(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     32052,       1142]
NotebookOptionsPosition[     30198,       1081]
NotebookOutlinePosition[     30883,       1104]
CellTagsIndexPosition[     30840,       1101]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 10", "Title"],

Cell[CellGroupData[{

Cell["1. Quantum gates", "Subsubsection"],

Cell["(i) ", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"H", 
         RowBox[{"\[LeftBracketingBar]", "\[UpArrow]"}]}], 
        "\[RightAngleBracket]"}], "=", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          SqrtBox["2"]], 
         RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
            {"1", "1"},
            {"1", 
             RowBox[{"-", "1"}]}
           }], "\[NegativeThinSpace]", ")"}], 
         RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
            {"1"},
            {"0"}
           }], "\[NegativeThinSpace]", ")"}]}], "=", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           SqrtBox["2"]], 
          RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
             {
              RowBox[{
               RowBox[{"1", "\[CenterDot]", "1"}], "+", 
               RowBox[{"1", "\[CenterDot]", "0"}]}]},
             {
              RowBox[{
               RowBox[{"1", "\[CenterDot]", "1"}], "-", 
               RowBox[{"1", "\[CenterDot]", "0"}]}]}
            }], "\[NegativeThinSpace]", ")"}]}], "=", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            SqrtBox["2"]], 
           RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
              {"1"},
              {"1"}
             }], "\[NegativeThinSpace]", ")"}]}], "=", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               FractionBox["1", 
                SqrtBox["2"]], 
               RowBox[{"(", 
                RowBox[{"\[LeftBracketingBar]", "\[UpArrow]"}]}]}], 
              "\[RightAngleBracket]"}], "+", 
             RowBox[{"\[LeftBracketingBar]", "\[DownArrow]"}]}], 
            "\[RightAngleBracket]"}], ")"}]}]}]}]}], "\[IndentingNewLine]"}],
     TraditionalForm], "H", 
    RowBox[{
     RowBox[{"\[LeftBracketingBar]", "\[DownArrow]"}], 
     "\[RightAngleBracket]"}]}], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      SqrtBox["2"]], 
     RowBox[{"(", GridBox[{
        {"1", "1"},
        {"1", 
         RowBox[{"-", "1"}]}
       }], ")"}], 
     RowBox[{"(", GridBox[{
        {"0"},
        {"1"}
       }], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       SqrtBox["2"]], 
      RowBox[{"(", GridBox[{
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "0"}], "+", 
           RowBox[{"1", "\[CenterDot]", "1"}]}]},
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "0"}], "-", 
           RowBox[{"1", "\[CenterDot]", "1"}]}]}
        }], ")"}]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        SqrtBox["2"]], 
       RowBox[{"(", GridBox[{
          {"1"},
          {
           RowBox[{"-", "1"}]}
         }], ")"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           FractionBox["1", 
            SqrtBox["2"]], 
           RowBox[{"(", 
            RowBox[{"\[LeftBracketingBar]", "\[UpArrow]"}]}]}], 
          "\[RightAngleBracket]"}], "-", 
         RowBox[{"\[LeftBracketingBar]", "\[DownArrow]"}]}], 
        "\[RightAngleBracket]"}], ")"}]}]}]}]}], 
  TraditionalForm]], "DisplayFormula"],

Cell[TextData[{
 "(ii) Write ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"a", "b"},
       {"c", "d"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ". Now we require that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", "\[NegativeThinSpace]", GridBox[{
       {"1"},
       {"0"}
      }], "\[NegativeThinSpace]", ")"}], "=", 
    RowBox[{"(", GridBox[{
       {"0"},
       {"1"}
      }], ")"}]}], TraditionalForm]]],
 " and  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "(", GridBox[{
       {"0"},
       {"1"}
      }], ")"}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"1"},
       {"0"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ". Thus we find that\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"a", "b"},
        {"c", "d"}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"0"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          RowBox[{"a", "\[CenterDot]", "1"}], "+", 
          RowBox[{"b", "\[CenterDot]", "0"}]}]},
        {
         RowBox[{
          RowBox[{"c", "\[CenterDot]", "1"}], "+", 
          RowBox[{"d", "\[CenterDot]", "0"}]}]}
       }], ")"}], "=", 
     RowBox[{
      RowBox[{"(", GridBox[{
         {"a"},
         {"c"}
        }], ")"}], "=", 
      RowBox[{"(", GridBox[{
         {"0"},
         {"1"}
        }], ")"}]}]}]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"a", "b"},
        {"c", "d"}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0"},
        {"1"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          RowBox[{"a", "\[CenterDot]", "0"}], "+", 
          RowBox[{"b", "\[CenterDot]", "1"}]}]},
        {
         RowBox[{
          RowBox[{"c", "\[CenterDot]", "0"}], "+", 
          RowBox[{"d", "\[CenterDot]", "1"}]}]}
       }], ")"}], "=", 
     RowBox[{
      RowBox[{"(", GridBox[{
         {"b"},
         {"d"}
        }], ")"}], "=", 
      RowBox[{"(", GridBox[{
         {"1"},
         {"0"}
        }], ")"}]}]}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"0", "1"},
       {"1", "0"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Math practice", "Subsubsection"],

Cell["(i)", "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"A", " ", 
    SubscriptBox["x", "1"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"2", "1"},
        {"3", 
         RowBox[{"-", "1"}]}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {
         RowBox[{"-", "2"}]}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"2", "\[CenterDot]", "1"}], "+", 
          RowBox[{"1", "\[CenterDot]", 
           RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}]}]}]},
        {
         RowBox[{
          RowBox[{"3", "\[CenterDot]", "1"}], "-", 
          RowBox[{"1", "\[CenterDot]", 
           RowBox[{"(", 
            RowBox[{"-", "2"}], ")"}]}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0"},
        {"5"}
       }], "\[NegativeThinSpace]", ")"}]}]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"A", " ", 
    SubscriptBox["x", "2"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"2", "1"},
        {"3", 
         RowBox[{"-", "1"}]}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"3"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"2", "\[CenterDot]", "1"}], "+", 
          RowBox[{"1", "\[CenterDot]", "3"}]}]},
        {
         RowBox[{
          RowBox[{"3", "\[CenterDot]", "1"}], "-", 
          RowBox[{"1", "\[CenterDot]", "3"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"5"},
        {"0"}
       }], "\[NegativeThinSpace]", ")"}]}]}]}], TraditionalForm]}], "Text"],

Cell["(ii) ", "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", "A", " ", 
     SubscriptBox["x", "1"]}], "+", 
    RowBox[{"A", " ", 
     SubscriptBox["x", "2"]}]}], "=", 
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {"5"},
      {"10"}
     }], "\[NegativeThinSpace]", ")"}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     SubscriptBox["x", "1"]}], "+", 
    SubscriptBox["x", "2"]}], "=", 
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {"3"},
      {
       RowBox[{"-", "1"}]}
     }], "\[NegativeThinSpace]", ")"}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"A", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", 
       SubscriptBox["x", "1"]}], "+", 
      SubscriptBox["x", "2"]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"2", "1"},
        {"3", 
         RowBox[{"-", "1"}]}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"3"},
        {
         RowBox[{"-", "1"}]}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"2", "\[CenterDot]", "3"}], "+", 
          RowBox[{"1", "\[CenterDot]", 
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}]}]}]},
        {
         RowBox[{
          RowBox[{"3", "\[CenterDot]", "3"}], "-", 
          RowBox[{"1", "\[CenterDot]", 
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}]}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"5"},
        {"10"}
       }], "\[NegativeThinSpace]", ")"}]}]}]}], TraditionalForm]}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. ", "Subsubsection"],

Cell["(i) ", "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "x"], " ", 
    SubscriptBox["e", "1"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0", "1"},
        {"1", "0"}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"0"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "1"}], "+", "1.0"}]},
        {
         RowBox[{
          RowBox[{"1", "\[CenterDot]", "1"}], "+", 
          RowBox[{"0", "\[CenterDot]", "0"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0"},
         {"1"}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      SubscriptBox["e", "2"]}]}]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "x"], " ", 
    SubscriptBox["e", "2"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0", "1"},
        {"1", "0"}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0"},
        {"1"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "0"}], "+", "1.1"}]},
        {
         RowBox[{
          RowBox[{"1", "\[CenterDot]", "0"}], "+", 
          RowBox[{"0", "\[CenterDot]", "1"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"1"},
         {"0"}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      SubscriptBox["e", "1"]}]}]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "y"], " ", 
    SubscriptBox["e", "1"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0", 
         RowBox[{"-", "i"}]},
        {"i", "0"}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"0"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "1"}], "+", 
          RowBox[{
           RowBox[{"-", "i"}], "\[CenterDot]", "0"}]}]},
        {
         RowBox[{
          RowBox[{"i", "\[CenterDot]", "1"}], "+", 
          RowBox[{"0", "\[CenterDot]", "0"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0"},
         {"i"}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{"i", " ", 
       SubscriptBox["e", "2"]}]}]}]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "y"], " ", 
    SubscriptBox["e", "2"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0", 
         RowBox[{"-", "i"}]},
        {"i", "0"}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0"},
        {"1"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "0"}], "+", 
          RowBox[{
           RowBox[{"-", "i"}], ".1"}]}]},
        {
         RowBox[{
          RowBox[{"1", "\[CenterDot]", "0"}], "+", 
          RowBox[{"0", "\[CenterDot]", "1"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"i", "(", "\[NegativeThinSpace]", GridBox[{
          {"1"},
          {"0"}
         }], "\[NegativeThinSpace]", ")"}]}], "=", 
      RowBox[{
       RowBox[{"-", "i"}], " ", 
       SubscriptBox["e", "1"]}]}]}]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "z"], " ", 
    SubscriptBox["e", "1"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1", "0"},
        {"0", 
         RowBox[{"-", "1"}]}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"0"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"1", "\[CenterDot]", "1"}], "+", 
          RowBox[{"0", "\[CenterDot]", "0"}]}]},
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "1"}], "+", 
          RowBox[{
           RowBox[{"-", "1"}], "\[CenterDot]", "0"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"1"},
         {"0"}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      SubscriptBox["e", "1"]}]}]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "z"], " ", 
    SubscriptBox["e", "2"]}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1", "0"},
        {"0", 
         RowBox[{"-", "1"}]}
       }], "\[NegativeThinSpace]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0"},
        {"1"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "0"}], "+", "0.1"}]},
        {
         RowBox[{
          RowBox[{"0", "\[CenterDot]", "0"}], "+", 
          RowBox[{
           RowBox[{"-", "1"}], "\[CenterDot]", "1"}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0"},
         {
          RowBox[{"-", "1"}]}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{"-", " ", 
       SubscriptBox["e", "2"]}]}]}]}]}], TraditionalForm]}], "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Sigma]", "z"], " ", "x"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"1", "0"},
          {"0", 
           RowBox[{"-", "1"}]}
         }], "\[NegativeThinSpace]", ")"}], 
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"1"},
          {"1"}
         }], "\[NegativeThinSpace]", ")"}]}], "=", 
      RowBox[{
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {
           RowBox[{
            RowBox[{"1", "\[CenterDot]", "1"}], "+", 
            RowBox[{"0", "\[CenterDot]", "1"}]}]},
          {
           RowBox[{
            RowBox[{"0", "\[CenterDot]", "1"}], "+", 
            RowBox[{
             RowBox[{"-", "1"}], "\[CenterDot]", "1"}]}]}
         }], "\[NegativeThinSpace]", ")"}], "=", 
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"1"},
          {
           RowBox[{"-", "1"}]}
         }], "\[NegativeThinSpace]", ")"}]}]}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "x"], " ", "ey"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0", "1"},
         {"1", "0"}
        }], "\[NegativeThinSpace]", ")"}], 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"1"},
         {
          RowBox[{"-", "1"}]}
        }], "\[NegativeThinSpace]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{
           RowBox[{"0", "\[CenterDot]", "1"}], "+", 
           RowBox[{"1.", 
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}]}]}]},
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "1"}], "+", 
           RowBox[{"0", "\[CenterDot]", 
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}]}]}]}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{"-", "1"}]},
         {"1"}
        }], "\[NegativeThinSpace]", ")"}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. determinants", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "A", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "\[CenterDot]", 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]}], "-", 
      RowBox[{"2", "\[CenterDot]", "3"}]}], "=", 
     RowBox[{"-", "7"}]}]}], TraditionalForm]]],
 ",\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "B", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "\[CenterDot]", "0"}], "-", 
      RowBox[{"c", "\[CenterDot]", "c"}]}], "=", 
     RowBox[{"-", 
      SuperscriptBox["c", "2"]}]}]}], TraditionalForm]]],
 ",\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "C", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "\[CenterDot]", 
       SuperscriptBox["z", "*"]}], "-", "1"}], "=", 
     RowBox[{"|", "z", 
      SuperscriptBox["|", "2"], 
      RowBox[{"-", "1"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Projectors", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["P", "x"], "(", "\[NegativeThinSpace]", GridBox[{
       {"x"},
       {"y"}
      }], "\[NegativeThinSpace]", ")"}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"x"},
       {"0"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["P", "y"], "(", "\[NegativeThinSpace]", GridBox[{
       {"x"},
       {"y"}
      }], "\[NegativeThinSpace]", ")"}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"0"},
       {"y"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ". These are thus projectors on the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "-axes, respectively.\n(ii) Both of these give ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {"0"},
      {"0"}
     }], "\[NegativeThinSpace]", ")"}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. Reflections", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[{
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "x"], " ", 
     SubscriptBox["e", "1"]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0", "1"},
         {"1", "0"}
        }], "\[NegativeThinSpace]", ")"}], 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"1"},
         {"0"}
        }], "\[NegativeThinSpace]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{
           RowBox[{"0", "\[CenterDot]", "1"}], "+", "1.0"}]},
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "1"}], "+", 
           RowBox[{"0", "\[CenterDot]", "0"}]}]}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"0"},
          {"1"}
         }], "\[NegativeThinSpace]", ")"}], "=", 
       SubscriptBox["e", "2"]}]}]}]}], TraditionalForm], "\n", 
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "x"], " ", 
     SubscriptBox["e", "2"]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0", "1"},
         {"1", "0"}
        }], "\[NegativeThinSpace]", ")"}], 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0"},
         {"1"}
        }], "\[NegativeThinSpace]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{
           RowBox[{"0", "\[CenterDot]", "0"}], "+", "1.1"}]},
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "0"}], "+", 
           RowBox[{"0", "\[CenterDot]", "1"}]}]}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"1"},
          {"0"}
         }], "\[NegativeThinSpace]", ")"}], "=", 
       SubscriptBox["e", "1"]}]}]}]}], 
   TraditionalForm], "\[IndentingNewLine]", 
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]", "x"], " ", 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"1"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"0", "1"},
         {"1", "0"}
        }], "\[NegativeThinSpace]", ")"}], 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"1"},
         {"1"}
        }], "\[NegativeThinSpace]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{
           RowBox[{"0", "\[CenterDot]", "1"}], "+", "1.1"}]},
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "1"}], "+", 
           RowBox[{"0", "\[CenterDot]", "1"}]}]}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"1"},
         {"1"}
        }], "\[NegativeThinSpace]", ")"}]}]}]}], TraditionalForm]}]],
 "\nThus this swaps ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " components of any vector, and leaves one with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "y"}], TraditionalForm]]],
 " invariant. That is a reflection in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "x"}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. Rotations", "Subsubsection"],

Cell["(i) Done in class. Check your notes!", "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"R", "(", "\[Theta]", ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"x"},
        {"y"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{"cos", "(", "\[Theta]", ")"}], 
          RowBox[{"-", 
           RowBox[{"sin", "(", "\[Theta]", ")"}]}]},
         {
          RowBox[{"sin", "(", "\[Theta]", ")"}], 
          RowBox[{"cos", "(", "\[Theta]", ")"}]}
        }], "\[NegativeThinSpace]", ")"}], 
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {"x"},
         {"y"}
        }], "\[NegativeThinSpace]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
         {
          RowBox[{
           RowBox[{
            RowBox[{"cos", "(", "\[Theta]", ")"}], "x"}], "-", 
           RowBox[{
            RowBox[{"sin", "(", "\[Theta]", ")"}], "y"}]}]},
         {
          RowBox[{
           RowBox[{
            RowBox[{"sin", "(", "\[Theta]", ")"}], "x"}], " ", "+", 
           RowBox[{
            RowBox[{"cos", "(", "\[Theta]", ")"}], "y"}]}]}
        }], "\[NegativeThinSpace]", ")"}], "=", 
      RowBox[{"\[PlusMinus]", 
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"x"},
          {"y"}
         }], "\[NegativeThinSpace]", ")"}]}]}]}]}], TraditionalForm]]],
 ". \nWe can solve the simultaneous equations, but clearly ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "\[Theta]", ")"}], "=", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", "\[Theta]", ")"}], "=", 
    RowBox[{"\[PlusMinus]", "1"}]}], TraditionalForm]]],
 ", and thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Theta]", "=", 
    RowBox[{"n", " ", "\[Pi]"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iii) Using the prescription, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["d", 
      RowBox[{"d", " ", "\[Theta]"}]], 
     RowBox[{"R", "(", "\[Theta]", ")"}]}], "="}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
      {
       RowBox[{"-", 
        RowBox[{"sin", "(", "\[Theta]", ")"}]}], 
       RowBox[{"-", 
        RowBox[{"cos", "(", "\[Theta]", ")"}]}]},
      {
       RowBox[{"cos", "(", "\[Theta]", ")"}], 
       RowBox[{"-", 
        RowBox[{"sin", "(", "\[Theta]", ")"}]}]}
     }], "\[NegativeThinSpace]", ")"}], TraditionalForm]]],
 ", and for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Theta]", "=", "0"}], TraditionalForm]]],
 " we find that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"0", 
        RowBox[{"-", "1"}]},
       {"1", "0"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"R", "(", "\[Theta]", ")"}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1", "0"},
        {"0", "1"}
       }], "\[NegativeThinSpace]", ")"}], "+", 
     RowBox[{"\[Theta]", "(", "\[NegativeThinSpace]", GridBox[{
        {"0", 
         RowBox[{"-", "1"}]},
        {"1", "0"}
       }], "\[NegativeThinSpace]", ")"}], "+", 
     RowBox[{"O", "(", 
      SuperscriptBox["\[Theta]", "2"], ")"}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iv)",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"1", "0"},
          {"0", "1"}
         }], "\[NegativeThinSpace]", ")"}], "+", 
       RowBox[{"\[Theta]", "(", "\[NegativeThinSpace]", GridBox[{
          {"0", 
           RowBox[{"-", "1"}]},
          {"1", "0"}
         }], "\[NegativeThinSpace]", ")"}]}], ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"1"},
        {"0"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"1"},
       {"\[Theta]"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
          {"1", "0"},
          {"0", "1"}
         }], "\[NegativeThinSpace]", ")"}], "+", 
       RowBox[{"\[Theta]", "(", "\[NegativeThinSpace]", GridBox[{
          {"0", 
           RowBox[{"-", "1"}]},
          {"1", "0"}
         }], "\[NegativeThinSpace]", ")"}]}], ")"}], 
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {"0"},
        {"1"}
       }], "\[NegativeThinSpace]", ")"}]}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        RowBox[{"-", "\[Theta]"}]},
       {"1"}
      }], "\[NegativeThinSpace]", ")"}]}], TraditionalForm]]],
 ". This approximation does not preserve length, and the angle is also not \
correct. It stil satisfies orthogonality, though. Make a sketch for your own \
use..."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1040, 734},
WindowMargins->{{0, Automatic}, {73, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet9_sol.ps", 
  CharacterEncoding -> "iso8859-1"]},
Magnification->1.5,
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 38, 0, 100, "Title"],
Cell[CellGroupData[{
Cell[630, 26, 41, 0, 44, "Subsubsection"],
Cell[674, 28, 20, 0, 41, "Text"],
Cell[697, 30, 3261, 110, 149, "DisplayFormula"],
Cell[3961, 142, 2738, 108, 143, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6736, 255, 41, 0, 44, "Subsubsection"],
Cell[6780, 257, 19, 0, 41, "Text"],
Cell[6802, 259, 2018, 66, 117, "Text"],
Cell[8823, 327, 21, 0, 41, "Text"],
Cell[8847, 329, 1815, 63, 171, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10699, 397, 28, 0, 63, "Subsubsection"],
Cell[10730, 399, 20, 0, 64, "Text"],
Cell[10753, 401, 6225, 205, 501, "Text"],
Cell[16981, 608, 2218, 73, 91, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19236, 686, 40, 0, 63, "Subsubsection"],
Cell[19279, 688, 941, 36, 139, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20257, 729, 38, 0, 63, "Subsubsection"],
Cell[20298, 731, 1072, 40, 156, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21407, 776, 39, 0, 63, "Subsubsection"],
Cell[21449, 778, 3388, 112, 291, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24874, 895, 37, 0, 63, "Subsubsection"],
Cell[24914, 897, 52, 0, 64, "Text"],
Cell[24969, 899, 2042, 68, 129, "Text"],
Cell[27014, 969, 1520, 53, 156, "Text"],
Cell[28537, 1024, 1633, 53, 129, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

