(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     37254,       1458]
NotebookOptionsPosition[     30942,       1235]
NotebookOutlinePosition[     31628,       1258]
CellTagsIndexPosition[     31585,       1255]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 11", "Title"],

Cell["\<\
Notations: Det for det, . for matrix/matrix product, Inverse[] for power -1.\
\>", "Text"],

Cell[CellGroupData[{

Cell["1. ", "Subsubsection"],

Cell["(i) ", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"2", "1"},
       {"3", 
        RowBox[{"-", "1"}]}
      }], "\[NegativeThinSpace]", ")"}]}], ";", 
   RowBox[{"B", "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"1", "c"},
       {"c", "0"}
      }], "\[NegativeThinSpace]", ")"}]}], ";", 
   RowBox[{"Cc", "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"z", "1"},
       {"1", 
        SuperscriptBox["z", "*"]}
      }], "\[NegativeThinSpace]", ")"}]}], ";", 
   RowBox[{
    SubscriptBox["P", "x"], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"1", "0"},
       {"0", "0"}
      }], "\[NegativeThinSpace]", ")"}]}], ";", 
   RowBox[{
    SubscriptBox["P", "y"], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"0", "0"},
       {"0", "1"}
      }], "\[NegativeThinSpace]", ")"}]}], ";", 
   RowBox[{
    SubscriptBox["\[Sigma]", "x"], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"0", "1"},
       {"1", "0"}
      }], "\[NegativeThinSpace]", ")"}]}], ";", 
   RowBox[{
    SubscriptBox["\[Sigma]", "y"], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {"0", 
        RowBox[{"-", "\[ImaginaryI]"}]},
       {"\[ImaginaryI]", "0"}
      }], "\[NegativeThinSpace]", ")"}]}], ";", " ", 
   RowBox[{
    RowBox[{"R", "(", "\[Theta]_", ")"}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        RowBox[{"cos", "(", "\[Theta]", ")"}], 
        RowBox[{"-", 
         RowBox[{"sin", "(", "\[Theta]", ")"}]}]},
       {
        RowBox[{"sin", "(", "\[Theta]", ")"}], 
        RowBox[{"cos", "(", "\[Theta]", ")"}]}
      }], "\[NegativeThinSpace]", ")"}]}], ";"}], TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "(", "A", ")"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "5"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Inverse", "[", "A", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "5"], 
      FractionBox["1", "5"]},
     {
      FractionBox["3", "5"], 
      RowBox[{"-", 
       FractionBox["2", "5"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
       "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "[", "B", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   SuperscriptBox["c", "2"]}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Inverse", "[", "B", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      FractionBox["1", "c"]},
     {
      FractionBox["1", "c"], 
      RowBox[{"-", 
       FractionBox["1", 
        SuperscriptBox["c", "2"]]}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "[", "Cc", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"z", " ", 
    SuperscriptBox["z", "*"]}], "-", "1"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Inverse", "[", "Cc", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       SuperscriptBox["z", "*"], 
       RowBox[{
        RowBox[{"z", " ", 
         SuperscriptBox["z", "*"]}], "-", "1"}]], 
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"z", " ", 
          SuperscriptBox["z", "*"]}], "-", "1"}]]}]},
     {
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{
         RowBox[{"z", " ", 
          SuperscriptBox["z", "*"]}], "-", "1"}]]}], 
      FractionBox["z", 
       RowBox[{
        RowBox[{"z", " ", 
         SuperscriptBox["z", "*"]}], "-", "1"}]]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "[", 
   SubscriptBox["P", "x"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox["0", TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "[", 
   SubscriptBox["P", "y"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox["0", TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "[", 
   SubscriptBox["\[Sigma]", "x"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "1"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Inverse", "[", 
   SubscriptBox["\[Sigma]", "x"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1"},
     {"1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
       "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Det", "[", 
   SubscriptBox["\[Sigma]", "y"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", "1"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Inverse", "[", 
   SubscriptBox["\[Sigma]", "y"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", "\[ImaginaryI]"}]},
     {"\[ImaginaryI]", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
       "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{"Det", "[", 
    RowBox[{"R", "(", "\[Theta]", ")"}], "]"}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{"Inverse", "[", 
    RowBox[{"R", "(", "\[Theta]", ")"}], "]"}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"cos", "(", "\[Theta]", ")"}], 
      RowBox[{"sin", "(", "\[Theta]", ")"}]},
     {
      RowBox[{"-", 
       RowBox[{"sin", "(", "\[Theta]", ")"}]}], 
      RowBox[{"cos", "(", "\[Theta]", ")"}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell["So R(-\[Theta]) !", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Math practice", "Subsubsection"],

Cell["(i)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"A", ".", "B"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"c", "+", "2"}], 
      RowBox[{"2", " ", "c"}]},
     {
      RowBox[{"3", "-", "c"}], 
      RowBox[{"3", " ", "c"}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"B", ".", "A"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"3", " ", "c"}], "+", "2"}], 
      RowBox[{"1", "-", "c"}]},
     {
      RowBox[{"2", " ", "c"}], "c"}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"A", ".", "B"}], "-", 
   RowBox[{"B", ".", "A"}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"-", "2"}], " ", "c"}], 
      RowBox[{
       RowBox[{"3", " ", "c"}], "-", "1"}]},
     {
      RowBox[{"3", "-", 
       RowBox[{"3", " ", "c"}]}], 
      RowBox[{"2", " ", "c"}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell["(ii) ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[Sigma]", "x"], ".", 
   SubscriptBox["\[Sigma]", "y"]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[ImaginaryI]", "0"},
     {"0", 
      RowBox[{"-", "\[ImaginaryI]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
       "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["\[Sigma]", "y"], ".", 
   SubscriptBox["\[Sigma]", "x"]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "\[ImaginaryI]"}], "0"},
     {"0", "\[ImaginaryI]"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
       "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["\[Sigma]", "x"], ".", 
    SubscriptBox["\[Sigma]", "y"]}], "-", 
   RowBox[{
    SubscriptBox["\[Sigma]", "y"], ".", 
    SubscriptBox["\[Sigma]", "x"]}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", "\[ImaginaryI]"}], "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Decimal}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
       "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. ", "Subsubsection"],

Cell[TextData[{
 "(i)  Rather trivial, the second rotation rotates the initial unit vectors \
by another angle ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Theta]", "1"], TraditionalForm]]],
 ". So the result is a rotation over ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Theta]", "=", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], "+", 
     SubscriptBox["\[Theta]", "2"]}]}], TraditionalForm]]],
 ". In this addition order doesn't matter."
}], "Text"],

Cell["(ii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"R", "(", 
     SubscriptBox["\[Theta]", "1"], ")"}], ".", 
    RowBox[{"R", "(", 
     SubscriptBox["\[Theta]", "2"], ")"}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}], 
      RowBox[{"-", 
       RowBox[{"sin", "(", 
        RowBox[{
         SubscriptBox["\[Theta]", "1"], "+", 
         SubscriptBox["\[Theta]", "2"]}], ")"}]}]},
     {
      RowBox[{"sin", "(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}], 
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "+", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Reflections", "Subsubsection"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"S", "(", "\[Theta]_", ")"}], "=", 
    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
       {
        RowBox[{"cos", "(", "\[Theta]", ")"}], 
        RowBox[{"sin", "(", "\[Theta]", ")"}]},
       {
        RowBox[{"sin", "(", "\[Theta]", ")"}], 
        RowBox[{"-", 
         RowBox[{"cos", "(", "\[Theta]", ")"}]}]}
      }], "\[NegativeThinSpace]", ")"}]}], ";"}], TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"S", "(", 
     SubscriptBox["\[Theta]", "1"], ")"}], ".", 
    RowBox[{"S", "(", 
     SubscriptBox["\[Theta]", "2"], ")"}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}], 
      RowBox[{"-", 
       RowBox[{"sin", "(", 
        RowBox[{
         SubscriptBox["\[Theta]", "1"], "-", 
         SubscriptBox["\[Theta]", "2"]}], ")"}]}]},
     {
      RowBox[{"sin", "(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}], 
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox["\[Theta]", "1"], "-", 
        SubscriptBox["\[Theta]", "2"]}], ")"}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "This is a rotation over an angle ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Theta]", "1"], "-", 
    SubscriptBox["\[Theta]", "2"]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"S", "(", 
    RowBox[{"\[Pi]", "/", "2"}], ")"}], ".", 
   RowBox[{"R", "(", "\[Theta]", ")"}], ".", 
   RowBox[{"S", "(", 
    RowBox[{"\[Pi]", "/", "2"}], ")"}]}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"cos", "(", "\[Theta]", ")"}], 
      RowBox[{"sin", "(", "\[Theta]", ")"}]},
     {
      RowBox[{"-", 
       RowBox[{"sin", "(", "\[Theta]", ")"}]}], 
      RowBox[{"cos", "(", "\[Theta]", ")"}]}
    }], "\[NoBreak]", ")"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell["\<\
So you'll have to show graphically that this is a rotation over -\[Theta]!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["A", "n"], "=", 
    RowBox[{
     SuperscriptBox["\[Lambda]", "n"], "I"}]}], TraditionalForm]]],
 " if ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " is even, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[Lambda]", "n"], 
    SubscriptBox["\[Sigma]", "z"]}], TraditionalForm]]],
 " if ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " is odd. Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"exp", "(", 
     RowBox[{"\[Lambda]", " ", 
      SubscriptBox["\[Sigma]", "z"]}], ")"}], "=", 
    RowBox[{
     RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
        {
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", "0"}], "\[Infinity]"], 
          RowBox[{
           SuperscriptBox["\[Lambda]", "n"], "/", 
           RowBox[{"n", "!"}]}]}], "0"},
        {"0", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"n", "=", "0"}], "\[Infinity]"], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "\[Lambda]"}], ")"}], "n"], "/", 
           RowBox[{"n", "!"}]}]}]}
       }], "\[NegativeThinSpace]", ")"}], "=", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{"exp", "(", "\[Lambda]", ")"}], "0"},
        {"0", 
         RowBox[{"exp", "(", 
          RowBox[{"-", "\[Lambda]"}], ")"}]}
       }], ")"}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. Rotations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", "A", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SqrtBox["21"]}], ")"}]}], ",", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SqrtBox["21"]}], ")"}]}]}], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", "A", "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", "A", "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "-", 
         SqrtBox["21"]}], ")"}]}], ",", "1"}], "}"}], 
    "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         SqrtBox["21"]}], ")"}]}], ",", "1"}], "}"}]}],
   SequenceForm[{Rational[1, 6] (3 - 21^Rational[1, 2]), 1}, ",", {
    Rational[1, 6] (3 + 21^Rational[1, 2]), 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", "B", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["c", "2"]}], "+", "1"}]]}], ")"}]}], ",", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", 
          SuperscriptBox["c", "2"]}], "+", "1"}]], "+", "1"}], ")"}]}]}], 
   "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", "B", "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", "B", "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["c", "2"]}], "+", "1"}]], "-", "1"}], 
        RowBox[{"2", " ", "c"}]]}], ",", "1"}], "}"}], 
    "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"-", 
          SqrtBox[
           RowBox[{
            RowBox[{"4", " ", 
             SuperscriptBox["c", "2"]}], "+", "1"}]]}], "-", "1"}], 
        RowBox[{"2", " ", "c"}]]}], ",", "1"}], "}"}]}],
   SequenceForm[{Rational[-1, 2] c^(-1) (-1 + (1 + 4 c^2)^Rational[1, 2]), 1},
     ",", {Rational[-1, 2] c^(-1) (-1 - (1 + 4 c^2)^Rational[1, 2]), 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", "Cc", "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"z", "+", 
       SuperscriptBox["z", "*"], "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["z", "*"], " ", "z"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["z", "*"], ")"}], "2"], "+", "4"}]]}], ")"}]}], ",", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"z", "+", 
       SuperscriptBox["z", "*"], "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["z", "2"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["z", "*"], " ", "z"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["z", "*"], ")"}], "2"], "+", "4"}]]}], ")"}]}]}], 
   "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Can be rewritten as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Re", "(", "z", ")"}], "\[PlusMinus]", 
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"Im", "(", "z", ")"}], "2"], "+", "1"}]]}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", "Cc", "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", "Cc", "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"z", "-", 
         SuperscriptBox["z", "*"], "-", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["z", "2"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "*"], " ", "z"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["z", "*"], ")"}], "2"], "+", "4"}]]}], ")"}]}], 
      ",", "1"}], "}"}], "\[InvisibleSpace]", "\<\",\"\>", 
    "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"z", "-", 
         SuperscriptBox["z", "*"], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["z", "2"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["z", "*"], " ", "z"}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["z", "*"], ")"}], "2"], "+", "4"}]]}], ")"}]}], 
      ",", "1"}], "}"}]}],
   SequenceForm[{
    Rational[1, 2] (z - SuperStar[
      z] - (4 + z^2 - 2 z SuperStar[z] + SuperStar[z]^2)^Rational[1, 2]), 1}, 
    ",", {Rational[1, 2] (z - SuperStar[
      z] + (4 + z^2 - 2 z SuperStar[z] + SuperStar[z]^2)^Rational[1, 2]), 1}],
   
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", 
   SubscriptBox["P", "x"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "1"}], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["P", "x"], "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["P", "x"], "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "\[InvisibleSpace]", "\<\",\"\>", 
    "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}]}],
   SequenceForm[{0, 1}, ",", {1, 0}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", 
   SubscriptBox["P", "y"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "1"}], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["P", "y"], "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["P", "y"], "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}], "\[InvisibleSpace]", "\<\",\"\>", 
    "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}],
   SequenceForm[{1, 0}, ",", {0, 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", 
   SubscriptBox["\[Sigma]", "x"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "1"}], ",", "1"}], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["\[Sigma]", "x"], "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["\[Sigma]", "x"], "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "1"}], "}"}], "\[InvisibleSpace]", "\<\",\"\>",
     "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}],
   SequenceForm[{-1, 1}, ",", {1, 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", 
   SubscriptBox["\[Sigma]", "y"], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "1"}], ",", "1"}], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["\[Sigma]", "y"], "]"}], "]"}], ",", "\"\<,\>\"", ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", 
      SubscriptBox["\[Sigma]", "y"], "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[ImaginaryI]", ",", "1"}], "}"}], 
    "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], ",", "1"}], "}"}]}],
   SequenceForm[{
     Complex[0, 1], 1}, ",", {
     Complex[0, -1], 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", 
   RowBox[{"R", "(", "\[Theta]", ")"}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"cos", "(", "\[Theta]", ")"}], "-", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"sin", "(", "\[Theta]", ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"cos", "(", "\[Theta]", ")"}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"sin", "(", "\[Theta]", ")"}]}]}]}], "}"}], 
  TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", 
      RowBox[{"R", "(", "\[Theta]", ")"}], "]"}], "]"}], ",", "\"\<,\>\"", 
    ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", 
      RowBox[{"R", "(", "\[Theta]", ")"}], "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], ",", "1"}], "}"}], 
    "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{"\[ImaginaryI]", ",", "1"}], "}"}]}],
   SequenceForm[{
     Complex[0, -1], 1}, ",", {
     Complex[0, 1], 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Eigenvalues", "[", 
   RowBox[{"S", "(", "\[Theta]", ")"}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "1"}], ",", "1"}], "}"}], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Eigenvectors", "[", 
      RowBox[{"S", "(", "\[Theta]", ")"}], "]"}], "]"}], ",", "\"\<,\>\"", 
    ",", 
    RowBox[{"Last", "[", 
     RowBox[{"Eigenvectors", "[", 
      RowBox[{"S", "(", "\[Theta]", ")"}], "]"}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cos", "(", "\[Theta]", ")"}], "-", "1"}], ")"}], " ", 
       RowBox[{"csc", "(", "\[Theta]", ")"}]}], ",", "1"}], "}"}], 
    "\[InvisibleSpace]", "\<\",\"\>", "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cos", "(", "\[Theta]", ")"}], "+", "1"}], ")"}], " ", 
       RowBox[{"csc", "(", "\[Theta]", ")"}]}], ",", "1"}], "}"}]}],
   SequenceForm[{(-1 + Cos[\[Theta]]) Csc[\[Theta]], 1}, 
    ",", {(1 + Cos[\[Theta]]) Csc[\[Theta]], 1}],
   Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[TextData[{
 "Can be rewritten as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "\[Theta]", ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"cos", "(", "\[Theta]", ")"}], "\[PlusMinus]", "1"}], ",", 
      RowBox[{"sin", "(", "\[Theta]", ")"}]}], ")"}]}], TraditionalForm]]],
 ". This vectors can be simplified to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    RowBox[{"cos", "(", 
     RowBox[{"\[Theta]", "/", "2"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"\[Theta]", "/", "2"}], ")"}], ",", 
      RowBox[{"sin", "(", 
       RowBox[{"\[Theta]", "/", "2"}], ")"}]}], ")"}]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    RowBox[{"sin", "(", 
     RowBox[{"\[Theta]", "/", "2"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"sin", "(", 
        RowBox[{"\[Theta]", "/", "2"}], ")"}]}], ",", 
      RowBox[{"cos", "(", 
       RowBox[{"\[Theta]", "/", "2"}], ")"}]}], ")"}]}], TraditionalForm]]],
 ". The most elegant form (also the unit-length form) is thus \
(cos(\[Theta]/2),sin(\[Theta]/2)) and  (-sin(\[Theta]/2),cos(\[Theta]/2)). \
Check which eigenvalue these correspond to...."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1040, 734},
WindowMargins->{{9, Automatic}, {102, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet9_sol.ps", 
  CharacterEncoding -> "iso8859-1"]},
Magnification->1.5,
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 38, 0, 100, "Title"],
Cell[608, 24, 100, 2, 41, "Text"],
Cell[CellGroupData[{
Cell[733, 30, 28, 0, 44, "Subsubsection"],
Cell[764, 32, 20, 0, 41, "Text"],
Cell[787, 34, 1788, 55, 129, "Input"],
Cell[CellGroupData[{
Cell[2600, 93, 85, 2, 54, "Input"],
Cell[2688, 97, 74, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2799, 104, 89, 2, 54, "Input"],
Cell[2891, 108, 408, 13, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3336, 126, 85, 2, 54, "Input"],
Cell[3424, 130, 99, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3560, 138, 89, 2, 54, "Input"],
Cell[3652, 142, 281, 10, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3970, 157, 86, 2, 54, "Input"],
Cell[4059, 161, 129, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4225, 170, 90, 2, 54, "Input"],
Cell[4318, 174, 686, 24, 95, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5041, 203, 108, 3, 54, "Input"],
Cell[5152, 208, 56, 1, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5245, 214, 108, 3, 54, "Input"],
Cell[5356, 219, 56, 1, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5449, 225, 115, 3, 54, "Input"],
Cell[5567, 230, 74, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5678, 237, 119, 3, 54, "Input"],
Cell[5800, 242, 285, 8, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6122, 255, 115, 3, 54, "Input"],
Cell[6240, 260, 74, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6351, 267, 119, 3, 54, "Input"],
Cell[6473, 272, 331, 9, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6841, 286, 161, 5, 54, "Input"],
Cell[7005, 293, 56, 1, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7098, 299, 165, 5, 54, "Input"],
Cell[7266, 306, 340, 10, 69, "Output"]
}, Open  ]],
Cell[7621, 319, 33, 0, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7691, 324, 41, 0, 44, "Subsubsection"],
Cell[7735, 326, 19, 0, 41, "Text"],
Cell[CellGroupData[{
Cell[7779, 330, 78, 2, 54, "Input"],
Cell[7860, 334, 261, 9, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8158, 348, 78, 2, 54, "Input"],
Cell[8239, 352, 262, 9, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8538, 366, 126, 4, 54, "Input"],
Cell[8667, 372, 340, 12, 69, "Output"]
}, Open  ]],
Cell[9022, 387, 21, 0, 41, "Text"],
Cell[CellGroupData[{
Cell[9068, 391, 138, 4, 54, "Input"],
Cell[9209, 397, 331, 9, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9577, 411, 138, 4, 54, "Input"],
Cell[9718, 417, 331, 9, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10086, 431, 250, 8, 54, "Input"],
Cell[10339, 441, 386, 11, 69, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10774, 458, 28, 0, 44, "Subsubsection"],
Cell[10805, 460, 459, 14, 70, "Text"],
Cell[11267, 476, 20, 0, 41, "Text"],
Cell[CellGroupData[{
Cell[11312, 480, 238, 7, 54, "Input"],
Cell[11553, 489, 707, 22, 69, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12309, 517, 39, 0, 44, "Subsubsection"],
Cell[12351, 519, 457, 13, 75, "Input"],
Cell[CellGroupData[{
Cell[12833, 536, 238, 7, 54, "Input"],
Cell[13074, 545, 707, 22, 69, "Output"]
}, Open  ]],
Cell[13796, 570, 206, 8, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14039, 583, 28, 0, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[14092, 587, 240, 7, 54, "Input"],
Cell[14335, 596, 340, 10, 69, "Output"]
}, Open  ]],
Cell[14690, 609, 98, 2, 41, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14825, 616, 28, 0, 44, "Subsubsection"],
Cell[14856, 618, 1483, 53, 94, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16376, 676, 37, 0, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[16438, 680, 93, 2, 54, "Input"],
Cell[16534, 684, 343, 13, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16914, 702, 283, 8, 54, "Input"],
Cell[17200, 712, 655, 21, 72, "Print"]
}, Open  ]],
Cell[17870, 736, 54, 1, 54, "Input"],
Cell[CellGroupData[{
Cell[17949, 741, 93, 2, 54, "Input"],
Cell[18045, 745, 527, 20, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18609, 770, 283, 8, 54, "Input"],
Cell[18895, 780, 904, 28, 88, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19836, 813, 94, 2, 54, "Input"],
Cell[19933, 817, 917, 30, 72, "Output"]
}, Open  ]],
Cell[20865, 850, 269, 10, 54, "Text"],
Cell[CellGroupData[{
Cell[21159, 864, 285, 8, 54, "Input"],
Cell[21447, 874, 1410, 43, 72, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22894, 922, 116, 3, 54, "Input"],
Cell[23013, 927, 103, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23153, 935, 335, 10, 54, "Input"],
Cell[23491, 947, 316, 10, 47, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23844, 962, 116, 3, 54, "Input"],
Cell[23963, 967, 103, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24103, 975, 335, 10, 54, "Input"],
Cell[24441, 987, 316, 10, 47, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24794, 1002, 123, 3, 54, "Input"],
Cell[24920, 1007, 123, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25080, 1016, 349, 10, 54, "Input"],
Cell[25432, 1028, 339, 11, 47, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25808, 1044, 123, 3, 54, "Input"],
Cell[25934, 1049, 123, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26094, 1058, 349, 10, 54, "Input"],
Cell[26446, 1070, 399, 13, 47, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26882, 1088, 129, 3, 54, "Input"],
Cell[27014, 1093, 394, 12, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27445, 1110, 366, 11, 54, "Input"],
Cell[27814, 1123, 399, 13, 47, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28250, 1141, 129, 3, 54, "Input"],
Cell[28382, 1146, 123, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28542, 1155, 366, 11, 54, "Input"],
Cell[28911, 1168, 726, 21, 47, "Print"]
}, Open  ]],
Cell[29652, 1192, 1262, 39, 128, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

