(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    378791,       7240]
NotebookOptionsPosition[    374897,       7111]
NotebookOutlinePosition[    375583,       7134]
CellTagsIndexPosition[    375540,       7131]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 12", "Title"],

Cell["\<\
Notations: Det for det, . for matrix/matrix product, Inverse[] for power -1.\
\>", "Text"],

Cell[CellGroupData[{

Cell["1. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"10", "\[PlusMinus]", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["10", "2"], "-", 
         RowBox[{"4", "\[CenterDot]", "40"}]}]]}], "2"], "=", 
     RowBox[{
      RowBox[{"5", "\[PlusMinus]", 
       SqrtBox[
        RowBox[{"-", "15"}]]}], "=", 
      RowBox[{"5", "\[PlusMinus]", 
       RowBox[{"i", 
        SqrtBox["15"]}]}]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. ", "Subsubsection"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", 
    RowBox[{"x", "+", "i"}]], "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"x", "+", "i"}]], 
     FractionBox[
      RowBox[{"x", "-", "i"}], 
      RowBox[{"x", "-", "i"}]]}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"x", "-", "i"}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}]], "=", 
     RowBox[{
      FractionBox["x", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", "1"}]], "+", 
      RowBox[{"i", " ", 
       FractionBox[
        RowBox[{"-", "1"}], 
        RowBox[{
         SuperscriptBox["x", "2"], "+", "1"}]]}]}]}]}]}], 
  TraditionalForm]]]], "Text"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4771429925316257`*^9, 3.4771429983110647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox["x", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", "1"}]], ",", 
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", "1"}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Dashing", "[", 
        RowBox[{"{", "0.", "}"}], "]"}], ",", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", "0.05", "}"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegend", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Re\>\"", ",", "\"\<Im\>\""}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}], TraditionalForm]], "Input",
 CellChangeTimes->{{3.477142983836817*^9, 3.47714298889501*^9}, {
  3.477143030658064*^9, 3.4771430369136877`*^9}, {3.477146275655532*^9, 
  3.477146278088797*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], Dashing[{0.}], LineBox[CompressedData["
1:eJwtmXk81N/3xy1pQmlTH0srJaJCKaHORIu0E1FEi0qRkqW0IXuJJFuyZi97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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{0.05}], 
       LineBox[CompressedData["
1:eJw1l3c41m0bx+1bHlTEg5KVlIYRUcb1S1ZDkhGFpPRIpCcyGsrIyAhRRoWy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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["x", TraditionalForm], 
       FormBox["y", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{{-3, 3}, {-0.9999997867510781, 0.49999983100307277`}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{-1.15, -0.8680339887498949}, \
{-0.3499999999999999, -0.26803398874989476`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{-1.2, -0.8180339887498949}, \
{-0.3999999999999999, -0.21803398874989477`}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {Hue[0.9060679774997897, 0.6, 0.6], 
                Dashing[{0.33333333333333337`}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Im\"\>", {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {Hue[0.67, 0.6, 0.6], Dashing[{0.}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Re\"\>", {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           2.42}}], {-1.2, -0.8180339887498949}, {
         Left, Bottom}, {0.8, 0.6000000000000001}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.477142958149004*^9, {3.477143000931056*^9, 3.477143038092101*^9}, 
   3.477146279581224*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GrayLevel", "[", "0.6`", "]"}], ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}]}], "}"}], ",", 
     RowBox[{"Method", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<AxesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GrayLevel", "[", "1.`", "]"}], ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"Method", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<AxesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", "z", "]"}], ",", 
      RowBox[{"Im", "[", "z", "]"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.6], DiskBox[{0, 0}, 2]}, 
   {GrayLevel[1.], DiskBox[{0, 0}]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox[
     RowBox[{"Re", "(", "z", ")"}], TraditionalForm], 
    FormBox[
     RowBox[{"Im", "(", "z", ")"}], TraditionalForm]},
  Method->{"AxesInFront" -> True}]], "Output",
 CellChangeTimes->{3.477142958462729*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. ", "Subsubsection"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"i", "(", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{"i", " ", "\[Gamma]"}]}], ")"}], "t"}]], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", "t"}]], "(", 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"\[Omega]", " ", "t"}], ")"}], "+", 
      RowBox[{"i", " ", 
       RowBox[{"sin", "(", 
        RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], ")"}]}], ",", " ", 
   RowBox[{
    RowBox[{"Re", "(", 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "\[CapitalOmega]", " ", "t"}]], ")"}], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", "t"}]], 
     RowBox[{"cos", "(", 
      RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}]}], TraditionalForm]]]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"exp", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     FractionBox[
      SuperscriptBox["x", "n"], 
      RowBox[{"n", "!"}]]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"m", "=", "0"}], "\[Infinity]"], 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "m"], 
       SuperscriptBox["x", 
        RowBox[{"2", "m"}]]}], 
      RowBox[{"2", 
       RowBox[{"m", "!"}]}]]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"m", "=", "0"}], "\[Infinity]"], 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "m"], 
       SuperscriptBox["x", 
        RowBox[{
         RowBox[{"2", "m"}], "+", "1"}]]}], 
      RowBox[{
       RowBox[{"2", "m"}], "+", 
       RowBox[{"1", "!"}]}]]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"tanh", "(", "x", ")"}], "=", 
    FractionBox[
     RowBox[{"sinh", "(", "x", ")"}], 
     RowBox[{"cosh", "(", "x", ")"}]]}], TraditionalForm]]],
 "\[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"tanh", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["cosh", "2"], "x"}], "-", 
       RowBox[{
        SuperscriptBox["sinh", "2"], "x"}]}], 
      RowBox[{
       SuperscriptBox["cosh", "2"], "x"}]], "=", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["cosh", "2"], "x"}]]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    SuperscriptBox["e", 
     RowBox[{"p", " ", "x"}]]}], TraditionalForm]]],
 ": By direct integration ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "p"], 
      SuperscriptBox["e", 
       RowBox[{"p", " ", "x", " "}]]}], "+", "c"}]}], TraditionalForm]]],
 ". y(0)=1 ",
 Cell[BoxData[
  FormBox["\[Implies]", TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["1", "p"], "+", "c"}], "=", 
    RowBox[{
     RowBox[{"0", "\[Implies]", "c"}], "=", 
     FractionBox[
      RowBox[{"-", "1"}], "p"]}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     FractionBox["1", "p"], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["e", 
        RowBox[{"p", " ", "x", " "}]], "-", "1"}], ")"}]}]}], 
   TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["8. ", "Subsubsection"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"z", " ", "x"}]]}], TraditionalForm]]],
 ". Find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["z", "2"], "-", "z", "-", "2"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"z", " ", "x"}]]}], "=", "0"}], TraditionalForm]]],
 ". Conclude ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "\[PlusMinus]", 
        SqrtBox[
         RowBox[{"1", "+", "8"}]]}], "2"], "=", 
      RowBox[{"-", "1"}]}]}], ",", "2"}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      SuperscriptBox["e", 
       RowBox[{"-", "x"}]]}], "+", 
     RowBox[{"B", " ", 
      SuperscriptBox["e", 
       RowBox[{"2", "x"}]]}]}]}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", 
    RowBox[{
     RowBox[{"0", "\[Implies]", 
      RowBox[{"A", "+", "B"}]}], "=", "0"}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{"1", "\[Implies]", 
      RowBox[{
       RowBox[{"-", "A"}], "+", 
       RowBox[{"2", "B"}]}]}], "=", "1"}]}], TraditionalForm]]],
 ". Solve the simulateneous equations and find that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    FractionBox["1", "3"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"-", 
     FractionBox["1", "3"]}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"-", "1"}], "3"], 
      SuperscriptBox["e", 
       RowBox[{"-", "x"}]]}], "+", 
     RowBox[{
      FractionBox["1", "3"], 
      SuperscriptBox["e", 
       RowBox[{"2", "x"}]]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["9. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      RowBox[{"cos", "(", 
       RowBox[{
        SqrtBox["a"], " ", "x"}], ")"}]}], "+", 
     RowBox[{"B", " ", 
      RowBox[{"sin", "(", 
       RowBox[{
        SqrtBox["a"], " ", "x"}], ")"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["10. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"z", " ", "x"}]]}], TraditionalForm]]],
 ". Find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["z", "2"], "-", 
       RowBox[{"4", "z"}], "+", "5"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"z", " ", "x"}]]}], "=", "0"}], TraditionalForm]]],
 ". Conclude ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"4", "\[PlusMinus]", 
       SqrtBox[
        RowBox[{"16", "-", "20"}]]}], "2"], "=", 
     RowBox[{"2", "\[PlusMinus]", 
      RowBox[{"2", " ", "i"}]}]}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"A", " ", 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "-", 
           RowBox[{"2", "i"}]}], ")"}], "x"}]]}], "+", 
      RowBox[{"B", " ", 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", 
           RowBox[{"2", "i"}]}], ")"}], "x"}]]}]}], "=", 
     RowBox[{
      SuperscriptBox["e", 
       RowBox[{"2", "x"}]], "(", 
      RowBox[{
       RowBox[{"C", " ", 
        RowBox[{"cos", "(", 
         RowBox[{"2", "x"}], ")"}]}], "+", 
       RowBox[{"D", " ", 
        RowBox[{"isn", "(", 
         RowBox[{"2", "x"}], ")"}]}]}], ")"}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii) Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"z", " ", "x"}]]}], TraditionalForm]]],
 ". Find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["z", "2"], "+", 
       RowBox[{"2", "z"}], "+", "1"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"z", " ", "x"}]]}], "=", "0"}], TraditionalForm]]],
 ". Conclude ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ". Special case (two equal roots, critical damping): ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"A", "+", 
       RowBox[{"B", " ", "x"}]}], ")"}], " ", 
     SuperscriptBox["e", 
      RowBox[{"-", "x"}]]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iii) Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"z", " ", "x"}]]}], TraditionalForm]]],
 ". Find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["z", "2"], "-", "a"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"z", " ", "x"}]]}], "=", "0"}], TraditionalForm]]],
 ". Conclude ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{"z", "=", 
      RowBox[{"\[PlusMinus]", 
       SqrtBox["a"]}]}],
     TraditionalForm], 
    RowBox[{"(", 
     RowBox[{"\[Element]", " ", "\[DoubleStruckCapitalR]"}], ")"}]}], 
   TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", 
         SqrtBox["a"]}], "x"}]]}], "+", 
     RowBox[{"B", " ", 
      SuperscriptBox["e", 
       RowBox[{
        SqrtBox["a"], "x"}]]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["11. ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{
      RowBox[{"sin", "(", "x", ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["x", "2"]}], ")"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"f", "(", "x", ")"}]}], "}"}]}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c4lt8fJntkk+2193iJ+JbOU0IKCSEZERKSFNmjJJUI2WTvkb05xx4J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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     RowBox[{"f", "(", "x", ")"}], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{-20, 20}, {-0.20702737732184454`, 0.4666959348072969}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.477142958573413*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["12. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "a"}], ")"}], "n"]}], "=", 
    FractionBox["1", 
     RowBox[{"1", "-", 
      RowBox[{"2", "a"}]}]]}], TraditionalForm]]],
 " (geometric series). This converges is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{"2", "a"}], "|", 
    RowBox[{"<", "1"}]}], TraditionalForm]]],
 ", or ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "a", "|", 
    RowBox[{"<", 
     FractionBox["1", "2"]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["13. ", "Subsubsection"],

Cell[TextData[{
 "(i) \n",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", "x"}], ")"}], 
    RowBox[{"1", "/", "2"}]], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "0", ")"}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"(", "1", ")"}]], "(", "x", ")"}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "+", "x"}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"(", "1", ")"}]], "(", "0", ")"}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", 
      SqrtBox["2"]}]], "=", 
    FractionBox[
     SqrtBox["2"], "4"]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"(", "2", ")"}]], "(", "x", ")"}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"-", "1"}], "4"], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", "x"}], ")"}], 
     RowBox[{
      RowBox[{"-", "3"}], "/", "2"}]]}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "0", ")"}], TraditionalForm]]],
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"4", "\[CenterDot]", 
       SuperscriptBox["2", 
        RowBox[{
         RowBox[{"-", "3"}], "/", "2"}]]}]]}], "=", 
    FractionBox[
     RowBox[{"-", 
      SqrtBox["2"]}], "16"]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SqrtBox["2"], "+", 
     RowBox[{
      FractionBox[
       SqrtBox["2"], "4"], "x"}], "-", 
     RowBox[{
      FractionBox[
       SqrtBox["2"], "32"], 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"O", "(", 
      SuperscriptBox["x", "3"], ")"}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"sin", "(", "x", ")"}], "/", "x"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "\[Infinity]"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "n"], 
       FractionBox[
        SuperscriptBox["x", 
         RowBox[{
          RowBox[{"2", "n"}], "+", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "n"}], "+", "1"}], ")"}], "!"}]], 
       FractionBox["1", "x"]}]}], "=", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "0"}], "\[Infinity]"], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "n"], 
        FractionBox[
         SuperscriptBox["x", 
          RowBox[{"2", "n"}]], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "n"}], "+", "1"}], ")"}], "!"}]]}]}], "=", 
      RowBox[{"1", "+", 
       FractionBox[
        SuperscriptBox["x", "2"], "6"], "+", 
       RowBox[{"O", "(", 
        SuperscriptBox["x", "4"], ")"}]}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["14. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["e", 
     RowBox[{"4", "+", 
      SuperscriptBox["x", "2"]}]], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["e", "4"], 
      SuperscriptBox["e", 
       SuperscriptBox["x", "2"]]}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox["e", "4"], 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"m", "=", "0"}], "\[Infinity]"], 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["x", "2"], ")"}], "m"], 
         RowBox[{"m", "!"}]]}]}], "=", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"m", "=", "0"}], "\[Infinity]"], 
       FractionBox[
        RowBox[{
         SuperscriptBox["e", "4"], 
         SuperscriptBox["x", 
          RowBox[{"2", "m"}]]}], 
        RowBox[{"m", "!"}]]}]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "6"]}]], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "\[Infinity]"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         SuperscriptBox["x", "6"]}], ")"}], "n"]}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "0"}], "\[Infinity]"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "n"], 
       SuperscriptBox["x", 
        RowBox[{"6", "n"}]]}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["15. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{"100", "-", "a"}]], "=", 
    RowBox[{
     RowBox[{"10", 
      SqrtBox[
       RowBox[{"1", "-", 
        RowBox[{"a", "/", "100"}]}]]}], "=", 
     RowBox[{
      RowBox[{"10", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", "0"}], "\[Infinity]"], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["a", "100"], ")"}], "n"]}]}], "=", 
      RowBox[{"10", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["a", "100"], "+", 
         FractionBox[
          SuperscriptBox["a", "2"], "10000"]}], ")"}]}]}]}]}], 
   TraditionalForm]]],
 ". Neglected term: ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["a", "3"], 
    SuperscriptBox["10", "6"]], TraditionalForm]]],
 "is less than ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]], TraditionalForm]]],
 "; accuracy is thus of the order ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", 
    RowBox[{"-", "2"}]], TraditionalForm]]],
 ", i.e., two decimal places."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["16. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], ")"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"O", "(", 
      SuperscriptBox["x", "4"], ")"}]}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["x", "2"], 
     RowBox[{"sin", "(", 
      RowBox[{"a", " ", 
       SuperscriptBox["x", "2"]}], ")"}]], "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["x", "2"], 
      RowBox[{
       RowBox[{"a", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"O", "(", 
        SuperscriptBox["x", "4"], ")"}]}]], "=", 
     FractionBox["1", 
      RowBox[{"a", "+", 
       RowBox[{"O", "(", 
        SuperscriptBox["x", "2"], ")"}]}]]}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "0"}]], 
     FractionBox[
      SuperscriptBox["x", "2"], 
      RowBox[{"sin", "(", 
       RowBox[{"a", " ", 
        SuperscriptBox["x", "2"]}], ")"}]]}], "=", 
    FractionBox["1", "a"]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["17. ", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["\[PartialD]", 
      RowBox[{"\[PartialD]", " ", "x"}]], 
     RowBox[{"sin", "(", 
      RowBox[{"x", "+", 
       RowBox[{
        SuperscriptBox["x", "2"], 
        SuperscriptBox["y", "3"]}]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"x", "+", 
        RowBox[{
         SuperscriptBox["x", "2"], 
         SuperscriptBox["y", "3"]}]}], ")"}], 
      RowBox[{
       FractionBox["\[PartialD]", 
        RowBox[{"\[PartialD]", " ", "x"}]], 
       RowBox[{"(", 
        RowBox[{"x", "+", 
         RowBox[{
          SuperscriptBox["x", "2"], 
          SuperscriptBox["y", "3"]}]}], ")"}]}]}], "=", 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"x", "+", 
        RowBox[{
         SuperscriptBox["x", "2"], 
         SuperscriptBox["y", "3"]}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", "x", " ", 
         SuperscriptBox["y", "3"]}]}], ")"}]}]}]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["\[PartialD]", 
      RowBox[{"\[PartialD]", " ", "y"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"x", "+", 
         RowBox[{
          SuperscriptBox["x", "2"], 
          SuperscriptBox["y", "3"]}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", "x", " ", 
          SuperscriptBox["y", "3"]}]}], ")"}]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sin", "(", 
         RowBox[{"x", "+", 
          RowBox[{
           SuperscriptBox["x", "2"], 
           SuperscriptBox["y", "3"]}]}], ")"}]}], 
       RowBox[{
        FractionBox["\[PartialD]", 
         RowBox[{"\[PartialD]", " ", "y"}]], 
        RowBox[{"(", 
         RowBox[{"x", "+", 
          RowBox[{
           SuperscriptBox["x", "2"], 
           SuperscriptBox["y", "3"]}]}], ")"}]}], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", "x", " ", 
          SuperscriptBox["y", "3"]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"x", "+", 
         RowBox[{
          SuperscriptBox["x", "2"], 
          SuperscriptBox["y", "3"]}]}], ")"}], 
       RowBox[{
        FractionBox["\[PartialD]", 
         RowBox[{"\[PartialD]", " ", "y"}]], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", "x", " ", 
           SuperscriptBox["y", "3"]}]}], ")"}]}]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sin", "(", 
         RowBox[{"x", "+", 
          RowBox[{
           SuperscriptBox["x", "2"], 
           SuperscriptBox["y", "3"]}]}], ")"}]}], 
       SuperscriptBox["x", "2"], "3", 
       RowBox[{
        SuperscriptBox["y", "2"], "(", 
        RowBox[{"1", "+", 
         RowBox[{"2", "x", " ", 
          SuperscriptBox["y", "3"]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"x", "+", 
         RowBox[{
          SuperscriptBox["x", "2"], 
          SuperscriptBox["y", "3"]}]}], ")"}], "6", "x", " ", 
       SuperscriptBox["y", "2"]}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["18. ", "Subsubsection"],

Cell["(i)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "4"], "+", 
      SuperscriptBox["y", "4"]}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"Axes", "->", "True"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "->", "False"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx03X3otv9d1/EfUgQRSTdokWV2v24xYhmL7RtjMYzRGIo0stFcmWUuy0pD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   "], {{{}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{19065, 25204, 21291, 20629, 20631, 25544, 20630, 21524, 
         21277, 25519, 21278, 20632, 20651, 25545, 20650}], 
        LineBox[{19066, 20633, 19904, 20614, 25199, 19058, 19664, 20612, 
         25432, 20613, 19898, 20616, 25433, 20615}], 
        LineBox[{19622, 25425, 21260, 21590, 21262, 25516, 21261, 21281, 
         19663, 25430, 21274, 21593, 21276, 25518, 21275}], 
        LineBox[{19623, 25426, 21264, 21263, 21978, 21279, 21980, 21525, 
         21526, 21280, 22027, 22026, 22025, 21240, 25008, 21239, 21242, 25514,
          21241}]},
       "30"],
      Annotation[#, 30, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], 
        LineBox[{19063, 25202, 21288, 20627, 21727, 22018, 22017, 21289, 
         25039, 20628, 21290, 25203, 19064, 21728, 19085, 25211, 20648, 19919,
          22070, 25042, 19705, 25043, 21734, 21296, 25044, 25046, 25045, 
         20649, 21302, 25559, 21301, 21741, 21303, 25520, 21304, 20665, 25058,
          25059, 25055, 25057, 25056, 21746, 24570, 22842, 22843, 22841, 
         19939, 21312, 25225, 19110, 21751, 19133, 25229, 21318, 20714, 25072,
          21319, 22019, 22020, 21758, 20715, 20729, 25549, 20728}], 
        LineBox[{19134, 20716, 19997, 21608, 20686, 24575, 20687, 24576, 
         21538, 20685, 25226, 19111, 21606, 20675, 25439, 20676, 22076, 22075,
          22834, 22833, 19095, 19709, 20666, 24562, 24564, 24563, 19929, 
         20654, 25212, 19086, 19706, 20652, 25436, 20653, 19920, 20634, 25205,
          19067, 19701, 24537, 22745, 22746, 22063, 24538, 20635, 25206, 
         19068, 21596, 20618, 25434, 20619, 21527, 24463, 20617, 22013, 22014,
          21594, 19899, 20621, 25435, 20620}], 
        LineBox[{19552, 25392, 21179, 21584, 21585, 22024, 22023, 21180, 
         24945, 20572, 21207, 25510, 21206, 19875, 19583, 25401, 21208, 20578,
          24221, 24223, 24222, 24990, 21709, 19597, 25410, 21225, 21587, 
         21227, 25513, 21226, 21714, 19608, 25419, 21238, 21588, 25006, 25007,
          25003, 25005, 25004, 21718, 19621, 24286, 24287, 24285, 20607, 
         21258, 25515, 21257, 19896, 19620, 25424, 21259, 20611, 25035, 21271,
          25034, 21270, 21592, 21591, 21273, 25517, 21272}], 
        LineBox[{19624, 25427, 21266, 21265, 21975, 21522, 25197, 21523, 
         25198, 21243, 21518, 25542, 21517, 21969, 21515, 25579, 21516, 20592,
          24244, 24246, 24245, 19609, 21963, 19599, 25412, 21510, 21228, 
         21509, 25411, 19598, 21956, 19592, 25407, 21502, 21216, 21501, 25406,
          19591, 21951, 19584, 19876, 22652, 22651, 20573, 21182, 25509, 
         21181, 21946, 21489, 25539, 21490, 21164, 25167, 21483, 25166, 21482,
          21939, 21163, 21166, 25507, 21165}]},
       "25"],
      Annotation[#, 25, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVkTssQwEUhv/WwGDCUG1ELBiI52KwsAmC6I1HSt3aKjUwSUQXDEQ9FvEK
A7GhRu1gaC0lTCR9TBIGFYnHQJP67vDl3P8//znn5t4qc3ogYJO0DEa/VOOW
goPSJ/ULPmCqV3KMSH5qI5lLU/rpkprJNUEDXhjvG28O3emVboelO0hAG3Mu
MidkXsnUk6kDJ94x3gveLLqDuTj5G4hBC3NFZHbJPJEp7pFqyRXi7eA94gXQ
f32SzyflqNXoX+oW/QR9PzqLnqD/TjUMyQ2r7F+BUzJ29t7Ts3G/AOzwjBfD
W2TPIZl8N3fGeSdmWqGdHTl0nMwSmSMyk9yKoMe4FaVWoq+oC/S36ZvoC7SH
fphaYb07e894PocHbpawuwxKIcSMl0yKO2lIwgG5DNWJ74I99D5cM5scIgcp
mGfWQ3+D7CasW1jfherAL4c1dAgizL7xn6PULDUPM8yPksnwnIZ/NHR4Nw==

         "]], LineBox[CompressedData["
1:eJwV0b9L1AEcxvFPSza0FES5BIG49A9cQYSTGHanX/WSgsBcnMxmRVA4B0nF
hjPvFEHBPIcGHUIcdDMbRCEhUHNQTNFF0WzsdcPD830+n+f9+d6PR+/eJ503
ImKQ0knEaEtE7mXEw/qIm9mIc/lnJuKYn9AbnXx7xGu+1BxR0RCRaYv4IKd5
Fx/CP8ffeRtxl5LWiCbqsRvHdvNl7G1sghmQG3mu/H5sLfY+7gFlca9oxG4S
O8xXsKtU9DxlVih/JlwjrlqekCvdLvFpeY4X7VvtH8vzcpV9yv2n9IS6vH/N
zV6dlM62TiKPmxcoT59pjH6YD+gVcRNUoDb3fmO+YPf4rPfldJ7J+3KH/R8+
Jx/xkv1H+xr5WN5yc5PGzF6YXZnNl38b333R/QUqyV9xeZ06nUudXne3cTNm
GbNbTRHrep9wu5gd+i5/w03rpHUqdPpxZ55/YTfMWzzfM//nPz6lPvsLfk1/
aQl/yA/oP4Q6e/A=
         "]], LineBox[CompressedData["
1:eJwV0L1LlXEYxvHbFl3sHPBlEET8E3LQnKwgcFAUO0ENHT3HwXRQ9C/IKRAH
cSjxDSEXHWxpKjAFXxB1SBePTRYOCrmY+E59nuHL9Vz377ru5/c8tfmBjv6i
iBhF+YuIwsuIA9ziDje4xinetUeUyWS6IxZaIvbN7jsi+vIR6UxEL03RPfO3
nj+3RvTQ968iBnXvZFt0J3V3Zc74buclOnlaTHfMc54XdbvosG6v7h/Z57pj
uhsym3ggv25WlCj/z91O+eAL8jf8Gn9NV5xf0hP+imbt/JCNmMBHDNv7TSZP
62T+yny345w+4nPmX5y/ptPu1uleWVTZMys3JzNDl2R+6azyv+mY2c9kF39I
F5L/S4/5Ap3nP6HZ3mqzH2alyX92pwqUoz3nHTJP/I+naMKW3DM6ZP9UcqZf
qb9qXqL/UC+NFOr0J2Qa5B+jHstyjbRNf9xZjX5a/6v5TpvveROxTTfNLpxX
2lGBkeT7cIT/ZxZ9QA==
         "]], LineBox[CompressedData["
1:eJwVkE0oRGEYhc8kkmIMJVZS7p0sUH5KplihTDTjN/mJq5TUTBZmYWHDYorV
FLHBRlbD0o6yJSszKb9p7h2ZMZOSnfLM4nTe99zzfPe7t8EKj4RckqKocVR6
HJeexqS1QYIJKc9+OSTl8CvcpHO/KBn4M71YQPIyr1pSBOaFbBuvnJI8yI3u
4FroJOCa8RSdU7hW5nW4Hfo22S5u0vciAz3AtdNJwrXhn3QyqIN5A26Pfpb9
EN9k7ya/5lwfvsV+RP7N8xM8yn7Ds3fO7OG7UguSi9nGf+n0wjjMHyiNbunm
8DzKoC+URX90O+elM+53juKoaVjyw8cK7+BdRfyrBL7PHiAvCUpB/IA9SV7K
81f8mH2SvIK9HHnoLfGtVXgXZ05zzxnk5p4O/Wo6eTwOZ8EZ9GrITHwFzov7
4GZh5pAH7od+HZ0yv3QBtwzXR6+erB8PwQ3gETibzEFpVAxfC2MyvxXui/4B
Ir9zgg==
         "]]},
       "20"],
      Annotation[#, 20, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl2nW4VNXbh/FRMAEFFQEpEYO2A0T9CYg0gnSHiCCCAiqoNAbdIBy6pbu7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         "]]},
       "15"],
      Annotation[#, 15, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl2Xe8zvX/x/FL3yQ7KaOyyZ4Zlb3Xsdc56Nh7yyZbZnY5tESFkK3FN2Wk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         "]]},
       "10"],
      Annotation[#, 10, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl2Xd4FWXeh/EDIRFwRVpQAioldAstNOlNeglNgVASutLb0hWEgCCgAq5K
cKkrorIWBEERsIAoUnTphBpp0nt/P8/1/vG97vzup02ec2YyMymcPDBxQKZI
JNI8JhLZ+1Ik0rW9n7tFInmaRyItcB+3X7rxLdV5+VZ4gDso3fnW6kQp3zoS
OcTVahGJJPNtuLZSgU/na/MpfDuuvVTkD/N1+B58B+5FSeCP8HX5nvxLXEep
xB/l6/G9+E5cZ6nMH+Pr8735JK6LVOGP8w34PnxXrptU5U/wDfm+fHeuGrcq
ORK51SQS+UvbC9oysBGexNv8aWysPoVN8Aze4f/Gpuqz2AzP4V3+AjZXn8cW
eBHv8ZexpfoStsIreJ+/hq3VVzERr+MD/ia2Ud/AtngLI02tje3Ut7E93sVM
/H3soL6HL+IDzMxn6mgv1RHsiJkxis+CndRR2BmjMQv/ECapY7ALZsVoPjt2
VWfDbvgwxvBf27/n7WN3rp99TbavKVKd+4c+yfzLfA+up9TgH+FT+Ff4Xlxv
qcnn4Hvw/fk+XF+pxT/K9+QH8P24l6U2n5PvxQ/kX+H6Sx0+F9+bH8QP4AZK
XT4334cfzA/iBks9Pg/flx/CD+Fifd+Hhu89HytD+WHqfPzwQO4xGcbf7O5n
/hbGtbNuG5+Nn/tgQXUByWWfiutfQopJKSkpufkyONjapXEIPo15+GfDuupn
wjqY6Di3p/iu4HPccG6M9e9Yq4D172IhaxWWftZe53PJa54i6oJYxZiqUlnG
GFsNn+A36pdkzrHcOPPdM899ifAPsKTxpWSAOTdxTxpTWl0ca5rjVeNq4Gth
//Q56BgH47P6PCdD/bzZuBL6l1WXwV/V/a052ZjXrZlJXdjvkBkr6jPSmCg/
R0sWGaDvKO6Quf+JlfQZjavUY3C49vGYrh6H1bRPwK/Vr+I47dnMk11iJKs8
JLX0eydcf8I5Ih1kXjgmY3Zrr+5Y6+hTG/epJ/P11HXlzbBn5p+JC4xJ83ss
kA+lgf4N9GmO6calGtdE3VjmWy9NxlhrkXGjcTHOC9c5fVsbM437hPvMXCul
rL1J5Jsb3wFP6DfNnC3VLWSx+T405t+yQNYYuzDMa85XHeMS/JbbaK5N8kO4
XprnO32+57eof5Gt4fzlf+O3yXb1Dqli/V58G2u1lRnWfsQxTMcc2IH73DEc
M+a4HJUMOSGr+Kt4Ta7IDbkuq/mYTj4HiZbN4VqDnzrWfPibOha34WO4ki+G
u9Tx+AcWx8/5irhXXQH3YQJ+ydfDdHVdPIz1cRWfiCfUrTED2+DqcA3DM+pu
eDb8PcO1/GC8FK4neDl8z3E9PwFvqMfjTdzEnbYfb9irmdz9cD53cA7Ls/Im
n8ZnaemY1QlSSWbzn/DZ+erqGlJT3uHX8Tn5+uoG0lDm8Vv5fHwzdXNpIe+F
7ylfkG+rbiftZT5/ii/Cd1YnSRf5kL/Bl+R7qHtKL1nEx3R2zPwr6v4yQJby
sXxFfph6uIyQj/h4vho/Vj1OxssKvgJfm39dPVmmyGd8Xb4hPyPsi8yUz/kz
9i/dPjbV1kKfZtgSj3CdsbW6EyZiEh7j+2J7dR/sgP0wg/8ndlaPxCQchSf5
VExWT8EUnIqn+XnYRz0X++K7eJZfigPUS3AgLsNz/Fc4TP0lDsdVeIH/AUer
N+FP8qPs8X3/E/8nf4Radss+/q9wXOGYw3HIKTnAz2urnz05b0+umLeuupdz
cS8XneQzkjP27az05Q/y+bjJ1j7PXZCLks4X46fyV9RX5U64/ro23A7nj7YZ
2ipgJUmQv63/vvU+kMyJ5lNnwsHWOWm+Rvo0lmwv+t7Kw/I3fyVcW/VbED43
7R9iK7xo/AWZb740eUSfG+p/4FBzXjK2p37L9M9vrjjJrW2aY8yFi4xZLHF+
ns7lx5HG3TDuujULqD8zdrg5RsoIuW/+JcZEmvl99SmqT311MZxpjnhcpo7R
HlGXVDdUl8ZZ6lK4XJ1de5S6vPqFUPu7+LA8JNkkq3zC59JvtnXfklnyreOp
bMzbxlbC8Y43pz4x6irheI35VGK57FxNLo+5EvzuG8P30By51blkgrF59cum
Xw39vjTuCynILdBvi/5puBkbheOU/MY9LpXNN1/bB/KYepK5ChiXw1wN9Vtl
nq8knvtMn5Xyiewy16dYlM+jb3t9nzG+lvl2aluhrR33NFdGavI7+I/50upS
MtVaJbGGtuX8R1JMnco3tmZb44ur22AJXMPVsN5DXeyrZJEYiZbqfGaMkgfm
yYQReZ6/Fz5vuSPRrdwPYTX+NmZR38QovIVV+RuYWX0tzIPXsQp/FSPqy/gg
nC9Ymb8U5ldfwHt4MZwr/Hm8q/47rI3nwvnDn8Xb6tN4C89gRf4U3lT/hTfw
JFbgM/C6+gReC9dd+/GyNLMnTaW5/bvKH9fej2/CNZZm/BX+GN+Xb8S9EMbw
l/mjfJ/wveYaSBP+En+E7x3OB65emIu/yB/me/F1uTrSiL/Ap/M9+drh8w9r
8Of5Q3wPvmb4jKUhf44/yKfw1bnnw9rh+sAf4JP5alxVqc+f5ffz3fkq4fsa
jok/w+/ju/GVwnkhdfnT/F6+K1+RqxCOlT/F7+GT+J2+r13wJPc/7i/cjeXt
9Z+Yod6FJ/APLMfvxOPq7XgMd2BZ/nc8qv4Nj+A2fI7/FQ+rf8F03IrP8lvw
kPpnPIib8Rn+Jzyg/gH344/4NL8J96k34F7ciGX473GP+ltcL9+F84pfi+tk
tXwja6QUvwq/li/kK/lSSvLvuj8rgrntyXfu2eap50qCa+IU52HFcK9r//4T
rr/hfLef8VJECofPT9t2x7FUW6I9LcQ9JdX43/nWXC5zF7bGEn22cQtxsSyS
Qvws682Wb6xfxnprcKa6tJ8nOoZSWMl8Pxv7vjH1zbnDnA3wJ+5f3I/4HsaZ
b6qx0+QL85Q09nNMDc8l4VlDikl8eJ4w54ZwX2WerObLY+xE/SbJCmPWcB/j
a+qP8LB6eXh+Cvcm1popb8qjxo3TJ1u4BumzTJ9y5lyKmdRZ+THao/GBdRfx
JbQvxPvhOYYfqf2Bv1e31Wl8Ee3z8Zb6Pj9E+x0cbT/iHXdR+dRxPK7fG9Z4
DAfp854xq9Xv48DwbCZXjLtqnn9xS41JccxLwn1duK74O3hNXgnPo/rM0ScO
52Kf8MwqF8K9g/ViJa+kGRtjvVTrRIe/J+Z5N9yHYkNpIOfM2cPYfOZ6y1yx
+DamcMlywpwD/S633W/ckunGlw/nEn8xvHcJ92JcUW4KxodrHxeLr6vz4CTM
G85Tax2XqHA9D9focP0O1+5wTvJJ1usis6x/zty7rdFR/Qf2cAwZ1j8R4t7q
uOzgk/l07pDs4nbKNr4bv4fbLaPC+chv5Xeot8vvMpT/gt/Mb1Fvlp/DvTK/
ONzz8RvU38t66c3P4Tfya9Sr5Wvpzk/m1/P/Va8M98fSiR/Br+M/Uv9HloV7
er43v4ZfoE4L9/fSiu/If8XPU8+VOdIkXKPt6SSf40Gso08DrhbWx9q4ny+P
tdRlsSaWw718UayqLoxVsEi4b+XzYgV1biwfPiv8k4/GZ9RR+DRmwV38dc8Z
JdRXsThewx38SSyszsBC4e8i/s7vxQLhmo1x4boengn5XzA2XFMxL27Brfxa
fFS9BnPgN7iFX4HZ1Msxa7g3wZ/5+RgVrjWYGT/AH/k38Z7ntul4F2fgBn6i
/duIxe1pMbke3pdoS7XfT6mflCfC/XZ4H8VP5uPU+eVxOc135SfyudW5JKcc
51vxE8I7NnU2yRq+k3wdfiyfWZ1JIrKHL8+PCtcRz+a3wjso2ckX5Ufwl9WX
5KL8yuflh4ZnK/VpOSVZwu8vg/javu/HuKNy2bP5Jekf3u/wB7j9coQ7LP34
6vxye/Ff593HONc925xwL6veqs+vsll+kS2yPPSTb/283vGsxe9wHS4N8+A6
9Upci4u4DOdwx/D8a+218o2kaZ8v7flyjqG2Nf8d3vfq246brV5onVR9pspk
WWG+KThHv3E+w7nhO2Guj2WhtlHamhn7nPlqGf9WeJ9tvqbcLPV74TkovFvU
Ly28swzHEL4X4Tsa3iHpV8rY6vpO5/ZwNbkZ6inq0dZMxTnWe0faG99OqulT
0rjXtM02/9vyVoi5x3K7zJMQ3hvqMzo8y4Z3XThT+7DwLlB7We1FtQ9Rj9A+
FN8I71vDeaK9lPZC2qeF95/WrCeTHMMb4W+BPlv1Ka1PqmPtqR5qjl5YVf2U
cSl+7hHerZnzeWMnYPXwDtOYKfpMCu/ow7mBnbByeB4x7lX1a+F/A/qOCr+P
NV8P7+312WDNOOMrahsd3tlgJUmQAvxEc4zRt3nYO2yBCeG5z7yj1Pn1iwtj
zTlWPU5a6tNK+puvgLYBWBBzmO9JHKh+AgfhU/goXxiLSCGJl6KSkx9vrQlS
LjzfO9abTZyv1m5mnT0v/f//S/4P1PovWg==
         "]]},
       "5"],
      Annotation[#, 5, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  Frame->True,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4771429601118803`*^9}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"grad", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "4"], "+", 
       SuperscriptBox["y", "4"]}], ")"}]}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", 
       SuperscriptBox["x", "3"]}], ",", 
      RowBox[{"4", 
       SuperscriptBox["y", "3"]}]}], ")"}]}], TraditionalForm]]],
 ". This is zero when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     RowBox[{"0", "\[And]", "y"}], "=", "0"}]}], TraditionalForm]]],
 ". This is obviously a minimum."
}], "Text"],

Cell["(ii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"ContourPlot", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["x", "4"], "-", 
      SuperscriptBox["y", "4"]}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"Axes", "->", "True"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], ",", 
    RowBox[{"ContourShading", "->", "False"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "100"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx03X3otv9d1/EfUgQRSTdokWV2v24xYhmL7RtjMYzRGIo0stFamWUuy0pD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   "], {{{}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1ElQjnEAx/F/5MQMZd/aFJEWxExku8iekgMiUra0SBiyHoSY4WDnhLEd
cLE7WnImuVlaOLgocXHweQ6fvs//1zvv+zTVk1xeW1wTE0KY6kv6khCeloSQ
qteWhpC1KoRMTtFMgv2yfbLrDJo4xij7D53ERNIpKAzhqH5nAuNJY579sHaR
yjhSyLMf1E46OFLmdeTaz5SGME3Par9iu+ZEr9dsPaTB3qCTnes1Q3fpv6IQ
KnS8c7mm6Sb9a1+lic4rNUFLtNu+UIc5L9ChWqA/7fk6wHmm9tdZ2mXP0T7O
mdH9kMUu956sKdF7kxR9FvX2eB3MQOIYxE57X42Nfpbo/Yihzv57bQi9/KKH
bmrtndrFNzpop8b+Udt4TysfqLa/1RZe8YbX7LA/1Wc84gmPqbLf1Xvc4g63
2W6/ole5yGUusc1+Sk9zgmZOstV+QA+yj0b2s8VeHd1v9J7RfUSfyWb7ei1j
LesopdJeqCtYynKWUWGfp/OZzVzmsMk+RaeSRQ7ZlNtTdByJJJPERvtgHcIg
4oljgz1W+xFDX/pE92fvXRPCH7r5TQ/r7V36nXY66WCdvU0/8YGPtFJqb9F3
vGHNcr8nrfJ39VKLnJ/rCn2hlfaHWuB8XxfoAy2z39TZztc1X2/oavsFne58
TnP1vJbYj2uW8zHN1CYttO/Ric4Nmq67dZG9StOct2uqrnTvJXzz/9pOMkkk
Rte+36hfo+cGYxnDaPs+/RJdR88ORjLEvlc/s3Wx+/ecGeF6OLtpoMKeZx/m
eih11LLBPsN+27Nrkvv8D46k6kY=
         "]], LineBox[CompressedData["
1:eJwV1GtozXEAx+GfMKNcVkZEGUNWkmu5ZqNsLOxgstFcklxmNuayzTZsTG1D
ub2YGRs2G1FezK0oL9xeUF6YvKCUKS+m5FJeeP4vPvud73NO/3M6Z+ckbS6I
7e4VQpjmz/3VIaTo9poQanRSJ3RLHdHOC+GYs0pH1a6b0ebVqnQ7bUUIzetD
SHW22QmxEMqdc+2LfI6z1R7Ay5yz7DN8pvOGHcdLXKtMpWpb6/Ga6v5Kj4tf
FsI1u0XNmsyLeR/eaF9SgybyrTzw8/Y5ndUYns3/LQ2h3q5TrYbzDP6HV9tV
OqaBfD7/ycvsUpWoN5/Ke/heu0iFSmbj9J1XZIawg21XIhuqbn6Yb2abFMf6
6gsv5TlsnX7nhvBLn/ghHmNZ6mZf9ZEf4EtZhrrY+yhezNNYql6yF3oXvU4+
h83WQ/ZAb3ghnxa9x+pg7XrNC3gKmxS9r6xBz3k+H8uSVM/q9Izv5CPZCFWw
cj3h23kCG6I9rECP+Dben8VH7wXbqE6+lfdiQTGWpXt8C/+b7TPSIpamO3wT
/8F6NINNVwfP499Yt8azZLXyDfwz+6RhLFEtPJd3sffqx+LUxNfxt+xN9Nw5
Phs18LX8BXuub6xbF/ka/pQ90QfWpbN8Fb/POvWKvdRpnsXvsjuKLQ/hMa/l
bXarbiid3+U1vMm+rEYt4Nd4Fb9gn9c5zeIXeCU/ZderTlN4DS/jJ+zjqlYK
P8AP8qP2EVVqAt/F90X/n3aJDmksX+H7uVLLlZrlPt/f0Tzb40c5r9vz+EHn
MDuTJ0av157J9zsH2wv5IGeLne5aS1Tk9l4VqllXtZjnO3drl66oKfrN4S1+
t4ZE19N/5Iv4nA==
         "]]},
       "15"],
      Annotation[#, 15, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1XlM13Ucx/GPW56Zrq0FrrXCVFzQoXi1ZaBWSw7jDM8EVBRn4NEEpbzK
Vh6Z05ZSoZblNWWVuqmAbLVlKrRsKxNMO5Ty4B+xPLPH948XT16vz/v4/H7w
/f3iisqySzuEENr8aB8dwrLcEGInh1CdF8ImmjYuhKm0MiOEV3NCSC4M4ba6
t9UdyQyhviCECvkhrKNaWu3scTOu6vuH2ukn/f/iaT3di0L4FU/KRrwUwkga
RUmpIazVOwTT7ak0dz2/jgaZN5jC+BDO6Ltj1lm8Yk622uF6Ojo7J0s1K436
pYeQIv9A/wZabN5h91uEDVglG2bmPfp6UHe6pL8ndsoKIcY9O2ObLNu8HMql
DDNj1FyV5/Nj6TG7MuXVZuZggTsttWcLv5lS7Omt5xGKo5t6++CD5idgGBPC
o9gBE7GP/CH7+2In2TQ7imk6FZo/WE03+Qy+hGbSNPkI+Uh6hS+l4e5VIs+Q
jaG5snmULJ8l3+FuZVjqvsvddxe/k7Lcd5L6l2kiFdBkypOXYlm0g+bQbMqX
L8CFVEEJ7laJme6/Ap/k38EBuDKaI9+IQ/kNOAyrcLx8Gybzn2MKbo/2y7/C
0fyXmIp7sVh+GHP4eszFBpwlb8QJ/PHoNWBTdF95CxbxzTgFT+N8+UUs4S/g
TLyElfIb0Wvkr0f9eBOXyLtOCKGc74IV2A2Xy2NxER+Di7EXrpDHR+d8P3wL
++Ma+RBcxQ/G1TgU18ufw3X8s5HH53GjPBer+Bz8EPOwWj4Ft/BF+AlOxU/l
c3E7Pwd34DzcJl+Ke/glWIPLcKf8PdzHr8H9uDY6l2/CWr4a63Az7pXvwa/5
3fgN1uABeR0e5WvxWPT3wXr5cfyBP4YnsDHqlzfjSf4U/oIteER+Ac/wf+NZ
vIiN8ut4nr+GrXgjmifvMjGEy3xnbMOu+HP0PGM7fz9exVhskffDm3xfvIXx
+Js8Ce96MYSB2BEHYas8GXvwz2BPTIn2ydMwlk/FXpiOV+RjMY7Px944Dq/J
p2N/vhhLaAbN9xyVY0X0Oy2kBZGXL8M3aCktpzfpdXm857U/dc92xt+Naz3f
96b5f1FTRV/ke25onfw++VbZZ7RPtp/el8fIa2QvuNNB2SGqpQfkB+Xp8sN8
A8XZkeXz6WGsd5bprA6zohqMlx/BPP5bPErf0Sr3S3DXREpS8y4/EDfbn2hP
k5rv6bgdjdRET8hPySabdYL/kUboGWd/Cp51VuzsDP4e/e1ovbkDos93vbt8
tqWpO+fzbbs9T8la1fxFzWa10GkaHr1+tdlqZ5t32fkcbMOPzfuIkqLvIipU
U80X4G4zR+ltV1eu/g+z/qQZzqa443S87ew1Z7fwDv1HW/UPMytd7wF7y9Wd
d8dWyojec1mFbIu+hEneH1rtO3kV1dDTepvpf8U5n/c=
         "]], 
        LineBox[CompressedData["
1:eJwV1Xt0z3Ucx/GPk2vHrUN0OmY6Oi6V7GxO6lhbp87YBbO5TpiJGp1jRSdK
UThnuZVZKSFG7BTjnLYsB+2ctDlucdJMuUWxLkq1yi3W4/vH02uv5+/zeX8+
vr4/u2dSQfb0JiGEy/6YkhHCdyNCGC+rBocQNzKEvtiSGcLa7BCmTQphjay1
ZrVcMzyEPXkhZFl/lMuQ5fb9NDqEesy1L4wPIZXfYd10e+Zw18eF8LK8ITfm
hrABh+w/MTGEd8yskyvlAW4/Hrf/vHnn8D1esDfHrFz3GSMvmVPA/Sx/xS94
z8xqe2tQZNY25yeas1fvL0vd84RZdci39wd7+vEfWZdi5hTuNDdZnpHJ3Ldy
gn5cnkAdipxTZeYhd17qnINyWfRcuN2438x1zjronAMYa/9h+3ryNXo1vsQI
vobvzpe4Qw/nZXK7uKFyt4zldsoMvVKmy8/kG+5QiDI/b8PH2IotWMCXyA34
AOuxDvP5iuj5uO8+VGORe5dzn6C9eyx37zJ324o37VmGNvwyvpTbjFe4OWjB
L+Y3cCW4z92e52/jV+vvYxXu5fP4xvQQivUVKEIMn83f4Jfoi7EIHfkU/go/
X38dr+F2/hG+gX9Jn41ZaMI/wF/mn9MLMB3Xhzojej/4fP0ZPI0Gvi1fz0/U
czEBl/jGJ70X/Bh9NEbhAv8Hf5YfpmdiKM7w5/iTfKo+CAOj94v/mq/jH9OT
kYSj/F7+GP+w3h8PYT9fwR/h4/S+eBBf8Jv4g3wvvSd6YBe/kt/Hd9Nj0RUV
fCG/l79L74xOKONn81V8O70t2qCUn8rv4lvozdEM6/mxfCXfOCqEW7iJVXwG
X85f0f/FP1jBJ/Lb+cv67/gNS/g+/Ba+Xr+IC1jId+VL+bP6GZzGq3w7fiNf
px9HLV7kA7+OP6J/hcMo4P8c613j9+k1qEY+f55/l6/SP8ce5PHH+GK+Ut+B
T5HDV/Nv8dv1bShDJr+TX8Jv1jfhQ6TwZXwhv1Zfg9UYwJfwC/i39eLo2SCB
L+bn8Uuj54LF0XOI1mIOn+Z7tJBbgJncDMziB/LzuLmYyuVjJv8Ef953NyXL
O+//jhlcd9/hIb7jI6wZiSwMRzYG8+kyA4OQhlSk8xlI9nMb93xUtpZJMs7s
frKVniBbyt5cvvNynTfZnZ7CJDTzWbw14/hcfQLGozfXCzl8vDufc+cuZkw2
Y0z0/rpzsvNjremGGFwb4v2QHazrJP/W75QNsjU3zt7B9maZPyz6d8IdPm8f
/d343s5pat0Ac5vJGGd0iX4H6C2jvw+ao968FvLKMGf5vXJVppmVih991tRn
idFzNe+Ue//l8yxnD+DuNi/evATcyvH+Wn9TnpIXrUu3Lj76/puVjCRc8/lV
9OFjzDxpXV/7T8k4WWtvZ3O/0Vu5T63s6HdxBzyLafgvzbOwt9C6/wE8nKB6

         "]]},
       "10"],
      Annotation[#, 10, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1ndsVmUUx/EHJBgpJSrLUoYyQiJbHMyqAZG9KaNFkIKQtDLEYjACgogM
ZU9RKQokDGVUhqBEyiogq7QYNlLA0CKyFAQCfu4f35ye7z3nd5+X3veW5wYM
6zq0SAhhYNEQ1rUJofrbIUzuHEJutxCKtA/hbI8QzuA0pvAl+oUwvEMIc/z8
0OxstZi5M3Zr6ufq33e9Y+8Q0tVOaik7sYjpHsIVcy+YW2Yuzz1WqEUGhLBc
jXW9FNZFmdzayMm+ZucVO+v1E2X2kZmMJJSXW9rOfTMJZnab+V3uXvVxGXvU
sq7PtVfH7DF9bTVHjZddvG0It+Tkut4sMYTmOOlajN0T6jN265tpLfui/oTs
KvYacG24S9wpu/dkPMB9NJAfZ6+xmU5mrps5ae8UmnCduRtcvr0ifUJ4DEXx
sr14ey3MJJp5ZOaMnbNoyfXkQpcQCuyVMF+oxqhN7DVGZbttzSWZizF3zl4t
Z23HlTF303wPny8RT7tewWd8Kqqu3XUtTq2IeCTIqyIv0W6KvHhz5+U1kNeT
q2nmkZ0kWcmo5npleVXVeq4V6xhCXbUB6qOFvOfkVUU9M630ddVG8lLkNTXT
DKmy0tCUH8y34krLGsYNxwik8mnO1NR+nGudzFRQO6uvcb3VZ/W91CT0QVf3
G6gOQgoG4x0k8tWdqQY6Rrv6Dmpr9//QfcabmYDJ7jsF7fix/CxuNmZys9CB
n8Av4TKwkFuELzGJX8O1dKal+m/xHabyW/iO/Cr9aqzBdH4X34vfoM/Ej5jN
5/D9+a36bfgZ8/k/os/EZ+l3Yld0b/46P5Tfrz+A3/AN/4hP53P0x5AbnYsv
lRTCR/xJ/Smcxgq+Ev8Jf0Gfj4tYxdfmp/IF+kJcxQ/R75Ofxd/U38JtbODb
8gv5e/r7eIBNfG9+CV+0p+8DimErP4RfwZfQx6AktvMf8Gv40voyKIssfhKf
ycfrK6IS9vDz+K18NX111MB+fhm/g6+lr406OMRn8tl8Q/2LeAk5fBZ/mG+q
b4bmOM4f5Y/zLfQt8QZO8uf5M3w7fXt0wFn+b/4i303fHT1wgX/IF/JJ+mT0
xWU+Ntm/JZ+iH4hBKOAr8v/xqfo0vItrfC0+dPIu1qdjFG7yjfgn+DH6sRiH
f/mWfGl+kv4zTMY9vgtfkZ+hn4lPPecP+X58fyzgFkY7fNF2vqfccCzhMjAl
esfya32/SqoLor8v3iPro/c8Rvu+TTE/FZPxOaZhLD9PnY+5aOQMC9Qnu4bw
tZqg/0p9VS3PLZZbTv5KrhW32b234CfE8Rv5Tfglen6iMztXpchH7yQ1w/5U
59qs34Rp7r/T/C5koZvM3Wpt9+ruPVdH7c3tlZWNfXhezla726J9Wdn9PWPY
h+3czOjvj4xc5KCv/Ty1uaxeMhPUFC5XVl70XKGhzF/t7sAMmQdlTVcPqVnc
fJkLcFlOqt1Lapo608z30TvS/i5zXWTn2JnNH1aP4gj2urbY/k17t3ADI+3P
MbfB/uv2s830s3/c/Fz+mJqHXBxwban9u9FziDsYHf2uzG20/6b9g2YOYRE3
zudcGJ1Bny5ziH6UmmGnZC/POUqhs71cM8lqlpwldlaZO8Fl+Plje0vV1dwl
57iMC7iIfJwz98C53urr7OiLze6x3M4BeWly882MVI/oV/J/6i9jlZ/Hy1+t
7pF/Td5aPxeqf+EqCqLnWY3Fe7J3yx6h7lEzzebJHCP7mrmJ6mn9Zr447tjZ
ol7xf6oCFOK2uX9Qjv/Cvcuq/wPkHgqY
         "]], LineBox[CompressedData["
1:eJwV1nmQz3Ucx/EPfzAJkcrVoEsoosFaybSORaw7x7Lsuu97XcNSriLWrJhx
riNHSG5G41hHx+RYo2lCbjUqYZpsI8f0+Pzxmufv/fq8X+/v5/v9/L6/3Zf6
jOw4olAIoW/hEGa1DqFopxBadA4hmZ5JD+FCxxBK4kUshX9bP+/zTxkhZOlv
pi9fPbpPCGexQrcQylNeuxCGpIUwTs+3bchaEfnvsCgetH7I51PmjNBzQs9t
sw/yTvKG894ze7d6uNl78AVzn6dO5nakXnqOyG219k/vEAroPm01O5d32JxO
en439xat4h3ideQlmr1e7wYqbNZ0mUI4DUfr26evlb4d5o9UD7CHUZggV58G
+9yPNwR/6xrCr1TQ0/Wpmdw2uT7Wcs3vi6sx0+x6sqnqdNkeeEXuMt2Tu0uN
ZTfLdrK2VKYzLsPhsm/LtlH3lE3BC3LnabC1m7L1ZNfLJltbLNMCa8u8RTnq
RfSLvgz9FzEdE/VscK+1Zc+alU9n6Kz1fKrJX2NmXX3Z8vWwlnk1ab66Vjwv
fV3N+gG7YDXeWjNfkz1m1lHKi7J+hKrwl5l505m8rHeV3sq86mbONXOXnt20
nXbSDprNL6d3U3y+rrEBm+JGfJaf4pmUwd2us4saWVse18zdrv6KttEiXg6V
5C+why28zTQnXoOK8efxb9hbofgc7e0pXlV7mxDPQc8IGkLDaChl8tOwF6VS
T+pB4/jtsD2lUAV7aot3Otg7llYnYSlsgrf4CVg0fk+wCNbH6/wa+KStZ4uP
sTpe4lfEf9XlsQAr4M/84nhPXSx+r/BpPMd/3MP7oH6It/ARnubfwevq23gN
/8Lv+VfwovoSXsDLeJyfjz+qT+M5PIOH+Xl4Sn0YT+IRPMDfid+ot+MJ3IF7
+OtiTr0GD+Fa3M7/DPerc3AfLsIt/Fm4Qz0j9uFM3MQfH9fV43AzZuLn/IGR
6v64DgdgLr8brlR3wRXYFZfxW+ESdQtcjC0j+Q0xW90AF2AiLuS/gR/H88A5
WAPn8V/ED+N54HSsiLP5JXByPA+chMVjH/9Jaghj43ngGHyMU/h3cVg8DxyK
d3AC/yr2j+eB/fBKzPHPYq94HpiG+Ticfwy7qPPwAzyKA/n7sI16D7bGvZjB
34JN1F9gEm7GHvxVmKhejitpRfR9z7NxIX1KC2g+pfKn4fR4L5RFU6kbf5v3
6bi/A7O9Z8dwDn7J20qZ73vHvYNTu8hRn7gnGsVP4k/kTaBK8dzi/fHHqzNp
HJXlJ9jrK34T6mNzPaV5TbEUNsM68aztI9HnhlSfGlACNedvso+j9jXDvvJw
Jm6IfzMozfXq2keGa6VTYTNrxvvl9/d7USm+Zyl+/3iPsCqW5SWZu1Z+HX1k
XobezjK56g5Yy8xU87pTgVw5ubb8NH0l5O/xnuXdxTL4rnmNaIX8SppuZne9
LWWWq5tjW7NSqA3dknvYPoTnPJf/cKmeBzhVrrNckv4lvMb4qr20kEmma3K3
9ZWS+xMX6/kDp8ilyCXoz+HVxSpyzWWa0Xm5q/pKyF3BbD0LabJcslwt/QvU
ReN5qyfxl8hkdXcNnIaV3V8l+kTfPueQqWcvjsf9+LW5M6wVtArhHTPG8A/w
RmND9X1+lvW7WNLe6thXbZpq/iZ9he1tI07WM1QmSz0MJ6jH0025muYM4q3Q
NxDfVN/gj7V+GaubV41ep9HmztP3UM9cHKmnt8wUc9NxIm+1fXf3ORe74aD4
/0R8LtYexOeA/wPc0P8l
         "]]},
       "5"],
      Annotation[#, 5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1H9wzwUcx/G330OooWjqzo9068fCFTVEfsVohvy48uM41oVwSzvTL8JQ
opBKVH4V5TeHTmoj1qxEjCP0Q/tDrR+70qHTenz/eO95rz1u+373ue+t+ZjJ
AydViYh9viSa7UpcG+MNd9WNqhrxhUutFrHQ/eWGVfczrkWNiLmu3A2oGbHL
pdSKmOHKXEZSxBbXqHZEnjvvuteJWO/q1Y3Icadcp+siVrma9SImuKPuvvoR
y12lG9sgotilXR+xxF12I26I2O9uT45Y4CrckIYRv98bkTw0Yny/iMKMiFmj
IzYMiNieGbFJHxgTsVEn8oN8Nt9sf8K3azrfppN4MZ/Dd9gFfLd25Lt0Cv+a
5/M9dhH/VDvxvZrDj/G5fJ99hBdqZ16gU3kpn8f326X8kD7ID2ouP83n8yL7
LC/RLvywTuPn+Mv8K/sCP6pd+Tc6nf/IX+HH7F94qT7ET+hzvIwv4CftCn5G
u/HT+gK/yF/l39mX+ffanZ/XGfw3vpD/YFfyn7UHv6AzeQVfxMvspP7eg/bk
F/Ulfom/xn+1k/mf2ov/obP4Ff46r7BT+CV9mP+ts/k1vpj/Y7fkV7U3v6L5
vEpfnxf+r53K/9M+/JrO4zX4Ul5pp/FqA31meVVdwOvyZby63Y4naV9eSxfx
BvwtXtvuwOtrP15PF/OG/G3ewO7MG2smb6RLeWO+nN9o9+Q3a3/eVJfxJnwF
T7H78Fs0izfTN3kzvpLfaj/CW+lA3lLf4c35e/y2xPf5HTqIp+pK3pqv4Xfa
w3gbHczv0Xd5Kl/L29qP8w46hLfX1TyNr+P328N5Rx3K03UNb8s/5J3sMby7
Psa76Vrejq/nPewneJ/E6/De+gFvzz/iGfZ43l9H8EzdwNP5Rp5lT+JDdCQf
rB/zLnwrH2rn8BE6mg/Xjbwr38ZH2rl8XOJ98rG6hffkO3i2PY1P1HF8gm7l
vfhO/pT9PH868XfwHN3OM/gePtWeyafrkzxPd/JMvpc/m3iefJVO4O/rXv4o
L+Cr7U18s07km7SQj+IH+JbE6/HdieeQ+P+kB3g2L0r8f7L38AKdzD/XQ3wy
P8IL7c/4YZ3Ci/VL/gw/xkvs/fx44jnyb7WY5/Hj/IRdxM/pVH5WS/iL/BQ/
b5fz2oP8Tp6kx3k+P8fr2Fd4E83lN+lJvoT/xJva1bJ8rnUab6Fn+ApexlvZ
SfxuzeN36Vm+jpfzNDuZ57O5bk7iGbaO+B/3gWmr
         "]], LineBox[CompressedData["
1:eJwV1WtMFmQcxuHHiDQtNQU5iCAoaIGZgqZsamkeEVEQdYpYb4wEp2TgWTRP
GS1Tc6VmVth0a2WtVivX2lq19a3DWtmaaxO3wjZxLg+NhXU9H/7+dnMxfE9i
bqKpcl2vEMLn/qjThuoQkstDqFoYwvUnQqjUrrIQDs4N4V57sX0PX6k37Bq9
xo/xFLvWHswb9ZbdEL+Pn+Rp9ho7k2/Uf+wN2s3P8Gx7k13An4tft/dpmB/C
B3yEvd9u4oe0xz6oSfwCL7AP2838Nf3PPq69eQcvtE/Ym/mp+HMTIbRrX97J
x/G37e38bPy5/L34fPkVPpG/b+/hn2ky/1Tv43/zyfyc/QL/Wu/iX2kK7+ZT
+Df2Ef6D9uHfx9eDJ88LYQb/0f6Jn4+Pi/+iWbyIz+S/2ud5h/bnFzWbj+Wz
+SX7N96pA/ifmssn8DJ+2f6dd8XHza9oHp/EF/Crdge/oYP4dc3n03gVv2n/
wXs0lf+ro/h0Xs1v25f5HYtCGMJ76Wg+iy/jSfYVfrem8z76AJ/Ll/O+9jU+
QDN4fy3iFbyWD7Rv8VQdylN0LK/kq/gQu5tnaBZP14d4NU/wTPs2H67DeI4W
8xW8nufaSQs8Jx3OC3QCr+VP8dF2b16kubxQH+YJ3sDH2P14sebx8VrK63kj
L7EH8ck6kk/SqbyRr+Gl8XXhUzWfT9FH+Dq+lk+zc/gMLeDTdTpfz5v4Y/YI
PltH8Vk6k2/k6/mc+HVeFt8XPk9n8y38GT4/vt68Uu/ni3Qeb+XNvMoez5fG
940v0fl8F2/hy+Lz5Su1kNfoAr6Pb4i/H+wZ/Mn49/CEVvA2vpHX2eW8Qcfw
1bqQH+CbeKO9lDfpg3ydVvLDfDN/2l7FW+LngjfrYv4K3xJ/39j1fEv8XPDN
uoQf51v5Vnst36HjeKsu4yf5Nr7TbuF74uvAd+ty3s638732Nv58/Fzx/VrD
T/NW3mbv5ge0hL+otfwdvoO/ZLfxl+Pnjh/Wx/lZvpMfsQ/xozqRv6oJ/iF/
lh+zj/LX4+eSn9A6/gnfxU/ab/B2ncTfiq8HP8d381P2aX4m1q1mX7C9vrer
xP8Tg/27SPF+ur9cRWoIH7uMIR6/u+TmpHm8blC698xdcI9m+JmuX6b3yP3s
SoeG8Ka7M8v77b5zxcM8B9fjEtkhfOuKcrwO7qZbMTyEL11+rt+z7qpbnOfx
u+wR3hfX6cpHhvCRS8v3vriLblZBCO+6gaNC+B9fcEEM
         "]]},
       "0"],
      Annotation[#, 0, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1mWUVVUYxvENKjAMEjN0dyq4BBTRD+oHg5IaJKS7UxpphKFBGobu7u6G
oRUJlVBCQAVElCUL/Z0Pz/rv59nv+55945x7CzTrXLNTihBCw5QhDPk0hDRN
Q/ioVgi1a4dQi04nhHCKkulj+agmIVSsHsIn1jFqh+pJUDcB0/MJ9lJVDSG+
TgiJakfTWBpD9dVV1TfOuhqOxzrqa1pPbBZCDWykpnF0bess5s0wtwmfhNn5
Duozm5/D/Gn6n1YOYTq2UJOgZ4b1LJpJHdU2kE0yuz62U9NP9oV1PrOWmtle
th5P1A2hmLnHsTg2UzNZX1PsoqY5DuBbYDe+K13TV9ycKWZ201PSmRa57itV
QliMPdS0VL/EuhUuxalqv5Tf0lta7xy+p97X9C6zn0bvcuytpq2eFdbtcCUm
qe0jv6e3rN7lkddbWu8q+6tpLa2hfuo66ltn3Sk6O9+fHuqtXS+Er/TVwoG4
0ZxRXtsGTJANkr1p5nq9GZxnAw7U29mcjdZdcDA/iP42r5Ge4Xoa4gjcbU6i
ebuwsexrWTnzNumNM28zDtM7nLqb9Z7X8o85I/gX2FpPG2pF7agt/SfvgGPM
ao9jsSOGSiG8r/+4a42TveU6+RuHUIBOyDqpGS9/W15QltX1C2FneReqIN/u
PNnkOzDRGUZTL+f6wNwU5o/h0+Bg9UOi94eG0VCKkY+IXmP0HtAoGklp5aOj
81IiTXOGsRgrH4/T+XE4AydgOvkknMlPxFk4GV+VT8HZ/Dc4B6dievl0TOKn
4VycgRnks3AePxPn42zMKE/CBfwcXIhzMZN8Pi7i5+FiXIBx8kW4hF+IS3Ex
xsuX4jJ+CS7HZZhZvgJX8MtxJa7ELPLVuIpfhatxDWaVr8M1/Fpci+sxm3wj
ruM34HrchNnlW3ADvxk34lbMId+Om/htuBl3YE75LtzC78St0fcSc8n34jZ+
D27HfZhbfgB38PtxJx7EPPLDuIs/hLvxCOaVH8M9/FHcGz07MJ/8JO7jT+B+
TMb88tN4gD+FB/EMFpCfw0P8WTyM57Gg/Fs8wl/Ao/gdFpJ/j8f4i3gcL2Fh
+RU8wV/Gk3gVi8h/xGT+BzyFP2FR+XU8zV/DM3gDi8l/xrP8TTyHv2Bx+W08
z9/Cu3SHSsjv4X36lX6jB1RS/gc+pN/pMT2iUvKs7qei7sGT7s8imIyX3G/Z
3YOF+a7qutE77s1ifA55cewu60EV5SX4knQqep7KJjjXu/JSstOyD927KV2r
l72J9nriJOyNL8n7Yj/qQwOoP70sz+xsuczYY0ZO3IsXnS3eGXLwTdQ1pfKu
lZvPQ/vU7KeR0e9G9AzA5vjMMyuTeXG0yX4FZ3oky2hWZn111HxOZc3KEj2b
aLO6LTTYjLr2hmC96P3Tl8GcjLTCfjmz7stizcqkL45qquurvox58fxKdeXV
PVCXLvrti+55WRnZbVmM3gzqquurQa/ry8jPU/OGmjtq0kbPwugZIyshuy5L
pS9WXRU9VaPPVF86frqakmpuRP8j9MXQuOgzll2RpdQ3hn/Oj8WO5lbS3wkr
41U1qaNnrVlD7afGYRiD530GF6LfHX5INFNPd8xt1iJ9z/wPeNLI88Tv91rK
60x/8T3U5FGzOLq+2a35p3wbPGfeE30trVtRnJn1I9qfqv6hvdtm3KGZZsba
z2ruXb6Bunh109S9MKca/5j/DM/wN9VUtb7sf9MVukr/yp9TDfmfaqvj/5s0
9/s=
         "]], LineBox[CompressedData["
1:eJwV1ne0z3Ucx/Ev176KiyI0VLROoWkLKRmRzMbJphTKCQcVrr33jM7Jlj2z
17VX5rW5tntdews9Pn88z+v7eX7f7/fv8/v9vr/v91egUeuardJEUdQ4bRTt
rxJF1xpGUcUvoihr7SiKRQbrbdbp5XaZURaTWxHfKIq2yAzqNsnR1ptlXI0o
Sv4mirLLFPm3uTFqJskU/Qlq3sB6JFtP5B/ViqLHWMt1M2eNfGi9So6yXi3T
mrffvEQcwDh999QMlUnmLFeTC8tw0noIf8P59Na3G0TRYnlLLpLX+RuOb+I6
rqFCPfurHkXpnD+iP15/qrrOcp/1fP6SdQrmOh5pX/Nkgp5W9tMGrdFJ/UU1
HeQefbPV7KoZRRe4mY5H6Jsl1+hrrv47tEB79WfV/Cx36ZumZoO+M9wUx8P1
TZUr9DVSv1w2lj+pP6Wmpdyqb5KaJOuTuOh9JeMCziOP97hY3wpzt6j9Xs/X
Zizi6suv8GXYE39cfxO5MXxHZh6zPookc/4Kn7E8gVxmztO/wMwNahvr+dyM
udxnsgaqoxGfqP8gJug/rne8PGB9zPGqqubLHOZVUv8JbnwbRdPNvS6vIc65
GeZ+7NxUvp/PZJqczn3ETZMVw/vwWhVCjfWHsjzKhffGl5FlURKlUQr1w3dl
H3sxLnz/9jFW7rY+7HiZvR2SsV7/dfWvIcV+lvLJMgv/KvcKLlr/w1+Qmfk/
7aEQP9Y+z3PnkImfwBfkx/BnuTPIyI/nX+ZH86e5U8jA/8G/xI/ik7iTSM+P
41/kR/InuONIx4/lC/Aj+GPcUcTwY/gX+OH8Ee4w0vKj+ef5Yfwh7iDS8KP4
5/ihfCJ3ABE/kn+WH8Lv5/bhcV2vx+fnB/N7uT14xA/n8/GD+N3cv3jID+Pz
8gP5XdxO/McP5Z/hB/A7uO14wA/h8/D9+W3cVtznB/O5+X7h2uY24x4/iH+a
78tv4jbiLj+Qf4rvE65bLgF3+AF8Lr43v55bh9t8fz4n34tfy63BLb4fn4Pv
ya/mVuEm35eP43vwK7kVuMH34bPz3fnl3DJc53vz2fh4fmm4hsI1z/fin+S7
8Uu4xbjK9+Sf4Lvyi7iFuML34LPyXfgF3Hxc5rvzsfzv/DxuLlL5eD4L/xs/
h5uNS3w3PjP/Kz+Lm4kUPhOXMdzXrZe4zmfIZD4Dlx7Twx75afIin46LCb9F
60V8db+1Fe4Tnc0t6fdVAvW44mpK4H0Uwweoy78r38PbmGJP78g6fFE52bqI
nCSnmDcZV8PngOyu0Yl84XCev8yt9PqpMptzb/Fv4lL4bvjaZq4N9zq1Zeyp
NBpyVdVUQ2XMMa+KbMAnhGeC2gf6c5o327lPw32PuxOum3BvcA+ZZ303XKPh
ekRZc1vor6u2Hmpjod46sjm/OTzL9KRxv8lt7gLnajn3KPxewnVqbkp4zql5
HO5BMlJbztw2+huqXaangVwq1zu/Lrx/PanhWa42wTqtTIcYlNfbTm9TPc3Q
BKv17lC3PXym+q4gVu1O60wyCzKH56bejnp/0PMjWmK93gPhvoCt9ntN70HH
bd2vE2VFPV31HPJeT1rnNCef97pZX1v9OazjsF1vF3UH1Z1Ql+p8Jb29wvOJ
izX3JpqrbYEmaIamqKxuRPiezNsQ9oT74R6kvr195JWJ5g9Xc9qs/NbV9FTF
eO4cVzD8d0AH8wrJX2R7tEMNdVPDs9fcLP6bJMnMsoi6juYXDs9M86eE/xFm
FbXO6Xw3vSUcd5XFw3NUzV1ZCp30lZT/A1U6KHQ=
         "]]},
       RowBox[{"-", "5"}]],
      Annotation[#, -5, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1WV0lmUAxvF7sBFT2FBGjdjGQOnuBgMYyCS2IbkBGyqC+tn6oOf4RQ+M
UhltUHpUSkSkQ+kGgxBQOpVm8/d8uPi/1/9Ozvu8z1LzJg2cGBNCuOyfj/uE
cH9QCB9hwZAQxku+xPYPISMzhL6yx/huOT0yhH76CTwlJ+URP93aT3JC+FRm
SLy1M3EaXyk3hKHWnDM3KSuE8samGzurn5FrGSFMNS/RvBzzwuAQSuxZxM03
r5L58zARxxofI1esuyzV7DfX2By5oN+y1z5r88y5qOfiJYyx50L7LTPva1ki
1e23FBfwyc5+09xb5tayZzVji429wd3kbkhNfhH3lVzX7zprvrU1rH3dvFhn
lJZvuO3m7JCtkm6vbdG5/Basq2/CNNyMy/g0e7xnjzKjQqjvnFRjG429y8Vx
sVKPT+E38KX1UlLiDjGYbmw9/7MEvZgvcce6/DruJymOvit+qfNSnfdOdJ77
xslxrvfQEPrIs/K8PCfH+F74jHSXntJDjvJdsZt0lgnu1QWP8J3wVb0DvoId
8TDfHl/W2+J4bIeH+DZYoLfCfGyNB/mWOE5vjmOxBR7gm+EYvQnmYVPczzfG
XL0hjsZGuI9vgKP0p3AkPo17+fo4Qk/H4VgP9/B1cZieii9hGu7mU3CoXhtz
sA7u4mthtp6MWVgTd0bPBQ7Rq+FgrI6/8lVxkJ6EA7EK/sJXxhf1JzATn8Qd
0e8HB+gJ+AIm4na+IvbXH8d+WAG38Y9hhl4e+2I8buXLRd+vXgZ7Y1ncwsdF
37deOvrOMRY386WiZ0EP0fePMbiJL/Es9dIfYU8sxo38Q+yh38fu+AA38Pew
m34Hu+JdXM/fxi76v9gZ/4ueX/4WdtJvYEe8iev469hBv4rt8Vr0XPNXsJ1+
CdviZVzLX8Q2+nlsjRfwR/4fbKWfw5b4N67hz2IL/S9sjmfwB/40NtNPYlM8
hav5E9hE/wMb45+4iv8dG+nHsSH+hiv5Y9hAP4xH5Yis4A/iIdknB2S/LOf3
4F7ZKbtll3zPv+b3OlFGes8tHO0Zxgn6Ap8fRu8kTPO7Xxv9f+WR3/0D/iGm
8mui/5fcj7zci95lkmKsjvutNva2d8Md7rbU4Wvzb3Ep3htL3GGVObW4FVgT
V+Jifjkm699Gd5XvZBGf734Fku2uc9wvC8fps32+425FmOycqtZ+ac0kZ11z
9lWpwVfhJ3LVnT/Pfl+Yk8QtwM9loczlx9hzFlYxb3D0d0DPlRn2v+mc6VjV
fgnWzrZmlD0/zPO+wIrcLK4CFuFn9hlu7QjJtNc0awfgML3Q56kyRSZLZXuW
sy7bPgnOLrR2mj3KclNwqhTKFD7H+g8w3rwM+3WyJpvr4/Nkd+mL5/v5bfgb
3E26yvvmZ5lTwef/AQDhjyE=
         "]], LineBox[CompressedData["
1:eJwV1WV4UFUABuAzQh+VMLDZYHR3NzhibNQAxUABf1lgK40oSm5YlIqIBQgK
ioGCwfOIAtJDCWX0AJGN3GCE7/nx8e2895xzzzPuvUseMixjaEII4bh/FqeF
sC89hKX9Q8iULGkoy6Rt3xDyBoewxJyMfiHMHhJCud4hNOIn+AK+x9oxg0I4
MDCEg5I+IISxxuOksXlN5DprDrlWSh/WC63rY79R5lR3faSuoQtkt/2GG4+Q
HeaWsKa7PUcb13Q9133nWr/LtZKu7dR/y255n/e0by9JNPeguTPYDns+bf0a
c36TbvZ7xvhZSTKvghT1CuF31y7qtXqmdev1JeN1eoP8IbN4mv0fs7aUdY/q
0vqsZLvPI8bzzPtAUtznceMnpIzr89kJ+3XmQ9kwKcuvj79n/qHr+fojPdF9
PtEnjT/Wp/SnehJfqBfJAlksn8lk/rn+QpbIMlkqU3iq897iXrfKzbIvI4TT
7rnBecvF34N5z0l557rNeCO/XT/PXpBEfofxJn6nfpENlyRe3jhR9ttzBFvr
nBV4EqsQnws+kq/jFXlFliwH+Si+nifzSqyyHOKj4++aV+JVWFU5zMfE/wde
mVeLz47k8rF8I6/Ca8TnRI7wcXwTr8prsdpylL/EN/NqvA6rK8f4eL6FV+f1
WH35l7/Mt/IavAFrKMf5K3wbr8kbxedd/uMTeDavxZuwpnKCv8q389q8GWsu
efw1/ievw1uwlpLPJ/K/eF3eirWWk3wS38Hr8TasrZzik/lOXp+3Y+3lNJ/C
d/EGvAPrKGf41Pje8Ia8E7tLzvJp8Z3ijXgK6yzneCb/hzfmXVhXKeBZfA9v
wruxVCnk03kOb8q7szQ5z1/ne3kzns56yAX+Bt/Hm/OerJcU8Tf5ft6C92Z9
5CJ/ix/gLXkG6yuX+NvxW8Rb8X6sv1zmM/gh3prfze6RK3wmP8zb8AHsXgne
j1k8l7fl97H7JYHP5kd4O/4AGyjF+Bx+lLfnD7KHpDh/hx/jHfggttl7NFi/
y9+TjnyI8Rb+sJ4bv2XSiecZb+X58VnxHufLcnvu8m0b790+aTxVf2X+cvlS
vpGvZRr/Tq+Qb+UH+V4y+Sp92plW6jP6R53Ff9ZnjX/S5/SN7jXVd/8G/Qsr
YF2c60nneUpu4qt5Ie/KC9l25z0fnxlnK5AV5uQ473T7F8a/I3pTfAfjeyuX
rd2i5/Bt+orxVh1835OtzXT/ivH7yhJYqvtcsP9O9ymKz449V7p+0c+rYhsX
ybz49yk+g/G5laus3Ru/zfyI89Qy92qWZr9L8RmJ/+/8Smx//xJktTlH2Xxr
ihkvimvtUdq6XF1GNzMnyxmbxrmsLOthzwTrcpyxmC5h7a+uF/fzGl1CN9cl
ebY9841TjFta24atkwx75Fq/3s/XyLXyP9M3sNw=
         "]]},
       RowBox[{"-", "10"}]],
      Annotation[#, -10, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV1GN7kGEcxuF72foGfYVeZy/X0BZWLdu2bdu2bdtr2Vy1XMvn8+LX1f/s
OPam+1nx1M71OsWEEEr4Y0JsCFlxIYy3LRJCaKlmaq5UjeNNbFM1UooaayxP
tw2VvWYIyTabbWBvKUkx7kQbbH2bpgT9qxFCnP1r4+1N3VCBZiHk1/2UEIol
hvDHv09JCiG2Tgj32F0V5b/5ZF6V32G3VYT/4pN4FZ7Obqkw/8kn8so8jd1U
IZ7FJ/BK/Aa7roL8Bx/PK/Jr7KoK8O98HK/Ar7DLys/HsjG65H5XPYSLNh8f
zUbpgvstP2/z8pFshM65M/hZm4cPZ8N0xv2Gn7a5+VA2RKfcr/lJm4sPZoN0
wv2KH7c5+UA2QMfcL/lRm4P3Z/10xP2CH7bZeV/WR4fcz/lBm433Zr10wP2M
77cxvCfroX3up3yvDbw766Y97id8t/3n/7Ur66Jd7sd8p/3LO7NO2uF+xLfb
P7wj66Bt7od8q/3N27N22uJ+wDfbX7wta6NN7vt8o/3JW7NW2uC+x9fbrOiN
sxZaF70pvtb+iN48S9Ua9x2+2n6PvgfWVKuit8ZX2m+8CUvRCnc6X26/Rt8H
a6Rl0RvkS+2X6FthDbTEncYX28/8m3eVzMt7V4vYQn3iX3kSL8cXsPn6yL/w
+rwsn8fm6gP/zBN5GT6HzVYm/8QTeGk+i83Ue/4x+v54KT6DTY/eL/8QfZ+8
JJ/Gpkbvl2dG352/T9E193XV03tex76zde1V1dZbd02bYWvZK6qhN+5q9rWt
bi9rjN8nVW2sKqmKKms0r2ArqqzKq5xG8eR433H0M/3++g8RzRj7
         "]], 
        LineBox[CompressedData["
1:eJwV1NVWVVEAhtFld3eD3QnYotiN3d3d3QG2w25fwe5GsVvfwLqyu3Xui8l3
1r9vYCz2iR05refUDCGEBD+y9wkhG7d51SWEHv1DuOVzUw5ygJu89CzZsxs+
N2E/+0jnOte4SmMaJYewV1v3CiFNr0QbDe17NMl+WS9FGwn23drKnjo8hLWs
Id6+aWgIcbpZn3YOYaM2cF6v9XWDPrGv03rOa7SurtXH9lSt47xaa2uKPrKv
0lrOK7SmrtSH9uVaw3mpVtdl+sC+RKs5L9Kquljv2xdqFed5uoD53LPP0bnM
ZDazuGufrjOYwjSmcsc+SScznolM4LZ9rI5jFGMYzS37CB3JUIYzjJv2wTqE
AQxiIDfs/bQ/velLH67be2ovutODZNLtXbUbnehCZ67ZO2hH2tKedly1t9Y2
tCSJVqTZW2giTWlOM67YG2sTEmhEQy7b4zQ+usvonqM75pK9TnSv0V1F9xjd
HRft1aP7iu4gup/obrhgr6SVKU9FKnDeHqOxlKEcZTlnL6WlKU5JSnDWXlSL
UYgiFOaMvYAWJC/5ycdpe27NQw5ykZNT9myancxkJQsn7Rk1EyH6ff0fZdAT
9n9D/A3Of7Si/tXj9t9awfmnltdfesz+Q2Odv2mMftej9q9azvmzltUvesT+
Scs4f9DS+lEP299rKee3WlLf6SH7Gy3h/FqLR++T9zOFVbT03l70/l6I3mWK
eb5LE+3n9RzxFLXv1Bb2s3qGOIrYd+hpTvHCd0133zUnfW7AdrZxgueedfPs
uM/12coWjvHMs4JagP+uMO/h
         "]]},
       RowBox[{"-", "15"}]],
      Annotation[#, -15, "Tooltip"]& ], {}, {}, {}}}],
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm]},
  Frame->True,
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.477142961841187*^9}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"grad", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "4"], "-", 
       SuperscriptBox["y", "4"]}], ")"}]}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", 
       SuperscriptBox["x", "3"]}], ",", 
      RowBox[{
       RowBox[{"-", "4"}], 
       SuperscriptBox["y", "3"]}]}], ")"}]}], TraditionalForm]]],
 ". This is zero when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     RowBox[{"0", "\[And]", "y"}], "=", "0"}]}], TraditionalForm]]],
 ". This is obviously a saddlepoint."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["19. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "B", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "\[CenterDot]", "0"}], "-", 
      RowBox[{"c", "\[CenterDot]", "c"}]}], "=", 
     RowBox[{"-", 
      SuperscriptBox["c", "2"]}]}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", "C", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"z", "\[CenterDot]", 
       SuperscriptBox["z", "*"]}], "-", 
      RowBox[{"1", "\[CenterDot]", "1"}]}], "=", 
     RowBox[{"|", "z", 
      SuperscriptBox["|", "2"], 
      RowBox[{"-", "1"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"BC", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", GridBox[{
         {"1", "c"},
         {"c", "0"}
        }], ")"}], 
      RowBox[{"(", GridBox[{
         {"z", "1"},
         {"1", 
          SuperscriptBox["z", "*"]}
        }], ")"}]}], "=", 
     RowBox[{
      RowBox[{"(", GridBox[{
         {
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "z"}], "+", 
           RowBox[{"c", "\[CenterDot]", "1"}]}], 
          RowBox[{
           RowBox[{"1", "\[CenterDot]", "1"}], "+", 
           RowBox[{"c", "\[CenterDot]", 
            SuperscriptBox["z", "*"]}]}]},
         {
          RowBox[{
           RowBox[{"c", "\[CenterDot]", "z"}], "+", 
           RowBox[{"0", "\[CenterDot]", "1"}]}], 
          RowBox[{
           RowBox[{"c", "\[CenterDot]", "1"}], "+", 
           RowBox[{"0", "\[CenterDot]", 
            SuperscriptBox["z", "*"]}]}]}
        }], ")"}], "=", 
      RowBox[{"(", GridBox[{
         {
          RowBox[{"z", "+", "c"}], 
          RowBox[{"1", "+", 
           RowBox[{"c", " ", 
            SuperscriptBox["z", "*"]}]}]},
         {
          RowBox[{"c", " ", "z"}], "c"}
        }], ")"}]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["C", 
     RowBox[{"-", "1"}]], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"|", "z", 
       SuperscriptBox["|", "2"], 
       RowBox[{"-", "1"}]}]], 
     RowBox[{"(", GridBox[{
        {
         SuperscriptBox["z", "*"], 
         RowBox[{"-", "1"}]},
        {
         RowBox[{"-", "1"}], "z"}
       }], ")"}]}]}], TraditionalForm]]],
 " (check ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"C", " ", 
     SuperscriptBox["C", 
      RowBox[{"-", "1"}]]}], "=", "I"}], TraditionalForm]]],
 "!)"
}], "Text"],

Cell[TextData[{
 "(iv) \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", 
     RowBox[{"B", "-", 
      RowBox[{"\[Lambda]", " ", "I"}]}], ")"}], "=", 
    RowBox[{
     RowBox[{"0", "\[Implies]", 
      RowBox[{"\[LeftBracketingBar]", GridBox[{
         {
          RowBox[{"1", "-", "\[Lambda]"}], "c"},
         {"c", 
          RowBox[{"-", "\[Lambda]"}]}
        }], "\[RightBracketingBar]"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Lambda]", "(", 
         RowBox[{"1", "-", "\[Lambda]"}], ")"}]}], "-", 
       SuperscriptBox["c", "2"]}], "=", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Lambda]", "2"], "-", "\[Lambda]", "-", 
        SuperscriptBox["c", "2"]}], "=", "0"}]}]}]}], TraditionalForm]]],
 ".\n Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", "=", 
    FractionBox[
     RowBox[{"1", "\[PlusMinus]", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{"4", 
         SuperscriptBox["c", "2"]}]}]]}], "2"]}], TraditionalForm]]],
 ".\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"det", "(", 
     RowBox[{"C", "-", 
      RowBox[{"\[Lambda]", " ", "I"}]}], ")"}], "=", 
    RowBox[{
     RowBox[{"0", "\[Implies]", 
      RowBox[{"\[LeftBracketingBar]", GridBox[{
         {
          RowBox[{
           SuperscriptBox["z", "*"], "-", "\[Lambda]"}], "1"},
         {"1", 
          RowBox[{"z", "-", "\[Lambda]"}]}
        }], "\[RightBracketingBar]"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["z", "*"], "-", "\[Lambda]"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"z", "-", "\[Lambda]"}], ")"}]}], "-", "1"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Lambda]", "2"], "-", 
         RowBox[{"\[Lambda]", "(", 
          RowBox[{"z", "+", 
           SuperscriptBox["z", "*"]}], ")"}], "+"}], "|", "z", 
        SuperscriptBox["|", "2"], 
        RowBox[{"-", "1"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Lambda]", "2"], "-", 
          RowBox[{"2", 
           RowBox[{"Re", "(", "z", ")"}], "\[Lambda]"}], "+"}], "|", "z", 
         SuperscriptBox["|", "2"], 
         RowBox[{"-", "1"}]}], "=", "0"}]}]}]}]}], TraditionalForm]]],
 ".\n Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Re", "(", "z", ")"}], "\[PlusMinus]", 
      SqrtBox[
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"Re", "(", "z", ")"}], "2"], "-"}], "|", "z", 
        SuperscriptBox["|", "2"], 
        RowBox[{"+", "1"}]}]]}], "=", 
     RowBox[{
      RowBox[{"Re", "(", "z", ")"}], "\[PlusMinus]", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"Im", "(", "z", ")"}], "2"]}]]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1040, 734},
WindowMargins->{{0, Automatic}, {Automatic, 46}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet12_sol.ps", 
  CharacterEncoding -> "iso8859-1"]},
Magnification->1.5,
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 38, 0, 100, "Title"],
Cell[608, 24, 100, 2, 41, "Text"],
Cell[CellGroupData[{
Cell[733, 30, 28, 0, 44, "Subsubsection"],
Cell[764, 32, 500, 19, 63, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1301, 56, 28, 0, 44, "Subsubsection"],
Cell[1332, 58, 694, 26, 51, "Text"],
Cell[2029, 86, 147, 2, 54, "Input"],
Cell[CellGroupData[{
Cell[2201, 92, 1065, 31, 122, "Input"],
Cell[3269, 125, 15673, 277, 390, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18991, 408, 28, 0, 66, "Subsubsection"],
Cell[CellGroupData[{
Cell[19044, 412, 1196, 34, 217, "Input"],
Cell[20243, 448, 380, 12, 799, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20672, 466, 28, 0, 66, "Subsubsection"],
Cell[20703, 468, 883, 28, 64, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21623, 501, 28, 0, 66, "Subsubsection"],
Cell[21654, 503, 1244, 48, 84, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22935, 556, 28, 0, 66, "Subsubsection"],
Cell[22966, 558, 710, 28, 85, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23713, 591, 28, 0, 66, "Subsubsection"],
Cell[23744, 593, 1067, 44, 79, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24848, 642, 28, 0, 66, "Subsubsection"],
Cell[24879, 644, 2140, 88, 183, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27056, 737, 28, 0, 66, "Subsubsection"],
Cell[27087, 739, 373, 15, 73, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27497, 759, 29, 0, 66, "Subsubsection"],
Cell[27529, 761, 1567, 61, 126, "Text"],
Cell[29099, 824, 910, 36, 105, "Text"],
Cell[30012, 862, 1091, 46, 121, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31140, 913, 29, 0, 66, "Subsubsection"],
Cell[CellGroupData[{
Cell[31194, 917, 508, 17, 84, "Input"],
Cell[31705, 936, 29324, 489, 556, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61078, 1431, 29, 0, 66, "Subsubsection"],
Cell[61110, 1433, 648, 26, 75, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61795, 1464, 29, 0, 66, "Subsubsection"],
Cell[61827, 1466, 2299, 102, 304, "Text"],
Cell[64129, 1570, 1251, 44, 121, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65417, 1619, 29, 0, 66, "Subsubsection"],
Cell[65449, 1621, 917, 33, 85, "Text"],
Cell[66369, 1656, 683, 25, 75, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67089, 1686, 29, 0, 66, "Subsubsection"],
Cell[67121, 1688, 1126, 43, 127, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68284, 1736, 29, 0, 66, "Subsubsection"],
Cell[68316, 1738, 1222, 47, 90, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69575, 1790, 29, 0, 66, "Subsubsection"],
Cell[69607, 1792, 3240, 110, 174, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72884, 1907, 29, 0, 66, "Subsubsection"],
Cell[72916, 1909, 19, 0, 61, "Text"],
Cell[CellGroupData[{
Cell[72960, 1913, 647, 20, 132, "Input"],
Cell[73610, 1935, 148842, 2467, 855, "Output"]
}, Open  ]],
Cell[222467, 4405, 582, 22, 61, "Text"],
Cell[223052, 4429, 20, 0, 61, "Text"],
Cell[CellGroupData[{
Cell[223097, 4433, 647, 20, 132, "Input"],
Cell[223747, 4455, 144975, 2418, 855, "Output"]
}, Open  ]],
Cell[368737, 6876, 609, 23, 61, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[369383, 6904, 29, 0, 66, "Subsubsection"],
Cell[369415, 6906, 673, 26, 61, "Text"],
Cell[370091, 6934, 1250, 44, 94, "Text"],
Cell[371344, 6980, 616, 27, 94, "Text"],
Cell[371963, 7009, 2906, 98, 403, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
