(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    143886,       6183]
NotebookOptionsPosition[    140578,       6080]
NotebookOutlinePosition[    141248,       6102]
CellTagsIndexPosition[    141205,       6099]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 2", "Title"],

Cell[CellGroupData[{

Cell["1. Quantum wire", "Subsubsection"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["c", 
       RowBox[{"x", "+", "i"}]], 
      FractionBox["c", 
       RowBox[{"x", "-", "i"}]]}], "=", 
     FractionBox[
      SuperscriptBox["c", "2"], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}]]}]}], TraditionalForm]]],
 ". This has a maximum at ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["d", 
      RowBox[{"d", " ", "x"}]], 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}]]}], "=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", "x"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", "1"}], ")"}], "2"]]}], "=", "0"}]}], 
   TraditionalForm]]],
 ", i.e. x=0. This can be seen from a plot"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", "1"}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"p", "(", "x", ")"}]}], "}"}]}], ",", 
    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}], TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0 0.618034 [
[.02381 -0.0125 -10.3438 -14.5 ]
[.02381 -0.0125 10.3438 0 ]
[.2619 -0.0125 -10.3438 -14.5 ]
[.2619 -0.0125 10.3438 0 ]
[.7381 -0.0125 -5.5 -14.5 ]
[.7381 -0.0125 5.5 0 ]
[.97619 -0.0125 -5.5 -14.5 ]
[.97619 -0.0125 5.5 0 ]
[1.025 0 0 -7.25 ]
[1.025 0 10.625 7.25 ]
[.4875 .12361 -21.5 -7.25 ]
[.4875 .12361 0 7.25 ]
[.4875 .24721 -21.5 -7.25 ]
[.4875 .24721 0 7.25 ]
[.4875 .37082 -21.5 -7.28125 ]
[.4875 .37082 0 7.28125 ]
[.4875 .49443 -21.5 -7.25 ]
[.4875 .49443 0 7.25 ]
[.4875 .61803 -11 -7.25 ]
[.4875 .61803 0 7.25 ]
[.5 .64303 -13.75 0 ]
[.5 .64303 13.75 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.375 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .12361 m
.50625 .12361 L
s
gsave
.4875 .12361 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .24721 m
.50625 .24721 L
s
gsave
.4875 .24721 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .37082 m
.50625 .37082 L
s
gsave
.4875 .37082 -82.5 -11.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .49443 m
.50625 .49443 L
s
gsave
.4875 .49443 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -74.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
64.000 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 14.500 moveto
(H) show
75.812 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.062 14.500 moveto
(L) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .12361 m
.06244 .14119 L
.10458 .16445 L
.14415 .19112 L
.18221 .22219 L
.22272 .26229 L
.26171 .30876 L
.30316 .36711 L
.34309 .43088 L
.3815 .49534 L
.42237 .55864 L
.44268 .58418 L
.45262 .59449 L
.46172 .60246 L
.47106 .60904 L
.47994 .61368 L
.48481 .61553 L
.48932 .61679 L
.49192 .61732 L
.49427 .61768 L
.49558 .61782 L
.49626 .61788 L
.49699 .61794 L
.49763 .61797 L
.49832 .618 L
.49955 .61803 L
.50086 .61803 L
.50206 .61799 L
.50269 .61796 L
.50339 .61791 L
.50479 .61778 L
.50602 .61764 L
.50735 .61745 L
.50976 .617 L
.51461 .61572 L
.51906 .6141 L
.52925 .60885 L
.53998 .60109 L
.55972 .58146 L
.57808 .55802 L
.61713 .49761 L
.65863 .42804 L
.69861 .36445 L
.73708 .31034 L
.77799 .26152 L
.8174 .22255 L
.85528 .19154 L
.89562 .16433 L
.93445 .14275 L
.97573 .1238 L
Mistroke
.97619 .12361 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{217, 134.062},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVmYlSVEcUhq+DM8SsagRxS4ZFiRqNBrdgVEAEUXFDkyhinBAQqky0jGXl
CfIceZD4ID7NZG6fpm/f5jv39hVjyqmC6TrL/5/uPn16mdnWi5Wl31ovVhdb
zennrWcrq4t/NKeePu+IujYlSfK68/dXM0nb7U7T/nudtNvtVKl/7Uu/Gql1
f9qqp60J12o67aBnXksFXUbQlRiiTiv96wfZJMiaESjJF6DaH0lAgYhv0pN+
dWvcfU5bj6QaANmQUDVBNRgJS3aDHqwZvaEqYJ4Hjg91hMCIdMDLjqSeUxlF
hVibpRheEto5XPuYMAzcpGsNaMZDXpoZy0rJ5Xkk/xSmc48YvTJfjZxqrd35
9ErD5N/fqaARQKWfPmntBZbNIKMUJlms7/9l9z7GsgVkO2X6HoPqrkuhPt3o
jmULUqgAds7B1lyr1zM3gme6/9P/UvU+kJsBNCMeLu30U5d/qvdtGP5aMIn2
Q5WDZD5yoKpFQnTrsHtdmCciCSj3Gw5lxrVsqcyq7fFIgthFOOWohoWq3wm+
qUJlPMLim/5NOu1BIch21SORBARLAzjuRumwUO13VIcjqWq2R75sLd2y+Rlz
raOiHc53Msjdza4V7KXUsXPO+JjYHgSjYbe+Gq7PlJ/fg8zCHnI8Z8Fo1GlH
xPxrMDoDsu9AZiGOOMwz0DolRpR0J0F2SpXZDuZVtC4J9rRAHHdhkeOI046K
+QgY0UL9Vhtp5jnmeMhRpg17QYNIoyLpgWN5NBL2nECcBtUul6SxVZoWNQVy
Xkgp/3bC+out8ERPNepCCX1snTGn2qx6EtWYUNGq6q1CVVTSAnsqlePiMQqq
nsgwuuwQ+zIlgkMgmxAHqlU7qkQQlmEZm/XGVHUvihcV1c8jYwhTTBuCr0Am
lyq74vKq7ZH0wVZtWkR1SajOg2obLLDuPCxtVkxwQSMweUKXAVqjB0A2JQRj
oKIrNV1ipwViHFT0zECwlwViAlTZBZscZ8TxIqhiHyGuvDUI/b2hHPaqQFwC
1ZeRsNdKIMwgErd1nAIVvZJRPLMCMQ2qfZGw13WILS7VeTtSFlQBy2VQZauz
9DqVGVBNpB7fEPcZUFHo+gZVpX5TIDffcSCBjB6XbEhXQEXDq9IHc0e+e0B2
S+ivYmpV6KmahwWk1yKHbSOX790gu71x+uKrOZHOCels5PwV75a7dILrGkG2
W6oJ0geyOzosHS4LIG6Aig6GdDy+KxA3QbXDdYkcfyhxjOiShbgFKjrRUZd+
rAZBkf0kEPQ4RQe7N4Ewg0iO98RxDlTbIrvkQ3ibWf6o37avFJTy1Mn7XodE
k3864WK53o7WAnVsngdQoxISvlRlh2zqWI5I/V2jXoYfoG4F2QOfad1sqJVC
VXwGsoVyjuyFiua+FLTKuSB2N/kUZA/fgLQ0Aah3PlEWtbFRHwppOj4B2c/h
UlTPFOqEfAyyRwJ7D1QfVYO4D6oPI2FbJRBm4IjbOs6Diq6YFM8vAvEAVB9E
wi4KxAKo6HRDsL9WgyDZkkA8dAPWnW8F5sti/ghUsT/9yc9EdhLK1ybBrnhB
191CiQBb1cPHa5D9M7onRb5t+3r3u2708t2r5l1cf/r5Gv/2VzB/lPqxSbfs
5a3RqPtOUVl9rGd/qW9YB0nmLY+FAqiYe4SWo/7qi4xUS22SbQS+FhOzumic
7zpxQZwLDjLY7pQDZMSzvkVeAhXVZGu+XC2P6YfvgpWTbPoX8z+gFQ==\
\>"],
 ImageRangeCache->{{{161, 377}, {400, 267}} -> {-7.01518, 2.55498, 0.0264736, \
0.0101989}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. AC circuit", "Subsubsection"],

Cell[TextData[{
 "(i) We have ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "=", 
    RowBox[{
     FractionBox["1", "R"], "-", 
     FractionBox["i", 
      RowBox[{"\[Omega]", " ", "L"}]]}]}], TraditionalForm]]],
 ". Rewriting this in modulus and argument, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", "Y", "|"}], "=", 
    RowBox[{
     SqrtBox[
      RowBox[{
       FractionBox["1", 
        SuperscriptBox["R", "2"]], "+", 
       FractionBox["1", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Omega]", " ", "L"}], ")"}], "2"]]}]], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"R", " ", "\[Omega]", " ", "L"}]], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["R", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Omega]", " ", "L"}], ")"}], "2"]}]]}]}]}], 
   TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"arg", "(", "Y", ")"}], "=", 
    RowBox[{"arctan", "(", 
     RowBox[{"R", "/", 
      RowBox[{"(", 
       RowBox[{"\[Omega]", " ", "L"}], ")"}]}], ")"}]}], TraditionalForm]]],
 ".  Clearly, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["I", "0"], "|"}], "="}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SubscriptBox["V", "0"], 
     RowBox[{"R", " ", "\[Omega]", " ", "L"}]], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["R", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[Omega]", " ", "L"}], ")"}], "2"]}]]}], TraditionalForm]]],
 "."
}], "Text"],

Cell["\<\
(ii) 


\
\>", "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Z", "=", 
    RowBox[{"R", "-", 
     FractionBox["i", 
      RowBox[{"\[Omega]", " ", "C"}]]}]}], ",", 
   FormBox[
    RowBox[{
     FormBox[
      RowBox[{
       SubscriptBox["I", "0"], "=", 
       RowBox[{
        RowBox[{
         SubscriptBox["V", "0"], "/", "Z"}], "=", 
        FractionBox[
         RowBox[{
          SubscriptBox["V", "0"], "(", 
          RowBox[{"R", "+", 
           RowBox[{"i", "/", 
            RowBox[{"(", 
             RowBox[{"\[Omega]", " ", "C"}], ")"}]}]}], ")"}], 
         RowBox[{
          SuperscriptBox["R", "2"], "+", 
          RowBox[{"1", "/", 
           SuperscriptBox[
            RowBox[{"(", "\[Omega]C", ")"}], "2"]}]}]]}]}],
      TraditionalForm], "=", 
     FractionBox[
      RowBox[{
       SubscriptBox["V", "0"], "(", 
       RowBox[{
        RowBox[{"R", " ", 
         SuperscriptBox[
          RowBox[{"\[Omega]", " "}], "2"], 
         SuperscriptBox["C", "2"]}], "+", 
        RowBox[{"i", " ", "\[Omega]", " ", "C"}]}], ")"}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["R", "2"], 
        SuperscriptBox["\[Omega]", "2"], 
        SuperscriptBox["C", "2"]}], "+", "1"}]]}],
    TraditionalForm], ",", 
   RowBox[{
    FormBox[
     RowBox[{
      SubscriptBox["V", "C"], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["I", "0"], 
        SubscriptBox["Z", "C"]}], "="}]}],
     TraditionalForm], 
    FormBox[
     RowBox[{
      RowBox[{
       SubscriptBox["V", "0"], 
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"R", " ", 
           SuperscriptBox[
            RowBox[{"\[Omega]", " "}], "2"], 
           SuperscriptBox["C", "2"]}], "+", 
          RowBox[{"i", " ", "\[Omega]", " ", "C"}]}], ")"}], 
        RowBox[{
         RowBox[{
          SuperscriptBox["R", "2"], 
          SuperscriptBox["\[Omega]", "2"], 
          SuperscriptBox["C", "2"]}], "+", "1"}]], 
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["i", 
          RowBox[{"\[Omega]", " ", "C"}]]}], ")"}]}], "=", 
      FractionBox[
       RowBox[{
        SubscriptBox["V", "0"], "(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "i"}], " ", "R", " ", "\[Omega]", " ", "C"}], "+", 
         "1"}], ")"}], 
       RowBox[{
        RowBox[{
         SuperscriptBox["R", "2"], 
         SuperscriptBox["\[Omega]", "2"], 
         SuperscriptBox["C", "2"]}], "+", "1"}]]}],
     TraditionalForm]}], ",", 
   FormBox[
    RowBox[{"\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"|", 
       SubscriptBox["V", "C"], "|"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["V", "0"], 
        FractionBox[
         SqrtBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["R", "2"], 
            SuperscriptBox["\[Omega]", "2"], 
            SuperscriptBox["C", "2"]}], "+", "1"}]], 
         RowBox[{
          RowBox[{
           SuperscriptBox["R", "2"], 
           SuperscriptBox["\[Omega]", "2"], 
           SuperscriptBox["C", "2"]}], "+", "1"}]]}], "=", 
       RowBox[{
        SubscriptBox["V", "0"], 
        FractionBox["1", 
         SqrtBox[
          RowBox[{
           RowBox[{
            SuperscriptBox["R", "2"], 
            SuperscriptBox["\[Omega]", "2"], 
            SuperscriptBox["C", "2"]}], "+", "1"}]]]}]}]}]}],
    TraditionalForm]}], TraditionalForm]], "DisplayFormula"],

Cell[TextData[{
 "Since \[Omega] has the dimensions 1/time, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", " ", "C"}], TraditionalForm]]],
 " has the deimensions of time, and thus the typical time scale of such a \
circuit is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Tau]", "=", 
    RowBox[{"R", " ", "C"}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. practice 1", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "=", 
     RowBox[{"x", "+", 
      RowBox[{"i", " ", "y"}]}]}], ","}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["z", "*"], "=", 
    RowBox[{"x", "-", 
     RowBox[{"i", " ", "y"}]}]}], TraditionalForm]]],
 ", so ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "+", 
     SuperscriptBox["z", "*"]}], "=", 
    RowBox[{"2", "x"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "-", 
     SuperscriptBox["z", "*"]}], "=", 
    RowBox[{"2", "i", " ", "y"}]}], TraditionalForm]]],
 ". From ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Re", "(", "z", ")"}], "=", "x"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Im", "(", "z", ")"}], "=", "y"}], TraditionalForm]]],
 " we obtain ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Re", "(", "z", ")"}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"z", "+", 
       SuperscriptBox["z", "*"]}], ")"}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Im", "(", "z", ")"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "i"}]], 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       SuperscriptBox["z", "*"]}], ")"}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["e", 
     RowBox[{"i", " ", "\[Theta]"}]], "=", 
    RowBox[{
     RowBox[{"cos", "(", "\[Theta]", ")"}], "+", 
     RowBox[{"i", " ", 
      RowBox[{"sin", "(", "\[Theta]", ")"}]}]}]}], TraditionalForm]]],
 ", and (i): \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", "\[Theta]", ")"}], "=", 
    RowBox[{
     RowBox[{"Re", "(", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "\[Theta]"}]], ")"}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["e", 
         RowBox[{"i", " ", "\[Theta]"}]], "+", 
        SuperscriptBox["e", 
         RowBox[{
          RowBox[{"-", "i"}], " ", "\[Theta]"}]]}], ")"}]}]}]}], 
   TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "\[Theta]", ")"}], "=", 
    RowBox[{
     RowBox[{"Im", "(", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "\[Theta]"}]], ")"}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "i"}]], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["e", 
         RowBox[{"i", " ", "\[Theta]"}]], "-", 
        SuperscriptBox["e", 
         RowBox[{
          RowBox[{"-", "i"}], " ", "\[Theta]"}]]}], ")"}]}]}]}], 
   TraditionalForm]]],
 "."
}], "Text"],

Cell["(iii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Log", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.1", ",", "10"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"ln", "(", "x", ")"}]}], "}"}]}], ",", 
    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.127814 [
[.21429 .29652 -5.5 -14.5 ]
[.21429 .29652 5.5 0 ]
[.40476 .29652 -5.5 -14.5 ]
[.40476 .29652 5.5 0 ]
[.59524 .29652 -5.5 -14.5625 ]
[.59524 .29652 5.5 0 ]
[.78571 .29652 -5.5 -14.5 ]
[.78571 .29652 5.5 0 ]
[.97619 .29652 -9 -14.5 ]
[.97619 .29652 9 0 ]
[1.025 .30902 0 -7.25 ]
[1.025 .30902 10.625 7.25 ]
[.01131 .05339 -20.6875 -7.25 ]
[.01131 .05339 0 7.25 ]
[.01131 .1812 -20.6875 -7.25 ]
[.01131 .1812 0 7.25 ]
[.01131 .43683 -11 -7.25 ]
[.01131 .43683 0 7.25 ]
[.01131 .56464 -11 -7.25 ]
[.01131 .56464 0 7.25 ]
[.02381 .64303 -18.6875 0 ]
[.02381 .64303 18.6875 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30902 m
.21429 .31527 L
s
gsave
.21429 .29652 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.40476 .30902 m
.40476 .31527 L
s
gsave
.40476 .29652 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.59524 .30902 m
.59524 .31527 L
s
gsave
.59524 .29652 -66.5 -18.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.78571 .30902 m
.78571 .31527 L
s
gsave
.78571 .29652 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -70 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.375 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.02381 .05339 m
.03006 .05339 L
s
gsave
.01131 .05339 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .1812 m
.03006 .1812 L
s
gsave
.01131 .1812 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .43683 m
.03006 .43683 L
s
gsave
.01131 .43683 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .56464 m
.03006 .56464 L
s
gsave
.01131 .56464 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .07895 m
.02756 .07895 L
s
.02381 .10451 m
.02756 .10451 L
s
.02381 .13008 m
.02756 .13008 L
s
.02381 .15564 m
.02756 .15564 L
s
.02381 .20677 m
.02756 .20677 L
s
.02381 .23233 m
.02756 .23233 L
s
.02381 .25789 m
.02756 .25789 L
s
.02381 .28345 m
.02756 .28345 L
s
.02381 .33458 m
.02756 .33458 L
s
.02381 .36014 m
.02756 .36014 L
s
.02381 .38571 m
.02756 .38571 L
s
.02381 .41127 m
.02756 .41127 L
s
.02381 .46239 m
.02756 .46239 L
s
.02381 .48796 m
.02756 .48796 L
s
.02381 .51352 m
.02756 .51352 L
s
.02381 .53908 m
.02756 .53908 L
s
.02381 .02783 m
.02756 .02783 L
s
.02381 .00226 m
.02756 .00226 L
s
.02381 .59021 m
.02756 .59021 L
s
.02381 .61577 m
.02756 .61577 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -79.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.875 14.500 moveto
(H) show
85.688 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
91.938 14.500 moveto
(L) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .01472 m
.03793 .06509 L
.04222 .09896 L
.04732 .13019 L
.05195 .1532 L
.06144 .19032 L
.07158 .22083 L
.09303 .26823 L
.1133 .30105 L
.15133 .34632 L
.19178 .38154 L
.23074 .4082 L
.2682 .42947 L
.30808 .44879 L
.34647 .46498 L
.38728 .4802 L
.42659 .49333 L
.4644 .50479 L
.50464 .51596 L
.54338 .52587 L
.58455 .53561 L
.62421 .54435 L
.66238 .55223 L
.70297 .5601 L
.74206 .56726 L
.77965 .57378 L
.81967 .58037 L
.85819 .58641 L
.89914 .59254 L
.93859 .59817 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{175, 108.062},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNWFtrE0EU3u5uksZebNOkSVvEoFQRBVFQRB9EECsUFQTxQRFCLbbV0tpW
xUuroA8qiBa8PPgj8hPjzuz27OzkOzOzmEYXdnY4853LnDnn7MzcaG0tLa62
tpYXWs25jdb60vLCZvPa2kZECgY8z2tH75OmJ/qdqJs0ba/TiXqT8hN4khb1
xPvzr4d8MfDLlTAkPkVBKMAhSQiASp0mnsSMYQAviTZQQJK/xEkv8tJHAbxg
gctZGGQeBDLDpFVp0fNDcU6kVx3dE1q0c0qDkpnvPWa2YXJgyYib/I9Hsbu+
9xIi3SQRBTvYJZTE6wParkUEmzi7evyH+2hF70WgKX3ruwjks684UZwZXXUj
mlQqy+gUGK2JVqZGg4yboED1aXRUDXNHpWyc1QGtShw+9dJfglaPqonDtATS
2Ed4m/WCSzYjS6Xzao4xW018opmmmI3H0OoP5ZvACKCZ6hKS+w+nhHKCn1JX
OU+DRQugrhn2yWypqI5CmGahJV6td1YN5nJmdueB0rOR9a42Wtlfw8sG8VNk
WANw1vsTumVuIqh4pRanPRgm4qlQcAQgvg0VDplUJmEzxiWuaxEJSkSYNYnf
hkPjDgDaW9kWMzQlKuMVif9NXwQB7ZmLvEpU3ZGP+Ciy4xANxXOBNxPl6A65
2TA/xLgt265KaVCPNhqvQeCFvAh0YPnAw8cA7T0PHycTDKAJQHvHw6tsNEI4
yokdHo5o2zw8rQQGENrJveLh04D2kofPkAkJSD+5ZOGHCP4ihrvuVg8T4zML
owQdod5mPj1HifFpPsZZYlzLx3icGFfzMZ4QrSSt5GM8RYyPlDVjzxqnafRh
Pj1nibHFB9A5Aj3gQRfIR/d50EWKvLs86DKBbvOgq6KVpfAmD7pOhs/zoHmS
NMeDbolW/syuxCDtNkuD36HRSwrc+YZLvPfIC+eVCECbVZ+WT8LPxHD0A0Gn
jEUy9WS+0HlMGo8pjPD+S7zrpKcZw/mbsCztOTFOK740XohlBbwR7aCgVPTF
8NC9WJZbvWlk8y8Bte2fcZLzOyaMkTH679i+BJ8VEfDgh52E9kmf4tECmedT
L6QEQXGqBDXWlhiJfIvWAOkIDeL18wuiifejakbXHioA5Mz8LedqDueiFfjE
tHqu91z5J2xZyPTXbZ2pfZnTYPeyB2nsE2f3GWbNxbPt3skaTfYNM8o4gwiU
0KjsqEkrTUU7ZUPhSGqSN/AHlt0HOg==\
\>"],
 ImageRangeCache->{{{161, 335}, {395, 288}} -> {-13.6844, 13.5351, 0.0745955, \
0.0555834}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"exp", "(", 
        RowBox[{"-", 
         SuperscriptBox["x", "2"]}], ")"}]}], "}"}]}], ",", 
    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0147151 0.588604 [
[.02381 .00222 -10.3438 -14.5 ]
[.02381 .00222 10.3438 0 ]
[.2619 .00222 -10.3438 -14.5 ]
[.2619 .00222 10.3438 0 ]
[.7381 .00222 -5.5 -14.5 ]
[.7381 .00222 5.5 0 ]
[.97619 .00222 -5.5 -14.5 ]
[.97619 .00222 5.5 0 ]
[1.025 .01472 0 -7.25 ]
[1.025 .01472 10.625 7.25 ]
[.4875 .13244 -21.5 -7.25 ]
[.4875 .13244 0 7.25 ]
[.4875 .25016 -21.5 -7.25 ]
[.4875 .25016 0 7.25 ]
[.4875 .36788 -21.5 -7.28125 ]
[.4875 .36788 0 7.28125 ]
[.4875 .4856 -21.5 -7.25 ]
[.4875 .4856 0 7.25 ]
[.4875 .60332 -11 -7.25 ]
[.4875 .60332 0 7.25 ]
[.5 .64303 -14.0938 0 ]
[.5 .64303 14.0938 18.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.375 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -82.5 -11.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -75.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\343) show
70.250 13.250 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.875 13.250 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.312 9.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.062 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02846 .01472 L
.03279 .01472 L
.03754 .01472 L
.04262 .01472 L
.04795 .01472 L
.053 .01472 L
.05753 .01472 L
.06244 .01472 L
.06751 .01472 L
.07308 .01472 L
.0789 .01472 L
.08435 .01472 L
.08944 .01472 L
.0941 .01472 L
.09947 .01472 L
.10458 .01472 L
.10961 .01473 L
.11417 .01473 L
.11943 .01474 L
.12439 .01474 L
.13322 .01476 L
.13819 .01477 L
.14277 .01479 L
.14747 .01481 L
.15251 .01483 L
.1616 .0149 L
.16715 .01495 L
.17241 .01502 L
.17709 .01509 L
.18226 .01519 L
.19191 .01544 L
.1972 .01563 L
.20217 .01584 L
.21103 .01634 L
.22059 .0171 L
.23016 .01817 L
.24063 .01982 L
.25156 .02227 L
.26173 .02543 L
.27225 .02986 L
.28219 .03542 L
.29111 .04179 L
.30077 .05049 L
.32065 .07555 L
.33067 .09255 L
.34169 .11514 L
.36114 .16571 L
.38203 .2352 L
.42331 .4034 L
Mistroke
.44394 .48626 L
.45398 .52162 L
.46307 .54932 L
.47198 .57159 L
.47666 .58112 L
.48159 .58942 L
.48412 .59294 L
.48689 .59622 L
.48944 .5987 L
.49176 .6005 L
.49415 .6019 L
.49546 .60246 L
.4967 .60287 L
.49785 .60313 L
.49891 .60327 L
.50008 .60332 L
.50132 .60325 L
.50246 .60307 L
.50371 .60275 L
.50501 .60228 L
.50622 .60171 L
.50839 .6004 L
.51071 .59857 L
.51601 .59276 L
.52083 .58558 L
.53024 .56654 L
.53912 .54307 L
.57764 .39941 L
.61861 .23285 L
.63901 .16527 L
.65806 .11569 L
.67637 .08028 L
.68663 .06512 L
.696 .05385 L
.70524 .04484 L
.71506 .03723 L
.72584 .03082 L
.73582 .02635 L
.74517 .02318 L
.75526 .02065 L
.76479 .0189 L
.77353 .01771 L
.78332 .01676 L
.79243 .01613 L
.79767 .01585 L
.80243 .01564 L
.80763 .01546 L
.81313 .0153 L
.81787 .01519 L
.82309 .01509 L
Mistroke
.83229 .01496 L
.83746 .01491 L
.84302 .01486 L
.84789 .01483 L
.85308 .0148 L
.85832 .01478 L
.86319 .01477 L
.86898 .01475 L
.87423 .01475 L
.8792 .01474 L
.88458 .01473 L
.88965 .01473 L
.89432 .01473 L
.89902 .01472 L
.90407 .01472 L
.90882 .01472 L
.91316 .01472 L
.91825 .01472 L
.92378 .01472 L
.929 .01472 L
.93383 .01472 L
.93847 .01472 L
.94346 .01472 L
.94818 .01472 L
.95251 .01472 L
.9573 .01472 L
.96255 .01472 L
.96802 .01472 L
.97311 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{175, 108.062},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{161, 335}, {581, 474}} -> {-17.9164, 6.77347, 0.0731116, \
0.0147872}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "4"]}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       FractionBox["1", 
        RowBox[{"1", "+", 
         SuperscriptBox["x", "4"]}]]}], "}"}]}], ",", 
    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0147151 0.588604 [
[.02381 .00222 -10.3438 -14.5 ]
[.02381 .00222 10.3438 0 ]
[.2619 .00222 -10.3438 -14.5 ]
[.2619 .00222 10.3438 0 ]
[.7381 .00222 -5.5 -14.5 ]
[.7381 .00222 5.5 0 ]
[.97619 .00222 -5.5 -14.5 ]
[.97619 .00222 5.5 0 ]
[1.025 .01472 0 -7.25 ]
[1.025 .01472 10.625 7.25 ]
[.4875 .13244 -21.5 -7.25 ]
[.4875 .13244 0 7.25 ]
[.4875 .25016 -21.5 -7.25 ]
[.4875 .25016 0 7.25 ]
[.4875 .36788 -21.5 -7.28125 ]
[.4875 .36788 0 7.28125 ]
[.4875 .4856 -21.5 -7.25 ]
[.4875 .4856 0 7.25 ]
[.4875 .60332 -11 -7.25 ]
[.4875 .60332 0 7.25 ]
[.5 .64303 -22.75 0 ]
[.5 .64303 22.75 30.625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.375 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .13244 m
.50625 .13244 L
s
gsave
.4875 .13244 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .25016 m
.50625 .25016 L
s
gsave
.4875 .25016 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.5 .36788 m
.50625 .36788 L
s
gsave
.4875 .36788 -82.5 -11.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.5 .4856 m
.50625 .4856 L
s
gsave
.4875 .4856 -82.5 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -83.75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
80.250 14.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
65.188 24.000 moveto
(\\200) show
67.250 24.000 moveto
(\\200) show
69.312 24.000 moveto
(\\200) show
71.375 24.000 moveto
(\\200) show
73.438 24.000 moveto
(\\200) show
75.500 24.000 moveto
(\\200) show
77.562 24.000 moveto
(\\200) show
79.625 24.000 moveto
(\\200) show
81.688 24.000 moveto
(\\200) show
83.750 24.000 moveto
(\\200) show
85.812 24.000 moveto
(\\200) show
87.875 24.000 moveto
(\\200) show
89.938 24.000 moveto
(\\200) show
92.000 24.000 moveto
(\\200) show
94.062 24.000 moveto
(\\200) show
96.125 24.000 moveto
(\\200) show
98.188 24.000 moveto
(\\200) show
100.250 24.000 moveto
(\\200) show
100.500 24.000 moveto
(\\200) show
67.000 33.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.250 29.750 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
82.125 33.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
93.875 33.500 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01701 m
.04262 .0174 L
.06244 .01792 L
.08255 .01858 L
.10458 .01951 L
.12415 .02058 L
.14509 .02207 L
.16639 .02411 L
.18653 .02671 L
.20651 .03023 L
.22495 .03467 L
.24367 .04088 L
.25432 .04547 L
.2643 .05068 L
.27468 .05727 L
.28455 .0649 L
.30307 .08406 L
.31266 .09723 L
.32288 .11447 L
.34126 .15617 L
.35155 .18692 L
.36268 .22716 L
.38285 .31845 L
.40239 .42012 L
.41275 .47151 L
.42385 .51891 L
.42933 .53831 L
.43453 .55399 L
.43959 .56672 L
.44427 .57635 L
.44861 .58357 L
.4534 .58982 L
.45822 .59452 L
.46066 .59638 L
.46334 .59807 L
.46825 .60036 L
.47093 .60123 L
.47343 .60186 L
.47577 .60231 L
.4779 .60262 L
.47908 .60276 L
.48036 .60288 L
.48268 .60306 L
.48398 .60313 L
.48519 .60318 L
.48652 .60322 L
.48795 .60326 L
.48867 .60327 L
.48945 .60328 L
.49014 .60329 L
Mistroke
.49087 .6033 L
.4916 .6033 L
.49225 .60331 L
.49353 .60331 L
.49483 .60332 L
.49601 .60332 L
.49732 .60332 L
.49797 .60332 L
.49869 .60332 L
.4999 .60332 L
.5012 .60332 L
.50242 .60332 L
.50354 .60332 L
.50472 .60332 L
.50583 .60332 L
.50705 .60331 L
.50836 .6033 L
.50966 .60329 L
.51032 .60329 L
.51103 .60328 L
.5123 .60325 L
.51348 .60322 L
.51468 .60318 L
.51581 .60314 L
.51792 .60302 L
.51911 .60293 L
.5202 .60283 L
.52266 .60255 L
.52515 .60215 L
.52747 .60165 L
.53002 .60095 L
.53276 .59996 L
.53563 .59864 L
.53834 .59705 L
.54344 .59307 L
.54802 .58814 L
.55308 .58095 L
.55836 .57118 L
.56332 .5597 L
.57218 .53325 L
.58173 .49631 L
.62284 .29057 L
.64334 .20446 L
.65334 .17156 L
.66243 .14651 L
.68084 .10779 L
.69095 .09197 L
.70051 .07977 L
.71022 .06961 L
.7205 .06081 L
Mistroke
.73894 .04888 L
.74837 .04423 L
.75849 .04005 L
.7768 .03419 L
.79795 .02934 L
.81804 .02605 L
.83786 .02365 L
.85626 .02196 L
.87679 .02052 L
.89541 .01951 L
.91467 .01869 L
.93549 .01798 L
.97619 .01701 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{175, 108.062},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzVWW1v0zAQzpK0HTBet4GQJlYmoGx84xMSQrCNrXtpNyggEF9QNSFtEgg0
9r/2E0v9kovjPuc4bopEpCTu3fl5fOc7x0n7w4vT7z+HF2cnw3b3fPj79Ozk
T3v31/lYlMxFUXQ5Pn+0I9EejZv6chmNRiOh5G/P5C2JpP24Jc5b4toUkkfU
WgZ26yUQsZAkQLvm1C7yVB0azx1g1OHAZI8NBbEqbq0oJ8+sY9B7nozRQBGf
GlejIMtYVKCip/KWFkyYCPMME91N8Bi4t0SK3GSRM9axWrfoxXG30jCLffUY
N4jWFa3HDt0yIWBI2yfCQ4oJMJTQt8VVijrUugfsYmdqryqCj0D1XF6b9rRm
97ZqyIIcCkEDxHdNtZ4AeDmaBdSRtMgTD7tpZJU42NE3geyhCsULmqz7wEhO
YEra2IjhSxKgWV4i2BVcjZr+FaGg6kYL3Qr1yDNJz/1rjyqjVJUdd1THN5wR
WrQtmYbY9DR3QGwB1U1P2a7hiIy1nSQqNZj8uAFkXSOmVrhja0r14ZvTZWyB
JdCaDVXK1ZMMBSLYKyGQHVFJoqm5PhUBSxUMi6KMQrQAZPv+kc/TDD/fkE9l
lFYW62Eb1ujZh4iuAdmBXYB2kegz4YLoAO0C1dV/DsGvLSOmIlFeINJDfpJ8
iz+ECqZgMd2yttx1NGhUKEqlyBOpwG6CanOmZVPSby62iPoKkPXKqJscNdpN
o4UviBUvFmhxQXUdROkjC+SzagHNTQh2XsgNR9AQ6DyQ9VWPfU9zB4R785IG
DKrC5iU3QMlYxuGbGWzJJ6RFE1c/lcfe6SiU1B3KGqgSShSUD3URSA/QxNdA
wG4qK1JZ8ZYQCRcYJDu2S6+Fy8P3rVLj9YCqIoS9GuCdVEU/fbcY7JtSGbZv
chmLrnlHlEj2rmZK9jESRAQeUTNyLHUmQl2RQ+8FCBtV9fsZBrCMD63GNfhi
LRYpB4F8GSiII09zB8TxFBHVEHL/LKsCb60mZR9Ux74OUabSB7NQyZB/Mnva
m4vx8ZnXo8F94c2/zUi1Rb64FmT0wGxSnPUby7YWm0ZGLH2fjohLM7y1VOJA
380cEDtAJV/8WpT6jo7sihrkyMTnU99nkwN5m4ZpfBMpLgwJ56kD9gAPGH3K
PTTK0Jqr/N8Evfft0RgdSI7s1f/mbXKuPgCyvUJXj9uAEl3XJ/of479RDWgO
vpbaRnN/AY54Ye0=\
\>"],
 ImageRangeCache->{{{161, 335}, {231, 124}} -> {-21.3576, 1.90545, 0.0869954, \
0.0175952}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "z"], "=", 
    FractionBox[
     SuperscriptBox["z", "*"], 
     RowBox[{"|", "z", 
      SuperscriptBox["|", "2"]}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["z", "*"]], "=", 
    RowBox[{
     FractionBox["z", 
      RowBox[{"|", "z", 
       SuperscriptBox["|", "2"]}]], "=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["z", "*"], 
        RowBox[{"|", "z", 
         SuperscriptBox["|", "2"]}]], ")"}], "*"]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. polar representation", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "=", 
    SuperscriptBox["e", 
     RowBox[{"i\[Pi]", "/", "2"}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["i"], "=", 
    SuperscriptBox["e", 
     RowBox[{"i", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}]]}], TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "i"}], ")"}], "=", 
      SqrtBox["2"]}],
     TraditionalForm], 
    SuperscriptBox["e", 
     RowBox[{"i", " ", 
      RowBox[{"\[Pi]", "/", "4"}]}]]}], TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      SqrtBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "i"}], ")"}]], "=", 
      SuperscriptBox["2", 
       RowBox[{"1", "/", "4"}]]}],
     TraditionalForm], 
    SuperscriptBox["e", 
     RowBox[{"i", " ", 
      RowBox[{"\[Pi]", "/", "8"}]}]]}], TraditionalForm]]],
 "\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "i"}], ")"}], "2"], "=", 
    RowBox[{"2", " ", 
     SuperscriptBox["e", 
      RowBox[{"i", " ", 
       RowBox[{"\[Pi]", "/", "2"}]}]], " ", 
     RowBox[{"(", 
      RowBox[{"=", 
       RowBox[{"2", "i"}]}], ")"}]}]}], TraditionalForm]]],
 " (used result (ii)above).\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "i"}], ")"}], "4"], "=", 
    RowBox[{"4", " ", 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "\[Pi]"}]], " ", 
     RowBox[{"(", 
      RowBox[{"=", 
       RowBox[{"-", "4"}]}], ")"}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Inequalities", "Subsubsection"],

Cell[TextData[{
 "(i) for the same reason as for vectors: a complex number has two parts, and \
inequality really refers to a single number.\n(ii) This is the interior of a \
circle: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"y", "-", "2"}], ")"}], "2"]}]], "<", "1"}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"ContourPlot", "[", " ", 
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "-", "2"}], ")"}], "2"]}], "==", "1"}],
     TraditionalForm], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "(", "z", ")"}], ",", 
       RowBox[{"Im", "(", "z", ")"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4771420534434233`*^9, 3.477142058127861*^9}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.166667 0 0.166667 [
[0 -0.0125 -10.3438 -14.5 ]
[0 -0.0125 10.3438 0 ]
[.16667 -0.0125 -10.3438 -14.5 ]
[.16667 -0.0125 10.3438 0 ]
[.33333 -0.0125 -10.3438 -14.5 ]
[.33333 -0.0125 10.3438 0 ]
[.66667 -0.0125 -5.5 -14.5 ]
[.66667 -0.0125 5.5 0 ]
[.83333 -0.0125 -5.5 -14.5 ]
[.83333 -0.0125 5.5 0 ]
[1 -0.0125 -5.5 -14.5 ]
[1 -0.0125 5.5 0 ]
[1.025 0 0 -7.25 ]
[1.025 0 33.8125 7.25 ]
[.4875 .08333 -21.5 -7.3125 ]
[.4875 .08333 0 7.3125 ]
[.4875 .16667 -11 -7.25 ]
[.4875 .16667 0 7.25 ]
[.4875 .25 -21.5 -7.3125 ]
[.4875 .25 0 7.3125 ]
[.4875 .33333 -11 -7.25 ]
[.4875 .33333 0 7.25 ]
[.4875 .41667 -21.5 -7.3125 ]
[.4875 .41667 0 7.3125 ]
[.4875 .5 -11 -7.25 ]
[.4875 .5 0 7.25 ]
[.4875 .58333 -21.5 -7.3125 ]
[.4875 .58333 0 7.3125 ]
[.4875 .66667 -11 -7.25 ]
[.4875 .66667 0 7.25 ]
[.5 .69167 -16.9062 0 ]
[.5 .69167 16.9062 14.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Re) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.500 14.500 moveto
(H) show
82.938 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
88.375 14.500 moveto
(L) show
1.000 setlinewidth
grestore
.5 .08333 m
.50625 .08333 L
s
gsave
.4875 .08333 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .16667 m
.50625 .16667 L
s
gsave
.4875 .16667 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .25 m
.50625 .25 L
s
gsave
.4875 .25 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .33333 m
.50625 .33333 L
s
gsave
.4875 .33333 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .41667 m
.50625 .41667 L
s
gsave
.4875 .41667 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.5 .5 m
.50625 .5 L
s
gsave
.4875 .5 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 .58333 m
.50625 .58333 L
s
gsave
.4875 .58333 -82.5 -11.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.5 .66667 m
.50625 .66667 L
s
gsave
.4875 .66667 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .01667 m
.50375 .01667 L
s
.5 .03333 m
.50375 .03333 L
s
.5 .05 m
.50375 .05 L
s
.5 .06667 m
.50375 .06667 L
s
.5 .1 m
.50375 .1 L
s
.5 .11667 m
.50375 .11667 L
s
.5 .13333 m
.50375 .13333 L
s
.5 .15 m
.50375 .15 L
s
.5 .18333 m
.50375 .18333 L
s
.5 .2 m
.50375 .2 L
s
.5 .21667 m
.50375 .21667 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .26667 m
.50375 .26667 L
s
.5 .28333 m
.50375 .28333 L
s
.5 .3 m
.50375 .3 L
s
.5 .31667 m
.50375 .31667 L
s
.5 .35 m
.50375 .35 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .38333 m
.50375 .38333 L
s
.5 .4 m
.50375 .4 L
s
.5 .43333 m
.50375 .43333 L
s
.5 .45 m
.50375 .45 L
s
.5 .46667 m
.50375 .46667 L
s
.5 .48333 m
.50375 .48333 L
s
.5 .51667 m
.50375 .51667 L
s
.5 .53333 m
.50375 .53333 L
s
.5 .55 m
.50375 .55 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .6 m
.50375 .6 L
s
.5 .61667 m
.50375 .61667 L
s
.5 .63333 m
.50375 .63333 L
s
.5 .65 m
.50375 .65 L
s
.25 Mabswid
.5 0 m
.5 .66667 L
s
gsave
.5 .69167 -77.9062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Im) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.500 14.500 moveto
(H) show
82.938 14.500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
88.375 14.500 moveto
(L) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.33333 .3333 m
.3339 .31957 L
.33561 .3059 L
.33843 .29242 L
.34236 .27922 L
.34737 .26638 L
.35342 .25401 L
.36047 .24218 L
.36848 .23096 L
.37738 .22045 L
.38712 .21071 L
.39763 .20181 L
.40884 .19381 L
.42068 .18675 L
.43305 .1807 L
.44588 .1757 L
.45909 .17177 L
.47257 .16894 L
.48624 .16724 L
.5 .16667 L
.51376 .16724 L
.52743 .16894 L
.54091 .17177 L
.55412 .1757 L
.56695 .1807 L
.57932 .18675 L
.59116 .19381 L
.60237 .20181 L
.61288 .21071 L
.62262 .22045 L
.63152 .23096 L
.63953 .24218 L
.64658 .25401 L
.65263 .26638 L
.65764 .27922 L
.66157 .29242 L
.66439 .3059 L
.6661 .31957 L
.66667 .3333 L
s
.33333 .33337 m
.3339 .3471 L
.33561 .36077 L
.33843 .37425 L
.34236 .38745 L
.34737 .40028 L
.35342 .41266 L
.36047 .42449 L
.36848 .4357 L
.37738 .44621 L
.38712 .45595 L
.39763 .46486 L
.40884 .47286 L
.42068 .47991 L
.43305 .48596 L
.44588 .49097 L
.45909 .4949 L
.47257 .49773 L
.48624 .49943 L
.5 .5 L
.51376 .49943 L
.52743 .49773 L
.54091 .4949 L
.55412 .49097 L
.56695 .48596 L
.57932 .47991 L
.59116 .47286 L
.60237 .46486 L
.61288 .45595 L
.62262 .44621 L
.63152 .4357 L
.63953 .42449 L
.64658 .41266 L
.65263 .40028 L
.65764 .38745 L
.66157 .37425 L
.66439 .36077 L
.6661 .3471 L
.66667 .33337 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{217, 144.625},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWutSUzEQPvT0tIAieAGU0Rn+iDrj8BIqCIqCXPSPl4qM4MhlgB/4T9/A
h/AdfBaepjaXbtLw7TZpD/5QOtOesJt8u9nsbpI9LDWOt7d2G8c7m43p+cPG
wfbO5tH03P5hi5QPZFl22vr+nM5Uu9lq2p/TrNlsKib/GFWPquo9oVo1ahWq
9ZBa48SdpBH3DcQV9agoQoVa49TKdac80wq1Wuo7AWizgCaj3ABy7xmVrnPd
A9pUpCJI4TuAdteIL9Sjrhh10GmYuFXAHSFuEancJKDd5pW7FglxM1I86ofs
OmPEj9FaTVHrVoooN0K3HvCzQpqhmSJRSCVEm/FiIGBVAM04ZtFB0wAJVhgX
MND0kB4oGJA31r3psSFuo7P90TpomFlqTYqdEXKgSI2leSnMSU4K7Jysr1Gq
1Mo7latSK0Ap3LxChtbwt7VvsGLBtEMAJw2vtSDwsnr8Uox6IkBV6I/WwBcY
sBA8sl5sv37GXujy7+hSgGjK8GaKaLGirWe/A6wN9etyhY6W/mfEizoDkbWD
FweqlDUkXr2bHniYNkLulDqT6FgDdZ04FjgM+g+WZNdLgCFsPgh7Tf3qs/JI
pE8Khj85J9YC+TDyUv0XMqkd/VQ9gv2rAhZfXHceOSJm0Mm6Srp8KwmsPx1r
pA/yoESwMLbsB6neC3LUiveYShMdqUb6CJNz/lunlmDl0uNHB7lOT4IzoyxT
cvcxxTjydGINVxD3wHR/1Wn7CMGDNGLPQCwTAYULghimEV8NxAsxSBAEOmzu
GLAlwHLbE7IKStHbBuw5YLGGDWjoQvjZwD4DrDFAGyXD2IGLoNPVSNonL2oC
Fro6I9qmgUCJANVbukHUOMdjMxGS8tEgztuF8FmaQZ7Z877Uo1R0jnD7E7ri
NszYOcBCug5xAgIaEvUhTZQLexSiqDj23gh4ApeXs3vU3laWNNbLBAGPI03O
ps7+RFU69WZTGioCmZ0sexSprV5ndk9NFBBbh/v7EIj2lofQe4XOW8hmvYCx
xW1ESxSAtiDkLomwo5y7sKVcAQzteyXY1hWZkfsmgqHtFEV9L+ufUGlLdHfn
XllnxbUEbO1ZvaQflNVQ9xIgEnNrIgTaalD3RIj0M5EgYM56aptlP6hGk7G3
98QtOJRpUdg6iHZQhGdPKPMYD90AUEii1xwNH1moL7HpQzgQ4ksy4UQdcIRz
8wK2hrsvIw/pepQvOrRqP9HMEbxw2XB3+yAF1UlhZAC0J2x5Boi49Lv3VfYq
t0QEtH0Jd8CXgIW8T7iTLgMWuh0g2hcDsULqo05DxN013VfVo+CMU5Dp9r3u
wWsufG7OqNTwBvB19jrh+QjTdn8NWEIBbp00FipEiZirgBVb4PIhgmKWUL9Z
E334fyv8otJNVJE3aSCWzVZ6uhVvFwNHTCnPIqGuVnVRii2DlZgDekkZ7j7o
O+WqdXd/VNstfpjWGg4bnxtunur53fy1HqjlDd2goRwBzTM2ZGzl9wNgoUW3
W9IyOVL7rZz3caM6zwnudsy+QbRF5BXB3LmdHuJ19pHemJ6LWGRfFLUliUPZ
9xxnVxPG7/ki8H/GMI6CYkK80whzAyd1uyaexJyDqpBnBurs8jLQ+Q3lZEFN
dNSMijxUEBIiPBv4A5EtMys=\
\>"],
 ImageRangeCache->{{{161, 377}, {689, 546}} -> {-9.45975, 19.6234, 0.0370619, \
0.0370619}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. Knowledge questions", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"exp", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "\[Infinity]"], 
     FractionBox[
      SuperscriptBox["x", "n"], 
      RowBox[{"n", "!"}]]}]}], TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Re", "(", 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", "x"}]], ")"}], "=", 
    RowBox[{
     RowBox[{"cos", "(", 
      RowBox[{"-", "x"}], ")"}], "=", 
     RowBox[{"cos", "(", "x", ")"}]}]}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Im", "(", 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", "x"}]], ")"}], "=", 
    RowBox[{
     RowBox[{"sin", "(", 
      RowBox[{"-", "x"}], ")"}], "=", 
     RowBox[{"-", 
      RowBox[{"sin", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 "\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", ",", " ", 
    RowBox[{"-", "1"}], ",", " ", "1"}], TraditionalForm]]],
 "\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Re", "(", 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], " ", "t"}], "+", 
       RowBox[{"i\[Omega]", " ", "t"}]}]], ")"}], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"-", "\[Gamma]t"}]], 
     RowBox[{"cos", "(", 
      RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], TraditionalForm]]],
 ". Limiting value zero for \[Gamma]>0, undefined for \[Gamma]<0."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. Math Problems", "Subsubsection"],

Cell["(i) z=5-i", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Hue", "[", "0", "]"}], ",", 
       RowBox[{"Arrow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.407118 0.196201 [
[.21429 .39462 -3 -9 ]
[.21429 .39462 3 0 ]
[.40476 .39462 -3 -9 ]
[.40476 .39462 3 0 ]
[.59524 .39462 -3 -9 ]
[.59524 .39462 3 0 ]
[.78571 .39462 -3 -9 ]
[.78571 .39462 3 0 ]
[.97619 .39462 -3 -9 ]
[.97619 .39462 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .11282 -24 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -12 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -24 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .50522 -18 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .40712 m
.21429 .41337 L
s
[(1)] .21429 .39462 0 1 Mshowa
.40476 .40712 m
.40476 .41337 L
s
[(2)] .40476 .39462 0 1 Mshowa
.59524 .40712 m
.59524 .41337 L
s
[(3)] .59524 .39462 0 1 Mshowa
.78571 .40712 m
.78571 .41337 L
s
[(4)] .78571 .39462 0 1 Mshowa
.97619 .40712 m
.97619 .41337 L
s
[(5)] .97619 .39462 0 1 Mshowa
.125 Mabswid
.0619 .40712 m
.0619 .41087 L
s
.1 .40712 m
.1 .41087 L
s
.1381 .40712 m
.1381 .41087 L
s
.17619 .40712 m
.17619 .41087 L
s
.25238 .40712 m
.25238 .41087 L
s
.29048 .40712 m
.29048 .41087 L
s
.32857 .40712 m
.32857 .41087 L
s
.36667 .40712 m
.36667 .41087 L
s
.44286 .40712 m
.44286 .41087 L
s
.48095 .40712 m
.48095 .41087 L
s
.51905 .40712 m
.51905 .41087 L
s
.55714 .40712 m
.55714 .41087 L
s
.63333 .40712 m
.63333 .41087 L
s
.67143 .40712 m
.67143 .41087 L
s
.70952 .40712 m
.70952 .41087 L
s
.74762 .40712 m
.74762 .41087 L
s
.82381 .40712 m
.82381 .41087 L
s
.8619 .40712 m
.8619 .41087 L
s
.9 .40712 m
.9 .41087 L
s
.9381 .40712 m
.9381 .41087 L
s
.25 Mabswid
0 .40712 m
1 .40712 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-2)] .01131 .01472 1 0 Mshowa
.02381 .11282 m
.03006 .11282 L
s
[(-1.5)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(-1)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(-0.5)] .01131 .30902 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(0.5)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .40712 m
.40476 .60332 L
s
% Start of user PostScript
0 0 2. 1. MAarrowhead1
% End of user PostScript
.02381 .40712 m
.59524 .01472 L
s
% Start of user PostScript
0 0 3. -2. MAarrowhead1
% End of user PostScript
1 0 0 r
.02381 .40712 m
.97619 .21092 L
s
% Start of user PostScript
0 0 5. -1. MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{166, 102.5},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJytWA1LFEEYXvfWu1XRLL9OMzxME8sk0TAzQyWv0rSkzEqILks0+hCTiIiQ
qAiJ6Ff4N6+dmfWZufGZvU06cPflned93o95Z2bHxdLu5ss3pd2t9VLh5k5p
e3Nr/X2h+G4nUmVqPM87iP42Cp6Qy5EYPw68crksBtO+WsQrELa+VGQ8yRNJ
4m/fAFlDGTe8lQxJdl9o7kK6quCNCCGQitoKQwmJfneEJIcmla5dvoIKcPSb
F0JWSNfM4I/gdEDz8D9lxC+HWJK3xVOqrit4J+C3IMWWh3Ym0qIrEt2MGz5H
dLN2HDcgzbmZZp3sFD5dmaXpbprAY1AOtWWl9FFKNjoFBwuKrI6A6vnsXifQ
qix2cIe9JqWlmFpPrOoitG2ldS4xtQmiW3KHl0u5/sYR7bJRfolhtBnAx8no
cpV4nJvGGGgf2J0yRuAmyBoageGqG3SJ6FZtxwz0yM15EYZrbtAQ0a3Zji9A
eqqGkjfcQaKLDdvki2+Og/BSMsGBDZaQAeJjRTxDcYioZk65KZ8DqSxmVhBk
q4fbTyK4L551giA0CqVXkPTSW9ngtQJeq3SRVF/dcy/xvKhSxZFizF4PpAX4
63J3xBmiK8Kwx23YTXSzMOyzwzoNaRqgQTc7003CcNht2AE/E4CP2sF0EMPL
KOkVBQ8BZ5tl8jmgj+NRRBGf7TnS5tGvgavbCPkwKGdSUJIT4hSiGwJVMbYi
Z4XP6cPECjQT3QC8LSQGHhJb5qMJefSD+d7xmCVLExktgHnFbos61TEe3xYb
Klek7KwndiOyKdK0jfCdhS4P2y5i2445CdxLJExMOAenLLg8r2vaJVzjjop9
MLD4fMR3koyyorQqC0fJzJBkUVggJ+CUbR16z+ng5cmnmZYALHreU2SXJzp7
10AMzCWPhq23EHFlkFAnzzipEH6acPTOoycl0CcmqYGPcJKXh/Fp74o+QKJ7
Bk5ySe13pdWrLSO0+5LGwLIcWa0ZLq3Od0+hLMNPu6Z6u/uRphe/0eUhpa9u
e73F7LlB9QB9sZ00Qvrsttfb/yc3qBmgj7aTFkgf1ND/OfF3Fdm/nfO6g3dS
mJN51mltJxIkn9pdYHlbnSXFjtENvtfH47M+aV/ZE5V8BheA27Qn/yykDXfz
9AH0wg3SF4rnthN9x3nmtj8PEEvhsdtwCLkf+a6IPxE97/DGmHyFk0w5oYlv
oUn3kRFwPzTB/OKmL9Yr1Zl/pYboi9Yf06Yyq99qKOlfiV7NX/z2c9w=\
\>"],
 ImageRangeCache->{{{161, 326}, {379, 278}} -> {-6.87611, 7.63067, 0.0368133, \
0.0357391}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["z", "1"], "|"}], "=", 
    SqrtBox["5"]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["z", "2"], "|"}], "=", 
    SqrtBox["13"]}], TraditionalForm]]],
 ". These are the length of the vectors.\n(iii) draw a circle of the sum \
diameter, and show it is larger.\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["y", "2"]}]], 
     RowBox[{"exp", "(", 
      RowBox[{"arg", "(", 
       RowBox[{"y", "/", "x"}], ")"}], ")"}]}]}], TraditionalForm]]],
 "\n(v) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     SqrtBox["2"], 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "\[Pi]"}]]}]}], TraditionalForm]]],
 "\n(vi)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "1", ",", "1"}], "]"}], ",", 
       RowBox[{"Disk", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], "]"}], 
    ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 -0.0125 -10.3438 -14.5 ]
[.02381 -0.0125 10.3438 0 ]
[.2619 -0.0125 -10.3438 -14.5 ]
[.2619 -0.0125 10.3438 0 ]
[.5 -0.0125 -5.5 -14.5 ]
[.5 -0.0125 5.5 0 ]
[.7381 -0.0125 -5.5 -14.5 ]
[.7381 -0.0125 5.5 0 ]
[.97619 -0.0125 -5.5 -14.5 ]
[.97619 -0.0125 5.5 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -20.6875 -7.25 ]
[-0.0125 .02381 0 7.25 ]
[-0.0125 .2619 -20.6875 -7.25 ]
[-0.0125 .2619 0 7.25 ]
[-0.0125 .5 -11 -7.25 ]
[-0.0125 .5 0 7.25 ]
[-0.0125 .7381 -11 -7.25 ]
[-0.0125 .7381 0 7.25 ]
[-0.0125 .97619 -11 -7.25 ]
[-0.0125 .97619 0 7.25 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -71.3438 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
gsave
-0.0125 .02381 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2619 m
.00625 .2619 L
s
gsave
-0.0125 .2619 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .7381 m
.00625 .7381 L
s
gsave
-0.0125 .7381 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .97619 m
.00625 .97619 L
s
gsave
-0.0125 .97619 -72 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 .5 m
.5 .5 .47619 0 365.73 arc
F
1 1 1 r
.5 .5 m
.5 .5 .2381 0 365.73 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{143, 143},
 ImageMargins->{{35, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdWmtPFDEUHfbFYwEBcXkuLG8Ij4irgRgTY0zQGDXGGB/xuSEm8MGoSPxm
8B/wk1fO3aWdGc50Op1hTdhku5fT3nM7nd7b9pZnjeODr98ax4f7jdqjo8aP
g8P9X7W970dnUL7L87xTfGse5OaZ2C5OvWazicqEP5P4KYFiDFIR0gikAqRx
hVVUu4JPMQcgL0Dek36cSfiOEWxYaeSUNEHaVYzMuZb5KVLFsOFIivgOM6zU
Mi+03Xo4go0GVW0x4y6NE6xlw6uSKja8acwzvoLPvLy1ycswmtOj6c1YDkwa
o+wh8r6Z7xUDVVJxCc9eMdgq+rojw3PewfZHhkTorhPPG1O141EERZ+rSUvm
YDpYsGfXVtqO0w47ZfyUlJHfPuNl1R3m/gw7IlhXi6yfVHUT7GfIaOunO6oX
JYLVUfYA2YnuzyCpYjFiHeUEkK0Yspwe3GCjVZQzQDaiKa6RKhbRFlCuAVmO
JisbJivrYQ3lFpDFGFI2OxnjLMptIHPhF9qvZiJ7/xJS6kqRd6VCqsQldoHM
JlOUqHYPCAvcBkVx1/tAmDsaFMUXHwBhnmpQFOwhEB0q8tHNR1Huqeb2diSU
PAHCag2KEmGfArmRTHEI5XMgo8kUxW9eABmxGRLx1Jequb2dAZSvgLBVxKAo
0/01kCEHxTdAWGyIU3wLhAU5g6J4+DsgAzZj2YfyvWpub6cX5YcYRXkKCWEs
LAvFRyBsYUkY43tQfgZSzojsC5De8CDqpYxFdkYmEXITiNBuQOpL30eJ2KtA
ZEOykiXtMhCJN0tqENLRCrYIZFpJWdEuAJlRtD0x8zFy2RKyeSDzSiqF379t
z2R2zAFZUhIzanAxoagBWVEUbJ02UOQVxZqSXChmgawrCvbAcRSyedpUZAkp
ckpRUxTC7yZSUWxv2dsuBKrOCW4qyZFgW0ksdpgJqvi7rqTUBHk+eFztNqRp
N7uidseeIFhVTaUtOjtKmx0+OqWtz4qGydqp/koclDfFgoE9jz5O6MdjvjGF
P3atGZkLs5Diw/AJWbkw4q7cnXmCzllJ+H6vkhWLuRrnt1n5jjnaVVNpdyhU
Z7rGpFnbZE29lZZgWxG4bE5EMcEWIYNtSkZbpKx2eKLovM/MYLcb2nPPu1KI
4oKSEm7b9TFiLkgR9x70GUmSWHKsMZyRGIU8rZzZJpRkoDCfz/VRUBJBqzFk
yQ+ukoWRPGgGB1d2zL5wev8v2QTpxacsybJKmlglcWzJrFJJ5hO4IXll24t0
GTeXHJ9zVtE5j5kwX+qcl3XOBDvnniWV9RgIu78zKDqnyROm453T/s43FGLn
LhB2U3sZlyn6+qZmMyTSKO7iiSlaXYMxRVndZaFci1YMXYqGGlnd5yW/PLW6
abS9RpXN5CCQevg9sAjLdjqGy1ybgBo1etH/StL5dlfFRnS74GnFCy6J+sba
f+3P1r4/vkkdca98Ep7353ztz4lvAgv53xYQ/C8or+sfDDOADw==\
\>"],
 ImageRangeCache->{{{161, 303}, {703, 561}} -> {-8.66706, 17.3631, 0.0358557, \
0.0358557}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. de Moivre's theorem", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"i", " ", "\[Theta]"}]], "=", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"i", " ", "y"}]}], ")"}]}]}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["z", "3"], "=", 
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"3", "x", " ", 
      SuperscriptBox["y", "2"]}], "+", 
     RowBox[{"i", "(", 
      RowBox[{
       RowBox[{"3", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       SuperscriptBox["y", "3"]}], ")"}]}]}], TraditionalForm]]],
 ".\nConclude ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"3", " ", "\[Theta]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["cos", "3"], "(", "\[Theta]", ")"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "=", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{
        SuperscriptBox["cos", "3"], "(", "\[Theta]", ")"}]}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"cos", "(", "\[Theta]", ")"}]}]}]}]}], TraditionalForm]]],
 ",\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"3", "\[Theta]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"3", 
       RowBox[{
        SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}], 
       RowBox[{"sin", "(", "\[Theta]", ")"}]}], "-", 
      RowBox[{
       SuperscriptBox["sin", "3"], "(", "\[Theta]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"sin", "(", "\[Theta]", ")"}]}], "-", 
      RowBox[{"4", 
       RowBox[{
        RowBox[{
         SuperscriptBox["sin", "4"], "(", "\[Theta]", ")"}], "."}]}]}]}]}], 
   TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["z", "4"], "=", 
    RowBox[{
     SuperscriptBox["x", "4"], "-", 
     RowBox[{"6", 
      SuperscriptBox["x", "2"], " ", 
      SuperscriptBox["y", "2"]}], "+", 
     SuperscriptBox["y", "4"], "+", 
     RowBox[{"i", "(", 
      RowBox[{
       RowBox[{"4", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{
        SuperscriptBox["y", "3"], "x"}]}], ")"}]}]}], TraditionalForm]]],
 ".\nConclude\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"4", " ", "\[Theta]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["cos", "4"], "(", "\[Theta]", ")"}], "-", 
      RowBox[{"6", 
       RowBox[{
        SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}], " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["sin", "4"], "(", "\[Theta]", ")"}]}], "=", 
     RowBox[{
      RowBox[{"8", 
       RowBox[{
        SuperscriptBox["cos", "4"], "(", "\[Theta]", ")"}]}], "-", 
      RowBox[{"8", " ", 
       RowBox[{
        SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], "+", "1"}]}]}], 
   TraditionalForm]]],
 ",\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"4", "\[Theta]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"4", 
      RowBox[{
       SuperscriptBox["cos", "3"], "(", "\[Theta]", ")"}], 
      RowBox[{"sin", "(", "\[Theta]", ")"}]}], "-", 
     RowBox[{"4", 
      RowBox[{
       SuperscriptBox["sin", "3"], "(", "\[Theta]", ")"}], 
      RowBox[{
       RowBox[{"cos", "(", "\[Theta]", ")"}], "."}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1040, 600},
WindowMargins->{{27, Automatic}, {163, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet2_sol.nb.ps", 
  CharacterEncoding -> "iso8859-1"]},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 68, "Title"],
Cell[CellGroupData[{
Cell[629, 26, 40, 0, 31, "Subsubsection"],
Cell[672, 28, 907, 35, 41, "Text"],
Cell[CellGroupData[{
Cell[1604, 67, 571, 17, 59, "Input"],
Cell[2178, 86, 16444, 690, 151, 14434, 654, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18625, 778, 166, 5, 33, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18840, 789, 38, 0, 31, "Subsubsection"],
Cell[18881, 791, 1586, 61, 86, "Text"],
Cell[20470, 854, 32, 5, 93, "Text"],
Cell[20505, 861, 3408, 115, 100, "DisplayFormula"],
Cell[23916, 978, 347, 12, 51, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24300, 995, 38, 0, 31, "Subsubsection"],
Cell[24341, 997, 1400, 61, 76, "Text"],
Cell[25744, 1060, 1355, 51, 53, "Text"],
Cell[27102, 1113, 21, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[27148, 1117, 409, 12, 60, "Input"],
Cell[27560, 1131, 15945, 673, 125, 14447, 645, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43508, 1806, 166, 5, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43711, 1816, 533, 17, 60, "Input"],
Cell[44247, 1835, 19717, 808, 125, 16385, 750, "GraphicsData", "PostScript", \
"Graphics"],
Cell[63967, 2645, 166, 5, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64170, 2655, 525, 17, 59, "Input"],
Cell[64698, 2674, 18634, 811, 125, 17152, 783, "GraphicsData", "PostScript", \
"Graphics"],
Cell[83335, 3487, 166, 5, 33, "Output"]
}, Open  ]],
Cell[83516, 3495, 649, 27, 36, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84202, 3527, 48, 0, 31, "Subsubsection"],
Cell[84253, 3529, 1702, 70, 100, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85992, 3604, 40, 0, 31, "Subsubsection"],
Cell[86035, 3606, 423, 13, 60, "Text"],
Cell[CellGroupData[{
Cell[86483, 3623, 953, 30, 37, "Input"],
Cell[87439, 3655, 23117, 1014, 161, 21200, 979, "GraphicsData", "PostScript", \
"Graphics"],
Cell[110559, 4671, 166, 5, 33, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110774, 4682, 47, 0, 31, "Subsubsection"],
Cell[110824, 4684, 1550, 58, 100, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112411, 4747, 41, 0, 31, "Subsubsection"],
Cell[112455, 4749, 25, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[112505, 4753, 910, 28, 37, "Input"],
Cell[113418, 4783, 5903, 338, 119, 4383, 310, "GraphicsData", "PostScript", \
"Graphics"],
Cell[119324, 5123, 166, 5, 33, "Output"]
}, Open  ]],
Cell[119505, 5131, 915, 37, 129, "Text"],
Cell[CellGroupData[{
Cell[120445, 5172, 638, 20, 37, "Input"],
Cell[121086, 5194, 15604, 742, 159, 13846, 710, "GraphicsData", "PostScript", \
"Graphics"],
Cell[136693, 5938, 166, 5, 33, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[136908, 5949, 47, 0, 31, "Subsubsection"],
Cell[136958, 5951, 3592, 125, 148, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
