(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     37496,       1535]
NotebookOptionsPosition[     35673,       1474]
NotebookOutlinePosition[     36292,       1495]
CellTagsIndexPosition[     36249,       1492]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 4", "Title"],

Cell[CellGroupData[{

Cell["1. Ball on track, friction", "Subsubsection"],

Cell[TextData[{
 "(i) Newtons law, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"m", " ", "a"}]}], TraditionalForm]]],
 " turns into ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", 
     OverscriptBox["v", "."]}], "=", 
    RowBox[{
     RowBox[{"-", "\[Gamma]"}], " ", "v"}]}], TraditionalForm]]],
 "or ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", " ", 
     OverscriptBox["x", "\[DoubleDot]"]}], "=", 
    RowBox[{
     RowBox[{"-", "\[Gamma]"}], " ", 
     RowBox[{
      OverscriptBox["x", "."], "."}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) Solution of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["v", "."], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "\[Gamma]"}], "m"], "v"}]}], TraditionalForm]]],
 " is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["x", "."], "=", 
    RowBox[{"v", "=", 
     RowBox[{"A", " ", 
      RowBox[{"exp", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"-", " ", "\[Gamma]"}], "m"], "t"}], ")"}]}]}]}], 
   TraditionalForm]]],
 ", and thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     SubscriptBox["x", "0"], "+", 
     RowBox[{"B", " ", 
      RowBox[{"exp", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"-", " ", "\[Gamma]"}], "m"], "t"}], ")"}]}]}]}], 
   TraditionalForm]]],
 ", where ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", "m"}], "\[Gamma]"], "A"}]}], TraditionalForm]]],
 ". Using ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "0"], "=", "A"}], ","}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{
     SubscriptBox["x", "0"], "-", 
     RowBox[{
      FractionBox["m", "\[Gamma]"], 
      SubscriptBox["v", "0"], " ", 
      RowBox[{"exp", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"-", " ", "\[Gamma]"}], "m"], "t"}], ")"}]}]}]}], 
   TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Ball on track, external force", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", 
     OverscriptBox["x", "\[DoubleDot]"]}], "=", 
    RowBox[{"-", "c"}]}], TraditionalForm]]],
 ", linear"
}], "Text"],

Cell[TextData[{
 "(ii)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", 
     OverscriptBox["x", "\[DoubleDot]"]}], "=", 
    RowBox[{
     RowBox[{"-", "k"}], " ", "x"}]}], TraditionalForm]]],
 ", linear"
}], "Text"],

Cell[TextData[{
 "(iii)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", 
     OverscriptBox["x", "\[DoubleDot]"]}], "=", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["V", "0"]}], 
     RowBox[{"cos", "(", " ", "x", ")"}]}]}], TraditionalForm]]],
 ", nonlinear"
}], "Text"],

Cell[TextData[{
 "(ii)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", 
     OverscriptBox["x", "\[DoubleDot]"]}], "=", 
    RowBox[{
     RowBox[{"-", "n"}], " ", "\[Alpha]", " ", 
     SuperscriptBox["x", 
      RowBox[{"n", "-", "1"}]]}]}], TraditionalForm]]],
 ", linear for n=0, n=1 and n=2"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Alice", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", 
     OverscriptBox["z", "\[DoubleDot]"]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "m"}], " ", "g"}], " ", "-", 
     RowBox[{"\[Gamma]", 
      OverscriptBox["z", "."]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii) Inhomogeneous, but linear and first order, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    OverscriptBox["w", "."], "=", 
    RowBox[{
     RowBox[{"-", "g"}], "-", 
     RowBox[{
      FractionBox["\[Gamma]", "m"], "w"}]}]}], TraditionalForm]]],
 ".\nUse integrating factor, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["d", "dt"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{
         FractionBox["\[Gamma]", "m"], "t"}], ")"}], " ", "w"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"-", "g"}], " ", 
     RowBox[{"exp", "(", 
      RowBox[{
       FractionBox["\[Gamma]", "m"], "t"}], ")"}]}]}], TraditionalForm]]],
 ",\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"t", " ", "\[Gamma]"}], "m"]}]], " ", "A"}], "-", 
     FractionBox[
      RowBox[{"g", " ", "m"}], "\[Gamma]"]}]}], TraditionalForm]]],
 ". Use initial conditions, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"w", "(", "0", ")"}], "=", 
    RowBox[{"0", "=", 
     RowBox[{"A", "-", 
      RowBox[{"g", " ", 
       FractionBox["m", "\[Gamma]"]}]}]}]}], TraditionalForm]]],
 ". Integrate one more time,\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "g"}], " ", 
      FractionBox[
       SuperscriptBox["m", "2"], 
       SuperscriptBox["\[Gamma]", "2"]], 
      RowBox[{"(", " ", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"t", " ", "\[Gamma]"}], "m"]}]], " ", "-", "1"}], ")"}]}], 
     "-", 
     RowBox[{
      FractionBox[
       RowBox[{"g", " ", "m"}], "\[Gamma]"], "t"}]}]}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "g"}], " ", 
       FractionBox[
        SuperscriptBox["m", "2"], 
        SuperscriptBox["\[Gamma]", "2"]], 
       RowBox[{"(", " ", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"t", " ", "\[Gamma]"}], "m"]}]], " ", "-", "1"}], ")"}]}],
       "-", 
      RowBox[{
       FractionBox[
        RowBox[{"g", " ", "m"}], "\[Gamma]"], "t"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"g", "\[Rule]", "10"}], ",", 
       RowBox[{"m", "\[Rule]", "1"}], ",", 
       RowBox[{"\[Gamma]", "\[Rule]", "1"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"t", ",", "z"}], "}"}]}]}], "]"}], TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.0518441 [
[.2619 .59082 -10.75 -14.625 ]
[.2619 .59082 10.75 0 ]
[.5 .59082 -5.5 -14.5 ]
[.5 .59082 5.5 0 ]
[.7381 .59082 -10.75 -14.625 ]
[.7381 .59082 10.75 0 ]
[.97619 .59082 -5.5 -14.5 ]
[.97619 .59082 5.5 0 ]
[1.025 .60332 0 -7.25 ]
[1.025 .60332 7.875 7.25 ]
[.01131 .08488 -27.6875 -7.25 ]
[.01131 .08488 0 7.25 ]
[.01131 .18857 -20.6875 -7.25 ]
[.01131 .18857 0 7.25 ]
[.01131 .29225 -20.6875 -7.28125 ]
[.01131 .29225 0 7.28125 ]
[.01131 .39594 -20.6875 -7.25 ]
[.01131 .39594 0 7.25 ]
[.01131 .49963 -20.6875 -7.25 ]
[.01131 .49963 0 7.25 ]
[.02381 .64303 -5.09375 0 ]
[.02381 .64303 5.09375 14.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .60332 m
.5 .60957 L
s
gsave
.5 .59082 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -71.75 -18.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -66.5 -18.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .08488 m
.03006 .08488 L
s
gsave
.01131 .08488 -88.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .18857 m
.03006 .18857 L
s
gsave
.01131 .18857 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .29225 m
.03006 .29225 L
s
gsave
.01131 .29225 -81.6875 -11.2812 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.562 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .39594 m
.03006 .39594 L
s
gsave
.01131 .39594 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .49963 m
.03006 .49963 L
s
gsave
.01131 .49963 -81.6875 -11.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .1108 m
.02756 .1108 L
s
.02381 .13672 m
.02756 .13672 L
s
.02381 .16264 m
.02756 .16264 L
s
.02381 .21449 m
.02756 .21449 L
s
.02381 .24041 m
.02756 .24041 L
s
.02381 .26633 m
.02756 .26633 L
s
.02381 .31818 m
.02756 .31818 L
s
.02381 .3441 m
.02756 .3441 L
s
.02381 .37002 m
.02756 .37002 L
s
.02381 .42186 m
.02756 .42186 L
s
.02381 .44779 m
.02756 .44779 L
s
.02381 .47371 m
.02756 .47371 L
s
.02381 .52555 m
.02756 .52555 L
s
.02381 .55147 m
.02756 .55147 L
s
.02381 .5774 m
.02756 .5774 L
s
.02381 .05896 m
.02756 .05896 L
s
.02381 .03303 m
.02756 .03303 L
s
.02381 .00711 m
.02756 .00711 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.0938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .60331 L
.02846 .60329 L
.03053 .60327 L
.03279 .60323 L
.03527 .60317 L
.0379 .60309 L
.04262 .60292 L
.05205 .60242 L
.06244 .60166 L
.07293 .60065 L
.0842 .59932 L
.10458 .59627 L
.1458 .58767 L
.18551 .57654 L
.22371 .56341 L
.26435 .54704 L
.30348 .52911 L
.34506 .50794 L
.38513 .48563 L
.42368 .46253 L
.46468 .43636 L
.50417 .40972 L
.54214 .38287 L
.58257 .35306 L
.62148 .32329 L
.66284 .29055 L
.70268 .25804 L
.74101 .22595 L
.78179 .19099 L
.82106 .15659 L
.85881 .1229 L
.89901 .08639 L
.9377 .05071 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{254, 156.875},
 ImageMargins->{{36, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdWmtvVUUUPdx721vUIFBERZCKJH2Ago+gEUREtBgssQKRBjRcoaQVwVrQ
+MA0lihKCBLSKAZQCRJf8RmiRoEoGtH4A/hgQP+Ffmq9Z+Z2nbnjWtNz8H6y
SXt216y9Zs+evefc09OO0o6e7q2lHb0bS03t/aW+nt6N25vue7K/DOXHRVE0
XP4+3BTF9kjZrPwYjkZGyta15pKPDFa24u/z6YZy8cCFi5L5lWCTNP0Xgk3W
9LMEa/QD/xnWVK30E8EC9B8JdqWmnyHYVZr+A8Gu1vTvCTbNzwIjXaM1TxNs
uqafItgMS78svtTFA7nYKsRWkdBPEsxOFU0wl0LV0Oi6crDqicB3BJvpitb5
oub3AnFj2LcEa7Iq+fhSTMQyTmRWxOSvq1303xBsVu3kvybY9bWT/4pgs2sn
fwK70OzUseHkVfEZ6wQRa3bjqh4KN8WXBGvRbfgFwVo1/XOCtWn6ZwSbo+mf
EmyuQzfZ+gTWPK30McEC9I8INl/TPyTYTZr+AcFu9pfFSLdozeNwXKBJ7xEs
QD9GsNssfQpKmdXcUQRzh6U3ArClH41+sRP3XYK5OqItk/5hAgst75L4UkTj
haQ8gbcJtsiNym9KoXOEYHemSephgi3205sjJHY2HSLYXVlyzASWXMRmv0Ww
u9Ok4yDBlupafpNg92j6GwRbpulDWHK7QzLAEKG3a6UDBFuu6fsxzwpNep1g
Afo+gj3gL4uROrTmXoKt1PQ9mKdTk14jWKdTgvKW+CrBHrKOk6s7SXbxboKt
ciTYLVp+SGNiq61Ycl45vWTZQtHDXibYmmxr3YXRtWmyO0gw19EbaiDYSwTr
shJTyBCLYgBBr7eOVwAowhogjhX61GBKXiTYI7pSX4DYBk16nmAB+nMEKzl0
M92zsDZppWcIFqA/TbBuTd+OEHo0qZ9gAXofNLf4K+4j9C1aaSsct2nSEwTb
5pSJN1RHsMcxz1PZHHsJVpEw/VuPEjXqjG6Tq48SdjixUDZjFlsClXaufqiO
+KHQLQuJf1yIr6zxNsn6/dfJoEJ5DPPZFvJPBtpTrPfokbIB1s5sG/0owXbq
mlyPeQY0aR3BAvQuaA76bdVF6INa6WGC7dL0NZjnFU1aTbAAfRXBdmt6J0LY
46/9QVh7tX8HSPs0aQVI+y3Ja2GPfj/oBxx6LumUsW//7fAYcrotxS34Xjja
j8LO8cHmThpgGayDTpd4dLbapQRzJWSHLsHooWwttxiOR5z8ikcfNvMiCLzj
b5D36JPkZyGso86OGF22D7eDfkzX1QKQjmvSrSC9r0nmL0MFtcvmN3MUJH+N
ZZTAc1gzoshVWwWl2Ir52shorlL6LiaEWtBs7usDE0GLUpaPnywWho0P5oAl
+fIxkscSzmb5LxGyfDSOEVde5T35dDI3ZUgN8JhDRgNvc2ajkthhmPdqpfJ1
Q8qo6tK7B95PzQpuPm+p0ezemCXSxMPM5mbNADORK3Y2ykA8LFNIHjaPYBN1
5qYh4PFYhPfkmlcb0oLRBlhtlcBc3ui+BmrM3IyM1wQEVITVBnlW7PXgtSJw
704RmHkSvFeS0RJmDnRq8irtrFeHlG66qCFGfpP1YN8rnkNuOYmps3OVYUw2
re//eY5a612abfvO1Yz+Fwq7AvytuYGh4dQX89rafBQ47wDyVP7dkqaD9KcF
ZgD4w1m3+78O9v04P2MuiFhSxB+N+wekEqCP\
\>"],
 ImageRangeCache->{{{162, 415}, {725, 569}} -> {-1.88335, 39.369, 0.00979027, \
0.089924}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "(iii) As ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[Rule]", "\[Infinity]"}], TraditionalForm]]],
 " we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{"w", "=", 
    RowBox[{
     RowBox[{"-", "g"}], " ", 
     FractionBox["m", "\[Gamma]"]}]}], TraditionalForm]]],
 ", which corresponds to a balance of forces."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{"\[Alpha]", " ", "x"}]], ")"}], "'"}], "=", 
    RowBox[{"\[Alpha]", " ", 
     SuperscriptBox["e", 
      RowBox[{"\[Alpha]", " ", "x"}]]}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "-", "\[Alpha]", "-", "2"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"\[Alpha]", " ", "x"}]]}], "=", "0"}], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Alpha]", "=", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "\[PlusMinus]", 
        SqrtBox[
         RowBox[{"1", "+", "8"}]]}], "2"], "=", 
      RowBox[{"-", "1"}]}]}], ",", "2"}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"-", "x"}]]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"2", " ", "x"}]]}], TraditionalForm]]],
 " are both solutions.\n(ii) differentiales once:\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "'"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["c", "1"]}], 
      SuperscriptBox["e", 
       RowBox[{"-", "x"}]]}], "+", 
     RowBox[{"2", " ", 
      SubscriptBox["c", "2"], 
      SuperscriptBox["e", 
       RowBox[{"2", "x"}]]}]}]}], TraditionalForm]]],
 ", and twice\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "''"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "1"], 
      SuperscriptBox["e", 
       RowBox[{"-", "x"}]]}], "+", 
     RowBox[{"4", 
      SubscriptBox["c", "2"], 
      SuperscriptBox["e", 
       RowBox[{"2", "x"}]]}]}]}], TraditionalForm]]],
 ". Add together:\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "x", ")"}]}], "-", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "x", ")"}]}], "-", 
     RowBox[{"2", 
      RowBox[{"y", "(", "x", ")"}]}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["c", "1"], "(", 
        RowBox[{"1", "-", 
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "-", "2"}], ")"}], 
       SuperscriptBox["e", 
        RowBox[{"-", "x"}]]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["c", "2"], "(", 
        RowBox[{"4", "-", "2", "-", "2"}], ")"}], 
       SuperscriptBox["e", 
        RowBox[{"2", "x"}]]}]}], "=", "0"}]}], TraditionalForm]]],
 "\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FormBox[
       RowBox[{
        FormBox[
         RowBox[{
          RowBox[{"y", "(", "0", ")"}], "=", 
          RowBox[{
           RowBox[{
            SubscriptBox["c", "1"], "+", 
            SubscriptBox["c", "2"]}], "=", "0"}]}],
         TraditionalForm], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "'"}], 
          RowBox[{"(", "0", ")"}]}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{"2", 
            SubscriptBox["c", "2"]}]}], "=", "1"}]}]}],
       TraditionalForm], "\[DoubleRightArrow]", 
      SubscriptBox["c", "1"]}], "=", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "3"}]}], ",", 
    RowBox[{
     SubscriptBox["c", "2"], "=", 
     RowBox[{
      RowBox[{"1", "/", "3"}], ":"}]}]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["e", 
         RowBox[{"-", "x"}]]}], "+", 
       SuperscriptBox["e", 
        RowBox[{"2", "x"}]]}], ")"}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "x"}]], ")"}], "''"}], "=", 
    RowBox[{"-", 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "x"}]]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "i"}], " ", "x"}]], ")"}], "''"}], "=", 
    RowBox[{"-", 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", "x"}]]}]}], TraditionalForm]]],
 ".\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"sin", "(", "x", ")"}], "''"}], "=", 
    RowBox[{"-", 
     RowBox[{"sin", "(", "x", ")"}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"cos", "(", "x", ")"}], "''"}], "=", 
    RowBox[{"-", 
     RowBox[{"cos", "(", "x", ")"}]}]}], TraditionalForm]]],
 ".\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SubscriptBox["v", "1"], "(", "x", ")"}], "=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", "i"}]], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["y", "1"], "-", 
         SubscriptBox["y", "2"]}], ")"}]}]}],
     TraditionalForm], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["v", "2"], "(", "x", ")"}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["y", "1"], "+", 
        SubscriptBox["y", "2"]}], ")"}]}]}]}], TraditionalForm]]],
 ".\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{"y", "(", "0", ")"}], "=", 
      RowBox[{
       SubscriptBox["c", "2"], "=", "1"}]}],
     TraditionalForm], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "0", ")"}]}], "=", 
     RowBox[{
      SubscriptBox["c", "1"], "=", "0"}]}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{"sin", "(", "x", ")"}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{" ", "x"}]], ")"}], "''"}], "=", 
    SuperscriptBox["e", 
     RowBox[{" ", "x"}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{"-", " ", "x"}]], ")"}], "''"}], "=", 
    RowBox[{"-", 
     SuperscriptBox["e", 
      RowBox[{"-", "x"}]]}]}], TraditionalForm]]],
 ".\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"sinh", "(", "x", ")"}], "''"}], "=", 
    RowBox[{"sinh", "(", "x", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"cosh", "(", "x", ")"}], "''"}], "=", 
    RowBox[{"cosh", "(", "x", ")"}]}], TraditionalForm]]],
 ".\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SubscriptBox["v", "1"], "(", "x", ")"}], "=", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["y", "1"], "-", 
         SubscriptBox["y", "2"]}], ")"}]}]}],
     TraditionalForm], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["v", "2"], "(", "x", ")"}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["y", "1"], "+", 
        SubscriptBox["y", "2"]}], ")"}]}]}]}], TraditionalForm]]],
 ".\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{"y", "(", "0", ")"}], "=", 
      RowBox[{
       SubscriptBox["c", "2"], "=", "0"}]}],
     TraditionalForm], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "0", ")"}]}], "=", 
     RowBox[{
      SubscriptBox["c", "1"], "=", "1"}]}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{"cosh", "(", "x", ")"}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["7. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{" ", 
        RowBox[{"\[Alpha]", " ", "x"}]}]], ")"}], "'"}], "=", 
    RowBox[{
     SuperscriptBox["\[Alpha]", " "], 
     SuperscriptBox["e", 
      RowBox[{" ", 
       RowBox[{"\[Alpha]", " ", "x"}]}]]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SuperscriptBox["e", 
       RowBox[{" ", 
        RowBox[{"\[Alpha]", " ", "x"}]}]], ")"}], "''"}], "=", 
    RowBox[{
     SuperscriptBox["\[Alpha]", 
      RowBox[{"2", " "}]], 
     SuperscriptBox["e", 
      RowBox[{" ", 
       RowBox[{"\[Alpha]", " ", "x"}]}]]}]}], TraditionalForm]]],
 "\[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "-", 
       RowBox[{"4", "\[Alpha]"}], " ", "+", "5"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"\[Alpha]", " ", "x"}]]}], "=", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", 
    RowBox[{"2", "\[PlusMinus]", "i"}]}], TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "+", "i"}], ")"}], "x"}]]}], "+", 
      RowBox[{
       SubscriptBox["c", "2"], 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "-", "i"}], ")"}], "x"}]]}]}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox["e", 
        RowBox[{"2", "x"}]], "(", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "1"], 
         SuperscriptBox["e", 
          RowBox[{"i", " ", "x"}]]}], "+", 
        RowBox[{
         SubscriptBox["c", "2"], 
         SuperscriptBox["e", 
          RowBox[{
           RowBox[{"-", "i"}], " ", "x"}]]}]}], ")"}], "=", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SuperscriptBox["e", 
         RowBox[{"2", "x"}]], "(", 
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], "(", 
          RowBox[{
           RowBox[{"cos", "(", "x", ")"}], "+", 
           RowBox[{"i", " ", 
            RowBox[{"sin", "(", "x", ")"}]}]}], ")"}], "+", 
         RowBox[{
          SubscriptBox["c", "2"], "(", 
          RowBox[{
           RowBox[{"cos", "(", "x", ")"}], "-", 
           RowBox[{"i", " ", 
            RowBox[{"sin", "(", "x", ")"}]}]}], ")"}]}], ")"}], "=", 
       RowBox[{
        SuperscriptBox["e", 
         RowBox[{"2", "x"}]], "(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["c", "1"], "+", 
            SubscriptBox["c", "2"]}], ")"}], 
          RowBox[{"cos", "(", "x", ")"}]}], "+", 
         RowBox[{
          RowBox[{"i", "(", 
           RowBox[{
            SubscriptBox["c", "1"], "-", 
            SubscriptBox["c", "2"]}], ")"}], 
          RowBox[{"sin", "(", "x", ")"}]}]}], ")"}]}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{520, 600},
WindowMargins->{{177, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "niels"}, 
  "Sheet4_sol.nb.ps", CharacterEncoding -> "iso8859-1"]},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 139, "Title"],
Cell[CellGroupData[{
Cell[629, 26, 51, 0, 31, "Subsubsection"],
Cell[683, 28, 582, 24, 29, "Text"],
Cell[1268, 54, 1438, 61, 82, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2743, 120, 57, 0, 31, "Subsubsection"],
Cell[2803, 122, 199, 9, 29, "Text"],
Cell[3005, 133, 227, 10, 29, "Text"],
Cell[3235, 145, 290, 12, 29, "Text"],
Cell[3528, 159, 319, 12, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3884, 176, 33, 0, 31, "Subsubsection"],
Cell[3920, 178, 305, 13, 29, "Text"],
Cell[4228, 193, 1839, 67, 142, "Text"],
Cell[CellGroupData[{
Cell[6092, 264, 945, 30, 95, "Input"],
Cell[7040, 296, 16537, 684, 173, 14548, 648, "GraphicsData", "PostScript", \
"Graphics"],
Cell[23580, 982, 166, 5, 33, "Output"]
}, Open  ]],
Cell[23761, 990, 343, 13, 55, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24141, 1008, 27, 0, 31, "Subsubsection"],
Cell[24171, 1010, 3974, 154, 224, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28182, 1169, 28, 0, 30, "Subsubsection"],
Cell[28213, 1171, 2139, 89, 86, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30389, 1265, 28, 0, 30, "Subsubsection"],
Cell[30420, 1267, 1994, 83, 86, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32451, 1355, 28, 0, 30, "Subsubsection"],
Cell[32482, 1357, 3163, 113, 82, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
