(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     50060,       2293]
NotebookOptionsPosition[     47813,       2223]
NotebookOutlinePosition[     48476,       2245]
CellTagsIndexPosition[     48433,       2242]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 5", "Title"],

Cell[CellGroupData[{

Cell["1. LRC circuit, no external potential", "Subsubsection"],

Cell[TextData[{
 "(i) Rewrite the first two relations as  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"I", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"-", 
      OverscriptBox[
       RowBox[{"Q", "(", "t", ")"}], "."]}], "=", 
     RowBox[{
      RowBox[{"-", "C"}], " ", 
      RowBox[{
       OverscriptBox["U", "."], "(", "t", ")"}]}]}]}], TraditionalForm]]],
 ", and find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "L"}], " ", 
      RowBox[{"C", " ", ".", 
       RowBox[{
        OverscriptBox["U", "\[DoubleDot]"], "(", "t", ")"}]}]}], "-", 
     RowBox[{"R", " ", "C", " ", 
      RowBox[{
       OverscriptBox["U", "."], "(", "t", ")"}]}]}]}], TraditionalForm]]],
 " \[DoubleRightArrow] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      OverscriptBox["U", "\[DoubleDot]"], "(", "t", ")"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"R", " "}], "L"], " ", 
      RowBox[{
       OverscriptBox["U", "."], "(", "t", ")"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"L", " ", "C"}]], 
      RowBox[{"U", "(", "t", ")"}]}]}], "=", "0"}], TraditionalForm]]],
 "."
}], "Text"],

Cell["(ii) This is a linear and homogeneous differential equation.", "Text"],

Cell[TextData[{
 "(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "=", "0"}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      OverscriptBox["U", "\[DoubleDot]"], "(", "t", ")"}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"L", " ", "C"}]], 
      RowBox[{"U", "(", "t", ")"}]}]}], "=", "0"}], TraditionalForm]]],
 ". If ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"i", " ", "z", " ", "t"}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      RowBox[{
       SuperscriptBox["z", "2"], "=", 
       FractionBox["1", 
        RowBox[{"L", " ", "C"}]]}],
      TraditionalForm], "\[DoubleRightArrow]", 
     SubscriptBox["z", 
      RowBox[{"1", ",", "2"}]]}], "=", 
    RowBox[{"\[PlusMinus]", "  ", 
     FractionBox["1", 
      SqrtBox["LC"]]}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["U", 
      RowBox[{"1", ",", "2"}]], "(", "t", ")"}], "=", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{"\[PlusMinus]", "  ", 
       FractionBox["i", 
        SqrtBox["LC"]]}], "t"}], ")"}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iv) Clearly, with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", "=", 
    FractionBox["1", 
     SqrtBox["LC"]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["U", 
     RowBox[{"1", ",", "2"}]], "=", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"\[PlusMinus]", "i"}], " ", 
       SubscriptBox["\[Omega]", "0"], " ", "t"}], ")"}], "=", 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox["\[Omega]", "0"], " ", "t"}], ")"}], "\[PlusMinus]", 
      RowBox[{"i", " ", 
       RowBox[{"sin", "(", 
        RowBox[{
         SubscriptBox[
          RowBox[{"\[Omega]", " "}], "0"], "t"}], ")"}]}]}]}]}], 
   TraditionalForm]]],
 ". Since the general solution is a linear superposition of these two, we can \
have any combination of sines and cosines \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox[
         RowBox[{"\[Omega]", " "}], "0"], "t"}], ")"}]}], " ", "+", 
     RowBox[{"B", " ", 
      RowBox[{"sin", "(", 
       RowBox[{
        SubscriptBox[
         RowBox[{"\[Omega]", " "}], "0"], "t"}], ")"}]}]}]}], 
   TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(v) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], "=", 
    SuperscriptBox["e", 
     RowBox[{"i", " ", "z", " ", "t"}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FormBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["z", "2"]}], "+", 
       RowBox[{"i", 
        FractionBox["R", "L"], "z"}], "+", 
       FractionBox["1", 
        RowBox[{"L", " ", "C"}]]}],
      TraditionalForm], "\[DoubleRightArrow]", 
     SubscriptBox["z", 
      RowBox[{"1", ",", "2"}]]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"+", "i"}], " ", 
      FractionBox["R", 
       RowBox[{"2", "L"}]]}], "\[PlusMinus]", 
     RowBox[{
      FractionBox["1", "2"], 
      SqrtBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox["R", "2"], 
          SuperscriptBox["L", "2"]]}], "+", 
        FractionBox["4", 
         RowBox[{"L", " ", "C"}]]}]]}]}]}], TraditionalForm]]],
 ". If ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["R", "2"], "/", 
     SuperscriptBox["L", "2"]}], "<", 
    RowBox[{"4", "/", 
     RowBox[{"(", 
      RowBox[{"L", " ", "C"}], ")"}]}]}], TraditionalForm]]],
 " (i.e., ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "<", 
    RowBox[{"2", 
     SqrtBox[
      RowBox[{"L", "/", "C"}]]}]}], TraditionalForm]]],
 ") the square root is real, and we have, with \[Alpha] and \[Omega] as on \
the sheet, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["z", 
     RowBox[{"1", ",", "2"}]], "=", 
    RowBox[{
     RowBox[{"i", " ", "\[Alpha]"}], "\[PlusMinus]", "\[Omega]"}]}], 
   TraditionalForm]]],
 ". "
}], "Text"],

Cell[TextData[{
 "(vi)       ",
 Cell[BoxData[{
  FormBox[
   RowBox[{
    SubscriptBox["U", 
     RowBox[{"1", ",", "2"}]], "=", 
    RowBox[{"exp", "(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], " ", "t"}], "\[PlusMinus]", 
      RowBox[{"i", " ", "\[Omega]", " ", "t"}]}], ")"}]}], 
   TraditionalForm], "\[LineSeparator]", 
  FormBox[
   RowBox[{"\t", 
    RowBox[{
     RowBox[{"=", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{
         RowBox[{"-", "\[Alpha]"}], " ", "t"}], ")"}], " ", 
       RowBox[{"exp", "(", 
        RowBox[{
         RowBox[{"\[PlusMinus]", "i"}], " ", "\[Omega]", " ", "t"}], 
        ")"}]}]}], "=", 
     RowBox[{
      RowBox[{"exp", "(", 
       RowBox[{
        RowBox[{"-", "\[Alpha]"}], " ", "t"}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"cos", "(", 
         RowBox[{"\[Omega]", " ", "t"}], ")"}], "+", 
        RowBox[{"i", " ", 
         RowBox[{"sin", "(", 
          RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], ")"}]}]}]}], 
   TraditionalForm]}]],
 ". \[LineSeparator]In the same way as in 4, the real solution is thus a \
superposition of exp(-\[Alpha] t)cos(\[Omega] t) and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], " ", "t"}], ")"}], 
     RowBox[{"sin", "(", 
      RowBox[{"\[Omega]", " ", "t"}], ")"}]}], ","}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"U", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       RowBox[{"-", "\[Alpha]"}], " ", "t"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"A", " ", 
        RowBox[{"cos", "(", 
         RowBox[{"\[Omega]", " ", "t"}], ")"}]}], "+", 
       RowBox[{"B", " ", 
        RowBox[{"sin", "(", 
         RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], ")"}]}]}], 
   TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.4771417450685*^9, 3.477141792720499*^9}}],

Cell[TextData[{
 "(vii) If ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "=", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", "0"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", "=", 
    SubscriptBox["\[Omega]", "0"]}], TraditionalForm]]],
 ", so we trivially find the requested result."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. LRC circuit, sinusoidal potential", "Subsubsection"],

Cell[TextData[{
 "(i) Trivial differentiation, plus substitution of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"I", "(", "t", ")"}], "=", 
    RowBox[{"-", 
     RowBox[{
      OverscriptBox["Q", "."], "(", "t", ")"}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell["(ii) The equation (2) is linear and inhomogeneous.", "Text"],

Cell[TextData[{
 "(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[CapitalOmega]", "2"]}], "L"}], "+", 
       RowBox[{"i", " ", "\[CapitalOmega]", " ", "R"}], "+", 
       RowBox[{"1", "/", "C"}]}], ")"}], 
     SubscriptBox["I", "0"], 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "\[CapitalOmega]", " ", "t"}]]}], "=", 
    RowBox[{"\[CapitalOmega]", " ", 
     SubscriptBox["V", "0"], 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "\[CapitalOmega]", " ", "t"}]]}]}], TraditionalForm]]],
 ", or "
}], "Text"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["I", "0"], "=", 
   RowBox[{
    FractionBox[
     RowBox[{"\[CapitalOmega]", " ", 
      SubscriptBox["V", "0"]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[CapitalOmega]", "2"]}], "L"}], "+", 
       RowBox[{"i", " ", "\[CapitalOmega]", " ", "R"}], "+", 
       RowBox[{"1", "/", "C"}]}], ")"}]], "=", 
    RowBox[{
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        SubscriptBox["V", "0"], "(", 
        RowBox[{
         RowBox[{"-", "\[CapitalOmega]L"}], "+", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}], "-", 
         RowBox[{"i", "  ", "R"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[CapitalOmega]L"}], "+", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}], "+", 
         RowBox[{"i", "  ", "R"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[CapitalOmega]L"}], "+", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}], "-", 
         RowBox[{"i", "  ", "R"}]}], ")"}]}]], "=", 
     RowBox[{
      FractionBox[
       RowBox[{" ", 
        RowBox[{
         SubscriptBox["V", "0"], "(", 
         RowBox[{
          RowBox[{"-", "\[CapitalOmega]L"}], "+", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}], "-", 
          RowBox[{"i", "  ", "R"}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[CapitalOmega]L"}], "+", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}]}], ")"}], "2"], 
        "+", " ", 
        SuperscriptBox["R", "2"]}]], " ", ".", " "}]}]}]}], 
  TraditionalForm]], "DisplayFormula"],

Cell[TextData[{
 "(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["I", "0"], "=", 
    FractionBox[
     RowBox[{" ", 
      RowBox[{
       SubscriptBox["V", "0"], "(", 
       RowBox[{
        RowBox[{"-", "\[CapitalOmega]L"}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}], "-", 
        RowBox[{"i", "  ", "R"}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[CapitalOmega]L"}], "+", 
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}]}], ")"}], "2"], "+",
       " ", 
      SuperscriptBox["R", "2"]}]], " "}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     SubscriptBox["I", "0"], "|"}], "=", 
    FractionBox[
     RowBox[{" ", 
      SubscriptBox["V", "0"]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[CapitalOmega]L"}], "+", 
          RowBox[{"1", "/", 
           RowBox[{"(", 
            RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}]}], ")"}], "2"], 
       "+", " ", 
       SuperscriptBox["R", "2"]}]]], " "}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "=", 
    RowBox[{
     RowBox[{"arg", "(", 
      SubscriptBox["I", "0"], ")"}], "=", 
     RowBox[{"atan", "(", 
      FractionBox["R", 
       RowBox[{
        RowBox[{"-", "\[CapitalOmega]L"}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]", " ", "C"}], ")"}]}]}]], ")"}]}]}], 
   TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(v) \ta) taking the complex conjugate of the auxiliary equation, we must \
show that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["I", "."], "(", "t", ")"}], ")"}], "*"], "=", 
    RowBox[{
     FractionBox["d", "dt"], 
     RowBox[{"(", 
      SuperscriptBox[
       RowBox[{"I", "(", "t", ")"}], "*"], ")"}]}]}], TraditionalForm]]],
 ".  This is straightforward one we realise that ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " is real, so that "
}], "Text"],

Cell[BoxData[
 FormBox[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["I", "."], "(", "t", ")"}], ")"}], "*"], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["lim", 
         RowBox[{"h", "\[Rule]", "0"}]], 
        FractionBox[
         RowBox[{
          RowBox[{"I", "(", 
           RowBox[{"t", "+", "h"}], ")"}], "-", 
          RowBox[{"I", "(", "t", ")"}]}], "h"]}], ")"}], "*"], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"h", "\[Rule]", "0"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"I", "(", 
           RowBox[{"t", "+", "h"}], ")"}], "*"], "-", 
         SuperscriptBox[
          RowBox[{"I", "(", "t", ")"}], "*"]}], "h"]}], "=", 
      RowBox[{
       FractionBox["d", "dt"], 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox[
          RowBox[{"I", "(", "t", ")"}], "*"], ")"}], "."}]}]}]}]}],
   TraditionalForm], TraditionalForm]], "DisplayFormula"],

Cell["\<\
\tb) Adding the equation and its complex conjugate we get the desired answer.\
\
\>", "Text"],

Cell[TextData[{
 "(vi)Trivially true! If ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "=", "0"}], TraditionalForm]]],
 ", \[Phi]=0, and the phase difference is ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["90", "\[Degree]"], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. ", "Subsubsection"],

Cell[TextData[{
 "(i) take ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{"exp", "(", 
     RowBox[{"i", " ", "z", " ", "x"}], ")"}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["z", "2"]}], "=", 
    RowBox[{"-", "12"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{"\[PlusMinus]", 
     SqrtBox["12"]}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      RowBox[{"cos", "(", 
       RowBox[{
        SqrtBox["12"], "x"}], ")"}]}], "+", 
     RowBox[{"B", " ", 
      RowBox[{"sin", "(", 
       RowBox[{
        SqrtBox["12"], "x"}], ")"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii) take ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{"exp", "(", 
     RowBox[{"i", " ", "z", " ", "x"}], ")"}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["z", "2"]}], "+", 
     RowBox[{"i", " ", "z"}], "+", "12"}], "=", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], "i"}], "\[PlusMinus]", 
     RowBox[{
      FractionBox["1", "2"], 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", "48"}]]}]}]}], TraditionalForm]]],
 ":\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"exp", "(", 
      RowBox[{
       FractionBox["1", "2"], "x"}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"A", " ", 
        RowBox[{"cos", "(", 
         RowBox[{
          SqrtBox[
           RowBox[{"47", "/", "4"}]], "x"}], ")"}]}], "+", 
       RowBox[{"B", " ", 
        RowBox[{"sin", "(", 
         RowBox[{
          SqrtBox[
           RowBox[{"47", "/", "4"}]], "x"}], ")"}]}]}], ")"}]}]}], 
   TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.", "Subsubsection"],

Cell["(i)", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[.4875 .12361 -18 -4.5 ]
[.4875 .12361 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -18 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .64303 -14 0 ]
[.5 .64303 14 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-2)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-1)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .12361 m
.50625 .12361 L
s
[(0.2)] .4875 .12361 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.4)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(0.6)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(0.8)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 11.250 moveto
(@) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0618 m
.06244 .07187 L
.10458 .08577 L
.14415 .10256 L
.18221 .1234 L
.22272 .15254 L
.26171 .18995 L
.30316 .24352 L
.34309 .31257 L
.3815 .39685 L
.42237 .49873 L
.44268 .54674 L
.45262 .56748 L
.46172 .58406 L
.47043 .59731 L
.47994 .60832 L
.48516 .61268 L
.48769 .61434 L
.49 .61559 L
.49238 .61661 L
.49462 .61733 L
.49585 .61761 L
.49699 .61781 L
.49824 .61796 L
.49955 .61803 L
.50077 .61802 L
.50146 .61798 L
.5021 .61793 L
.50327 .61777 L
.50451 .61754 L
.50562 .61726 L
.50666 .61695 L
.50903 .61604 L
.51158 .61476 L
.51392 .61332 L
.51919 .60913 L
.52812 .59923 L
.53752 .58532 L
.55726 .54686 L
.57563 .50368 L
.61468 .40608 L
.65617 .31403 L
.69616 .24456 L
.73462 .19405 L
.77554 .15399 L
.81494 .12519 L
.85283 .10403 L
.89317 .08661 L
.932 .07351 L
.97327 .06249 L
Mistroke
.97619 .0618 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{128, 79.0625},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNV21PE0EQXu6uFGiRgrahhuiJiKJQoSig+BZM0A8Yf4CfGmICiUSD/AD+
ee3ubOf29p7d2zaUuEm54ZnZZ+ZmZl/uW+/q7OdF7+r8tJd+uez9OTs//Zse
/74cQPGUEOJ68PueCin3B6L+cy36/b5UqseSfERSUZNSkpeaLM2xVOcZbaJY
VA+lU5IC9QwR5+A7AGsBbBZgdexmmYR7gSzzgRGMFr2RspjTU2EsARMTrxaF
VHNhZjFQHpwTA5zWA7FWQC8UYBWE4mmxVPOYOqufdXHWnaG9Nscz5u1k/mKA
yiqGY4H+u7Do5GiQpLz/4DawfOr5h0D10s2JzDslIaI5R6WqBrNuAKN1Llbb
SL8C1oH5Knf6Cpk32fwxME/Zd0rmyww8AuYPWLtK5vfzHaAktMQiDisC2hWe
u0a0GeBoxRnAEgMsi4+SRW9gGc1gH2hHQ9G3XVUT4iG7d/igtVrJwcPGalt9
QRVRwPQY6zYfoKZEPRH7Ul6AUUaaAHvudpjwe2XbAyom2m5fEO1aoPldgG0S
xZNA8yWAbREFWpDIfBFgHaJ4GmjeABjtZuKZVSg9nOeio/1Q4NrDxujNjN5h
22Czd1X5VF1ecTUZOnJ2QhiLgaNmK6MvJtjek1zM6FbU9TLPepeFh08turis
NuhVd0m7CVShtxRNsQVUoZekVzdG0QEqdO1E2GsjmRFqRzkq3hp5aB2LCbW8
Y2dGpujw2vu/HKI8RdywSItO/f3xfATcHW7XWxVgB3bjoettljLkykO7E2g+
DbA3RNENNJ8sxS5QoUwh7K2d4sTT8s7l7WF2tEqV+SKPwc1SohQellMWzyOU
AnS98JOPcKGcKDl6m3d2W/hvph6KPaBCUSDsfRkFPs8/kbTvMUEBfyifhoL8
SFp1msEvPDmOTO5qTmU/c6b2bWowPmO9/B2XqlSUSvPVsI25Y1SFdeUOAA06
E/Sq3OYE4A/gLO3DgYqgydDenFjJMwszfCLXpZTjHViTi/R2Mpl9lptF7zJw
oj1M/QOHqxtH\
\>"],
 ImageRangeCache->{{{126, 253}, {399, 321}} -> {-12.9987, 5.6007, 0.0701467, \
0.0180158}}],

Cell["(ii)", "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0 0.618034 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.18254 -0.0125 -6 -9 ]
[.18254 -0.0125 6 0 ]
[.34127 -0.0125 -6 -9 ]
[.34127 -0.0125 6 0 ]
[.65873 -0.0125 -3 -9 ]
[.65873 -0.0125 3 0 ]
[.81746 -0.0125 -3 -9 ]
[.81746 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[.4875 .12361 -18 -4.5 ]
[.4875 .12361 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .37082 -18 -4.5 ]
[.4875 .37082 0 4.5 ]
[.4875 .49443 -18 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[.5 .64303 -14 0 ]
[.5 .64303 14 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-3)] .02381 -0.0125 0 1 Mshowa
.18254 0 m
.18254 .00625 L
s
[(-2)] .18254 -0.0125 0 1 Mshowa
.34127 0 m
.34127 .00625 L
s
[(-1)] .34127 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(1)] .65873 -0.0125 0 1 Mshowa
.81746 0 m
.81746 .00625 L
s
[(2)] .81746 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(3)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.05556 0 m
.05556 .00375 L
s
.0873 0 m
.0873 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.15079 0 m
.15079 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.24603 0 m
.24603 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37302 0 m
.37302 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62698 0 m
.62698 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75397 0 m
.75397 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.84921 0 m
.84921 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.9127 0 m
.9127 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .12361 m
.50625 .12361 L
s
[(0.2)] .4875 .12361 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(0.4)] .4875 .24721 1 0 Mshowa
.5 .37082 m
.50625 .37082 L
s
[(0.6)] .4875 .37082 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(0.8)] .4875 .49443 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(1)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0309 m
.50375 .0309 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 11.250 moveto
(@) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 8e-05 m
.03279 .00011 L
.04262 .00015 L
.05288 .00022 L
.06244 .00031 L
.0731 .00045 L
.0828 .00062 L
.094 .00089 L
.10458 .00125 L
.11428 .00168 L
.12455 .0023 L
.13333 .00298 L
.14299 .00393 L
.15313 .00521 L
.1624 .00671 L
.17311 .00889 L
.18328 .01153 L
.19287 .01462 L
.20309 .01868 L
.22147 .02843 L
.23176 .03554 L
.24289 .04482 L
.26306 .06657 L
.283 .09534 L
.30406 .13466 L
.34203 .22955 L
.38246 .35715 L
.42136 .48353 L
.44118 .53872 L
.45162 .56321 L
.46273 .58488 L
.47256 .59984 L
.47816 .60645 L
.48342 .61133 L
.48576 .61308 L
.48823 .61464 L
.49036 .61576 L
.49264 .61671 L
.49392 .61713 L
.49509 .61744 L
.49627 .61769 L
.49738 .61787 L
.49868 .61799 L
.49987 .61803 L
.50118 .618 L
.50184 .61795 L
.50257 .61787 L
.50386 .61767 L
.50506 .61741 L
.50638 .61704 L
Mistroke
.50778 .61655 L
.51038 .6154 L
.51273 .61407 L
.51752 .61055 L
.52202 .60626 L
.53206 .59333 L
.54291 .57448 L
.56289 .52825 L
.58397 .46718 L
.62199 .34237 L
.66247 .21679 L
.70143 .1235 L
.72271 .08631 L
.74284 .0595 L
.76279 .03987 L
.78122 .02678 L
.79992 .0174 L
.81056 .01344 L
.82054 .01047 L
.8304 .00812 L
.84076 .00616 L
.85047 .00472 L
.85928 .00368 L
.86885 .00279 L
.87906 .00206 L
.88852 .00155 L
.89744 .00117 L
.90719 .00086 L
.91749 .00061 L
.92629 .00046 L
.93596 .00033 L
.94611 .00023 L
.95537 .00016 L
.96049 .00014 L
.96606 .00011 L
.97619 8e-05 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{128, 79.0625},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzNV9tOGzEQXXY3CZBQLi2B9qFK1dIbtEC49kLViwR9aNUP6FOEKoFU1Iry
Afz5Nms7Y69zPDsJq4iVEjsz4zPjmeNZ53vv6uzXRe/q/LTXObns/T07P/3X
Of5z2RclU1EUXfc/PzpRPs/6U/N1HWVZlivVsJQPca5o5rO0OFum2SzNWrTi
voZYVIPSqZkSmhVRUhDfAbI2kM0AWQu7WdWTe0KUOWEEo0XvpCyh9NRIloKF
KatFITVDMrcYKA/BhQKnLaGsLeDCkFgFoXDaNGsypsHqWxZbdkq5Nksr5vxk
/iaBLms0eOb1rwsPLn8W9Ex5/0k08Hya9Q9p1w+A0QoxxC+q4+cRhbgKIJZJ
u1Kylceh1Z4M8WtdQzwRmjMQa0B1Vyjb0BBPgWpJKHs1GsQikL3WEM+E5iNC
qAKifhETV2KgXQCyTe3lOfECLawDWVKlg0ZoL/DAFGVb2sELNQRaTq0gHvAe
ZZ1HC7QftO9tB8g/cHbLQ1Bo16iFGfiXBG/7F6oMet91NcS60LwCCPTG2NEQ
G0LzCiDQO2/XT6fp1151zEnAdEI73nXpBA7xDIOHYt8rwVPx1UJEQreZAmJ9
aMNmrGG2IqqN78RvM9V7aLCHBF0U931ihPsjriJimwHdFMbAxDVBiGkgO6gM
wiYYvdfsbRrVjYEN9HGEEmNT6evq8HY5TIE4M7dMFMy4HjDp0WUXXSLeTMqD
pVedSYz07mNAu0JzFOtbDbEjNL8dEOhovvMTnJo8oKplzClmwAP8sN08cJRQ
MW4IidLynoWcZs8dkgnwZG0DyY7KwbkLEKrSkU8B/i7KRLUvNB8LAjeSjzda
dsCYoL1/0Fp1W3H+pw3V4ZMLb7VmVJifXRP/0tR/vmB9/jkuVe2Rm6+ObVKk
iOHpIYBBr2TTbLZo7/gfrE3d4EGJNGDbQKVhG7AmHI1LIcs5ONlIJ5PJGBa9
S4JvxsPUf1ASd+o=\
\>"],
 ImageRangeCache->{{{126, 253}, {518, 440}} -> {-12.9987, 7.74458, 0.0701467, \
0.0180158}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.618034 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[1.025 .30902 0 -4.90625 ]
[1.025 .30902 10 4.90625 ]
[.4875 .0618 -24 -4.5 ]
[.4875 .0618 0 4.5 ]
[.4875 .18541 -24 -4.5 ]
[.4875 .18541 0 4.5 ]
[.4875 .43262 -18 -4.5 ]
[.4875 .43262 0 4.5 ]
[.4875 .55623 -18 -4.5 ]
[.4875 .55623 0 4.5 ]
[.5 .64303 -14 0 ]
[.5 .64303 14 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-6)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-4)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-2)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(2)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(4)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(6)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.5 .0618 m
.50625 .0618 L
s
[(-0.4)] .4875 .0618 1 0 Mshowa
.5 .18541 m
.50625 .18541 L
s
[(-0.2)] .4875 .18541 1 0 Mshowa
.5 .43262 m
.50625 .43262 L
s
[(0.2)] .4875 .43262 1 0 Mshowa
.5 .55623 m
.50625 .55623 L
s
[(0.4)] .4875 .55623 1 0 Mshowa
.125 Mabswid
.5 .09271 m
.50375 .09271 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .15451 m
.50375 .15451 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .46353 m
.50375 .46353 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .58713 m
.50375 .58713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 11.250 moveto
(@) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(D) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .3178 L
.10458 .32818 L
.12507 .33261 L
.13506 .33443 L
.14415 .33583 L
.14868 .33642 L
.1536 .33697 L
.15786 .33736 L
.16254 .3377 L
.1651 .33784 L
.1675 .33794 L
.1688 .33798 L
.17004 .33802 L
.17072 .33803 L
.17146 .33805 L
.17277 .33806 L
.17401 .33807 L
.17514 .33807 L
.17644 .33806 L
.17766 .33804 L
.1788 .33801 L
.17985 .33798 L
.18221 .33789 L
.18467 .33776 L
.18691 .33761 L
.19194 .33715 L
.19661 .33656 L
.20103 .33587 L
.21093 .33378 L
.2217 .33061 L
.23109 .327 L
.24147 .32205 L
.26248 .30859 L
.28182 .29173 L
.30268 .2683 L
.34382 .20508 L
.38344 .12546 L
.40341 .08377 L
.41212 .0674 L
.42155 .05245 L
.4268 .04601 L
.42911 .04373 L
.43164 .04165 L
.43279 .04088 L
.43403 .04016 L
.4351 .03965 L
.43627 .03921 L
.43758 .03887 L
.43883 .03871 L
Mistroke
.44004 .03869 L
.44116 .03882 L
.44248 .03915 L
.44323 .03943 L
.44391 .03974 L
.44516 .04045 L
.44649 .04142 L
.44879 .04364 L
.45131 .0469 L
.45401 .05143 L
.4569 .05753 L
.46211 .072 L
.46742 .0916 L
.47231 .11423 L
.48339 .18084 L
.50353 .33771 L
.5133 .41369 L
.52382 .4829 L
.52866 .50866 L
.53375 .53118 L
.53852 .54804 L
.54285 .55991 L
.54738 .56907 L
.54987 .57277 L
.55221 .57545 L
.55327 .57642 L
.55439 .57728 L
.55535 .5779 L
.55639 .57844 L
.5575 .57888 L
.55854 .57915 L
.55978 .57933 L
.56091 .57934 L
.56213 .57921 L
.56343 .57891 L
.56454 .57853 L
.56576 .57798 L
.56849 .57629 L
.57104 .57417 L
.57566 .5692 L
.58065 .56244 L
.60067 .52605 L
.62176 .4815 L
.65983 .40643 L
.68106 .372 L
.70036 .34596 L
.72065 .3239 L
.73937 .30807 L
.75854 .29599 L
.76863 .29115 L
Mistroke
.77932 .28708 L
.78874 .28433 L
.79394 .28313 L
.79887 .28218 L
.80345 .28146 L
.80844 .28085 L
.81063 .28063 L
.81297 .28043 L
.81498 .2803 L
.81718 .28017 L
.81979 .28006 L
.82121 .28002 L
.8219 .28 L
.82254 .27999 L
.82379 .27997 L
.82492 .27997 L
.82615 .27997 L
.82684 .27997 L
.82747 .27997 L
.82811 .27998 L
.8288 .27999 L
.83004 .28002 L
.83152 .28006 L
.83287 .28011 L
.83567 .28023 L
.83861 .28041 L
.8436 .2808 L
.84824 .28126 L
.85878 .28262 L
.87925 .28629 L
.89785 .29042 L
.93785 .3003 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{128, 79.0625},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJy9WNtu00AQ3Xrt3NykFGiEhJBSXuABaLkVgri8kPAEfENUIbVCFajtB/TP
g727mb1wZuykUEuON7Nz25kz40m+Li5PfpwtLk+PF5Mv54vfJ6fHF5P5r/OK
pLeUUlfV/X2i6vWyWrqPqVoul0or86Va1fdn86n+z1ZWb8ws4TERckPII6nq
NgTNa3wExKqrAySya6jq1Kss9X6fPMywbJFY86xFelDzfS56YkPUhZKr5/rn
y2Goqk8Nz5xmLBbMaTfjHXkGtgrsnAvIUyDBpnjWJLOOlS7IoGN/Ath7m7Dn
ETsKtQtP4raNdhHkfcUwCzMOQpSeinKeNaOwjwtVB4431sWAc4wx7a4Sk0Oh
DESjCyputQ7d9vEexDAOXSuJsNMi/+RvCTZKCtMI7G6TobG1PMCxRLLoxKtT
I37kHTpemgCnc090sCSUItihhuVjPOR2jb5t0Z08RqEmD6wALinPgNobwi1y
kYnEkPyIUirr4wKH+l8f0FC+U7tcqAU3R5Qj5Ah6m6uweJjUGSd63JHHQQlq
DssIUJ3ELldpfpW0EAMWPwToAGb7QOMeoN0j3bcIY31kr756AYR/erTGGbPZ
to+CwovaeosuNSRXUFD5HDcXAwKlO9+IgumRcZ9WYyA44eOwWz/KmvCAVNyl
1cOGUPvR9A4we5Ay3QZMhxsx7QKm5wFTcljUll9szs6W0UvLJI97GSE5hVmD
Wma2QMBM67m+EMxeiZoRCH0pr6/PtkR5Fke95rWolXm/ohpGB5KVp8NmqBz1
PGThKEWFn5S0FCioZdo+VW+uJcEPhbHMW9EKAqcsgWxMU79QclGtTdsUpKXh
wQ+9GAVDIvDbW0C0d6IFE7UihiYK0oaa/yYjRdKv9A8tyizuV6wFhExZvR8Z
dIwEs/qUgqQUzjEPwfsP/+W5Qo8jcqlHq4/BVosR5b1lN38fsCM6esWj8Dtl
B2xRyL0dmW5U2TyZ3aynNxNJnPRDInxzFrb+AA34WPs=\
\>"],
 ImageRangeCache->{{{126, 253}, {613, 535}} -> {-22.9747, 7.701, 0.125004, \
0.015329}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"i", " ", "3", 
     RowBox[{"\[Pi]", "/", "2"}]}]], TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", "i"}], " ", 
      RowBox[{"\[Pi]", "/", "3"}]}]]}], TraditionalForm]]],
 "\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", 
       SuperscriptBox["e", 
        RowBox[{"i", " ", 
         RowBox[{"\[Pi]", "/", "3"}]}]]}], ")"}], 
     RowBox[{"1", "/", "4"}]], "=", 
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"1", "/", "4"}]], 
     SuperscriptBox["e", 
      RowBox[{"i", " ", 
       RowBox[{"\[Pi]", "/", "12"}]}]]}]}], TraditionalForm]]],
 "\n(iv) One solution ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", " ", 
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "i", " ", 
         RowBox[{"\[Pi]", "/", "3"}]}]]}], ")"}], 
     RowBox[{"1", "/", "4"}]], "=", 
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"1", "/", "4"}]], 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "\[Iota]"}], " ", 
       RowBox[{"\[Pi]", "/", "6"}]}]]}]}], TraditionalForm]]],
 ". Other solutions differ by phase by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", 
      RowBox[{"\[Pi]", "/", "4"}]}], "=", 
     RowBox[{"\[Pi]", "/", "2"}]}], ","}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"1", "/", "4"}]], 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "i"}], " ", "2", " ", 
       RowBox[{"\[Pi]", "/", "3"}]}]]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"1", "/", "4"}]], 
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", "i"}], " ", 
      RowBox[{"\[Pi]", "/", "6"}]}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"1", "/", "4"}]], 
    SuperscriptBox["e", 
     RowBox[{"i", " ", 
      RowBox[{"\[Pi]", "/", "3"}]}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"1", "/", "4"}]], 
    SuperscriptBox["e", 
     RowBox[{"i", " ", "5", " ", 
      RowBox[{"\[Pi]", "/", "6"}]}]]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell[TextData[{
 "(i) Subsitute: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "9"}], " ", "C", " ", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "3", " ", "x"}]]}], "+", 
     RowBox[{"4", " ", "C", " ", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "3", " ", "x"}]]}]}], "=", 
    RowBox[{"2", " ", 
     SuperscriptBox["e", 
      RowBox[{"i", " ", "3", " ", "x"}]]}]}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    RowBox[{
     RowBox[{"-", "2"}], "/", "5"}]}], TraditionalForm]]],
 ".\n(ii) General solution of the homegeneous equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", "  ", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "2", " ", "x"}]]}], "+", 
     RowBox[{"B", " ", 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "i"}], " ", "2", " ", "x"}]]}]}]}], TraditionalForm]]],
 ". Solution to inhomogeneous problem: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", "  ", 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "2", " ", "x"}]]}], "+", 
     RowBox[{"B", " ", 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "i"}], " ", "2", " ", "x"}]]}], "-", 
     RowBox[{
      FractionBox["2", "5"], 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "3", " ", "x"}]]}]}]}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "(", "0", ")"}], "=", "0"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "0", ")"}]}], "=", "0"}]}], TraditionalForm]]],
 ":\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", "+", "B", "-", 
     FractionBox["2", "5"]}], "=", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"i", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "A"}], " ", "-", 
       RowBox[{"2", "B"}], "-", 
       FractionBox["6", "5"]}], ")"}]}], "=", "0"}], TraditionalForm]]],
 ". \nSolution: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    FractionBox["2", "5"]}], TraditionalForm]]],
 ".\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"i", " ", "2", " ", "x"}]], "+", 
     RowBox[{
      FractionBox["2", "5"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "i"}], " ", "2", " ", "x"}]]}], "-", 
     RowBox[{
      FractionBox["2", "5"], 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "3", " ", "x"}]]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 608},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet5_sol.ps", 
  CharacterEncoding -> "iso8859-1"]},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 68, "Title"],
Cell[CellGroupData[{
Cell[629, 26, 62, 0, 31, "Subsubsection"],
Cell[694, 28, 1233, 45, 58, "Text"],
Cell[1930, 75, 76, 0, 29, "Text"],
Cell[2009, 77, 1282, 52, 67, "Text"],
Cell[3294, 131, 1316, 47, 78, "Text"],
Cell[4613, 180, 1702, 67, 100, "Text"],
Cell[6318, 249, 1993, 68, 116, "Text"],
Cell[8314, 319, 373, 15, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8724, 339, 61, 0, 31, "Subsubsection"],
Cell[8788, 341, 269, 10, 29, "Text"],
Cell[9060, 353, 66, 0, 29, "Text"],
Cell[9129, 355, 631, 21, 29, "Text"],
Cell[9763, 378, 2005, 62, 89, "DisplayFormula"],
Cell[11771, 442, 1684, 61, 44, "Text"],
Cell[13458, 505, 559, 19, 56, "Text"],
Cell[14020, 526, 1062, 36, 45, "DisplayFormula"],
Cell[15085, 564, 103, 3, 51, "Text"],
Cell[15191, 569, 263, 10, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15491, 584, 28, 0, 31, "Subsubsection"],
Cell[15522, 586, 835, 36, 32, "Text"],
Cell[16360, 624, 1267, 52, 61, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17664, 681, 27, 0, 31, "Subsubsection"],
Cell[17694, 683, 19, 0, 29, "Text"],
Cell[17716, 685, 7653, 404, 96, 6360, 379, "GraphicsData", "PostScript", \
"Graphics"],
Cell[25372, 1091, 20, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[25417, 1095, 8150, 438, 96, 6913, 414, "GraphicsData", "PostScript", \
"Graphics"],
Cell[33570, 1535, 8812, 465, 96, 7551, 441, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42431, 2006, 28, 0, 31, "Subsubsection"],
Cell[42462, 2008, 2484, 99, 137, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44983, 2112, 28, 0, 31, "Subsubsection"],
Cell[45014, 2114, 2771, 105, 165, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
