(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1067876,      18290]
NotebookOptionsPosition[   1063999,      18163]
NotebookOutlinePosition[   1064628,      18185]
CellTagsIndexPosition[   1064585,      18182]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 6", "Title"],

Cell[CellGroupData[{

Cell["1. PVT surface", "Subsubsection"],

Cell["Plot3", "Text"],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plines", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"V", ",", 
         FractionBox["p", "V"], ",", "p"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"V", ",", "0.001`", ",", "2"}], "}"}], ",", 
       RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", "4", ",", "0.5`"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Vlines", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"V", ",", "T", ",", 
         RowBox[{"V", " ", "T"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"T", ",", "0.001`", ",", "2"}], "}"}], ",", 
       RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"V", ",", "0", ",", "2", ",", "0.25`"}], "}"}]}], "]"}]}], ";", 
  
  RowBox[{"Tlines", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"V", ",", "T", ",", 
         RowBox[{"V", " ", "T"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"V", ",", "0.001`", ",", "2"}], "}"}], ",", 
       RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "0", ",", "2", ",", "0.25`"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"surf", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"V", " ", "T"}], ",", 
     RowBox[{"{", 
      RowBox[{"V", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"V", ",", "T", ",", "p"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"surf", ",", "plines"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}], ",", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"surf", ",", "Tlines"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"surf", ",", "Vlines"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}], ",", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"surf", ",", "plines", ",", "Vlines", ",", "Tlines"}], 
          "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], 
      "}"}]}], "}"}], "]"}], "]"}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxdmA1QVFUUgBdBTU2pBEuwVgkxHMc0hxyx3lszHXf8CVOH1TQzsxTbMCoH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         "], {{
           {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
              
              "]]]}, {}, {}, {}, {}}, 
          {GrayLevel[0], 
           Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 121, 136,
             151, 166, 181, 196, 231, 248, 211, 244, 236, 212, 213, 214, 215, 
            216, 217, 218, 219, 220, 221, 222, 223, 224, 233, 249, 225, 245, 
            237, 210, 195, 180, 165, 150, 135, 120, 105, 90, 75, 60, 45, 30, 
            229, 247, 15, 243, 235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
            2, 234, 246}]}},
         VertexNormals->CompressedData["
1:eJw9WAlUjXkfjhrCiOwSCkmRD5FE/hIqYxlLRiWakCJLJWuFCiNUmmQpS1FR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          "]], {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxl0nssFAAcB3BROsLZUWt12pVYTR7Rec2y7IaEo9roQu7UmRWl7OSRVcsj
Vs4zaWRIzlU7CYUyN9l5jJXLXSadR925LorzPOfyd9/f9v3ns99++22/337W
1dOX9PX09II2Y7CZrVRJVQorxFvvv8pRGFDV8Qxww+Cyi61eLPC8LR9Xjvpf
AQ84ls8tcrwJzgtKiqBZZ4GfG2ULyVYl4I2U6EVCeS34npHxwn6nZnBfC9G0
+HwneOyhRzQ5rxv8ZEh/uDGpD3yiaez+oNUQ+ClucsZYwGfwDsOqAdM1MThh
rxuPmCYBn2oarDvoPAr+WCl2Nm4fA2czU4ft3L6DMx24AQK1DFybWj7/2nUS
XGZkY9dZNAU+5K6Lj1NOg/NbzFc0h39iP6eaVHZPjvMzLyeRRQpwD8kbdoOt
ErxCFBQzkvELfJaw77myUwWenZeQRiDPgptGLpWaMefA6XJ21Ff6H3CvrkIP
wTr6Ux+Gu6biL7jtD6auL3AevCmsoD9uBb01MaI9vWwBfPxF7A1LXzV4er4Z
naJAp/h8c9RkLYIrdqqkDJcl3LOg9JmDGD3H/o5n9t1l/J/E7QtnbFbAvTOb
BXPd6CfaalzNr6+Ct5Xay2ot1sDDipdDPwjRV5kzoroEDThJwokxIK7jHeNp
PdMd6Pr8l4GeF7Tg7W+PS6M20MvkxCME/ga46n16jU2gDpyoFZosBqM7exlx
ukPRk9tK/GPC0PVbX/2uYqHvFsjcyCnotGraAKkOPXYilzpZj55L+VTZyEcf
qoxMDGlEZzzh7HrYgX6tuD7aaBi9aHi2V/oFvYVEdamXomu4Xdv8xtGzHow2
3JtB5w1QLM+q0Ad2xN6ynkMn5S7QhWp0aq/Hu4Jl9HDC7QPMNfRUv548Jy16
RZbJok6H/g9TjELB
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q03UcB/AJqQPEwVYZMmpaEEgjmsmzfpLjxqngkJ1h20An54iKcZMd
xZMdKx7UjgSRgEJsCInANVs+xFAuMFlCA9liMGBOGGwNjgEDhoyxvO76/j53
739e9773X59dpzMTzzjhcLjQF3F+kZf2qa/lnE6AyCmCsBW+/AD33+ngIw2v
i+xzBWIzzQQjhCG/RTm1jK+9DlpO6+X3NP7Iz06XuQ8U/Ax7Xl0g+kZTkO8c
0lb0Bt+Go79RRrkBryGXCJWRCfR2COVeiC3NJyGnk+R6FbsTlA8OxHYzPZBv
rikYNQZ2wTdlAVlu1G3I0/y/izE0PwS60POJdw8e+aGE3hOuxMeQeL//h9oG
Z+TPpGPnFT79sHujZ/SoEIf8yKXPz40dHoSoUz/Wpdht8L93bLnW576mApH3
SGLmx6vI8d6hzYQ8NZRZaxJ9FMvIJ6WKprdoGjBwlB+ev2hBXmNS0VxlY9D2
aKXba3ABOY+bqwwMfQpRtEKfed48cm7QpcOSJR3QnCpr9tHmkNtzaxd/CZmA
0JPaKyzyLHKdi29g5+VJ2NNyI9z/bRPy/jBHRrpJDyKxOU6Sa0Tecsdj1RYw
DSWdVpXMy4D1s8XE6q8NsBDJaqT/MYXtF30qJMuNUORSQfds1iMPV//Ku+ln
guBUNcenchJ5nTw+dejcDBQY3CSu9RPI5/Cv/2TqnIWr5L+mSf3PkJdc5Ofh
yXPQWRp0hLoJc/fklartXDPcGxeC2zEdcoaBlzLCmIcU0eImdupT5FG/V4RL
1ufBely21/6mFnl9NCvMVrcAuoh6qYvHOHK/Ka7jcdwiHN+ZRP9kbRS5NKm8
N311ERyficXxdg3yuwKOLL/aAgr9lnIVBXNta1rWy/QlmBHsnvI+OII8/9vt
DIpxCdIFhrTkgmHklOjxd23FyxB2ozmiSa5Gbnxldpi1dwVE9d/fsREw9yuv
agxSrYBsXH5VlDGEvJRaGFEisoJXd3tycM/f2P8ItlqYvqtQqRdksd7HHIpu
S8wPV2HmxETI3RYV8oPtDSEeZ59DxmQxk/QG5u1VVN110hqY46X8M2Il8qRK
67EHXWvQyGRaZ3dh/pz7j7yJbwNF4VdpW28OIieqs1OdCesw3/XFCBswZ2TE
PNJ3rENjW32OZeAJcqeWtriIk3bYsaNPk8fHXHbvwHDKhh3+3F/L3/DEvNpA
eAffsgH7DzHYk7cGkM/ez2/wjXNAJp9kWWBjHiOO6SM2OSBI7sbJpmJeV7xt
2eFwgLQjZzMOh/m/UdT6zA==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH1Q03UcB/ABoYOFg60yZKupQSCNaCbjST/JcSMVBOEMYwOdnBAV45Ad
xZN3rHhQOxREAgpnQ0gcXLPlQwzdBSZLCEx2Th5DNtgcxB542NwYy+uu7+99
9/7nde97bz2el3zCFYfDMV/U7UVf2qW6XHQ8CaJmifxOOPcB7r8Y4eOxrF4K
9SLE5RmIOvgQ+XXasRV88xWY4nReeG8sHPnJuRqvh2U/wY7XTCT/mFDkWx5P
1Q2E3oCDv9LGuUGByCX8kagkVjcwuWfiqku3I2eRFRolWw4jd/fE9aXQkLs3
lY3rgnvhm5qgAgKdgjw78NtYbcc9YPF9/vLrfx35vqSBI56kB5B8Z/j75lYy
8qfSidND1GHYtt4/fpDvjfzA+S9OTex/BNHHfmjJcBCQ92y4POhlU4LAbzQ5
7xM8crwfs4NYooIaS1MydcgduVo61P4WYwy0nJGPTp91Q96kVzI8ZRPQdX+1
z/eRC/IsbvFIMPNviGaUU41ZOOTckPP7JcvTwHCtb9rFWIf/3VHcbP45bAaY
R6cuplHWkE97+AfLL6hhh/hqRODbNuTD4c7cHL0GBCJDvKTYilx809tqD5qD
KrlFKfO1YPtCEanxay2YotLaWL+vYP8Vn/EpCh1UeNSxfDqWkUeofsm6FqCH
0EwVh1q/hLxFkZD5+NQ8lGkJEk+hGfki/o0f9fIFuET5c448bEJedZZXgqcs
grw65ADdBXOv9NWGTVwD3J7kA+GQEXmiNitjNNEIGQKzCzvTgDz6t7oIyZoR
LIdlOx3bF5ELY9LC7S0mmI4USj28/0EeMMt1Pog3w+EtqaxPbfPIpam1AzlW
Mzg/F4kSHHrkt/I5stLGJRjSbKhV0jCf6swueIW1DPP522b99j5DXnpuUyJN
tww5+drs9DIdclrM5Lv2yhUIv9oR2a7QIte9uvAkbecqCITf3bQTMQ+obWgL
Ua6CbFJxSZA7h7yaXh5ZJbCAb193emj/LHJu/salFH8r1GvyC9LexxwqbkgM
96wwf2Qm7JZYg3xvd2uY98nnkKuuTCG/iXl3A336CtkGhgQp74RIjTy13nLo
bq8N2lJSLAtbMX/OfaZo59lhqPyr7I3XZpCTVIWZbsQ1MPZ+OcoGzBNzY+9r
etagrUtYtPTwKXJXcVd85FEHbN48OFbCw1x2e8+TjHUH/LG7mbfug3mjlvgO
XrwOu/clstXXp5Ev3Clt9Y93Qh6PvGRiYx4rih0ktTshREHgFNIxb6l8ecXp
dIK0p8gdh8P8X/S4+7I=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzgtMUwcUBuDyEC+UlxW3ZQIDQgnjucHkNeQMLESxWrQzOMaAigOJIhOF
iQLRBWSyZAMUhGqjA9pNio6JyAA3BlPWCMKGFRQYoDAebYEKpZS2l44s8dyT
/DnJlz8nx/lQxv7PjWk0WuB6TNZjum3wRs6hGFDI6bEdGVc+ov0/GvhkKKXT
3qEcsi4t0ed996P/7JS0TPBrQRTZ4SOsiUDPnPrW6q+8nwC+T7sWmByE/vbA
aFn3e02gLT542PwdP/SGU08+jIlqhf5SztGeEG/0qM2SSemn7RDqOCqrzXNH
31CVNzzj2QmzHokVEmcmeqr7Fdb0zQfwwZuPRz4ud0HfFdN90ILxCHRXA+Wp
WQ7oLxpHLvY69IE/Kd6Vffst9N0lX+aPRPeDNxGsNluzQ79vdqPHSiuFaqlL
PncvA53YGnjT5uwg1OUskeVxtugTjb0iV78hiKNvN967zwq9Sib1s2gbAVOP
RaFbmwV6Cu/ME8/AMYjrDvc6wifQeT4l0Q2qcRAZ+fr/KDRDJ8/wF+8EvIS0
P1OUO7ZsQB83Z3q2X5qApHNhngkCE/S+IEN6mmwSXrY0BpvGG6OL79lqdO9O
gbCvZYzNNaL62dWMyoJpWK430au4NOp+4dFT9pIZ2Gk9PFtFrsFrDx68m1Ln
JgOJ3Q66VwKJLpDsSR7Il0Po8CaiZF6HPk84/iBrV8Bcnf+Q4J4Wveib42cJ
+3lwfPxQ+cf5VXSrz9QV1rwFuMz2HSvJ0aBzplMSnnOU0PUiK7ygeAU9tKMs
uEGvhJxzPVMkX41+PSIuSCd4Be7HmqM29iyju/3LMzxiL8Lv3I67fToVemNs
aXeaZhHa/14N1m6nvPlEfFtu5RLwPR8eu76+X/tofepJuygVfPH0uVyqXETP
/c6a4zSjApvyOSuzBMqdIv7x1V1YBo8wgzh34BX6zBbFszh/NVQ3qyT63ZS7
lVYIfaRqYIveWHHuV6J/7X0+pOirFeAy2FGHD1DOO7Fxictc/2vA41ZR7wI6
FDY1LDzQQFIht7/MiPLw1poA28xVcD0QTV7zmUdvrfAer92shSmVpVvlyTn0
2Msr+37r1MJpUp85cUeBvsqblYiO66ApInIr3SBHZwxmJ5vY6OGI67Yu80TK
Oemsrsn7ejhdkBGQ3iJDNxbfYockklDt4idpYVLe9kvYs4Q1Em7HTwtJ/ix6
5bSNFyFeg5E5NfHUgnLFr7k1TLYBREyBQnZxBp1VzephiAwQWb+p+H0W5YIL
lssGgwEsrwYQNBrl/wF4eP/O
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH1Q03UcB/ABIgOEwZYZbqupQSCOaCTjST/IcSMVHMIZBAOdnBAV4yY7
iifvWPFgdiSIBBTOhpA4uGbLhxi6C0yW0DDZOXmMZLAFnIMB22CM5V3X9/e+
e//zuve9d53OTzrjiMPhmC/r9LJb9muuFp1OhMgZgqATRNG4/xL9wWh2L4V6
GeLyDQQ9pCK/STu1im++BpOczkvvjL6H/Oxsjcfjsh9h76tLRN+YaOQ7n07W
DQTfgmO/0Ma4AWHIpYLhyERWNzC5X8ZVl4YgZ5GUWnW6AobvH4zrSw5G7txU
NqYP7IWvagIK3On7kOf4fxOr63gALIH3n+R+f+SHEwdS3YiPIOne0HfNrXuQ
/y0bP6+iDsHuzf6xYwIa8qMXPz03fuQJRJ36viXTRkbes/XqoMe6GoTkkaT8
D19DjiczOwglGqgxNyVRVduRT8tU7W8yRkHHGX7//AUS8qY5NcNNPg5dD019
Pk+8kWdzi4cDmX9BFKOcupjthZwbdPGIdGUKGI71TfsZnshtxc3Gn0KfA/Pk
5OU0yjbkU66+gYpL07BXcj3c/y035ENh9rzcOS0IxYZ4aTEeueS2l8UaMAtV
CrNa7uOC7QvFxMYvdLAUmdbG+s0Z+6/4WEBR6qHCtY7l3bEFebjm5+wbfnMQ
nKXhUOudkLcoE7KenpuHMp271E3kiPwF/vUf5hQLcIXyxyxpyAF51QVeCZ7y
AhTVQUfpDph7ZJgaPLkGuDshAPfjOORsXXbmCHsRMoVGh/QsO/zvUb/WhUs3
FsF8Qh5i27OJXBSTFmZtWYKpCJHM1cuG3G+Ga38Ub4QTO1NYH61bkctSagdy
LUawfyIWJ9jWkd/hc+Sljcug0m6tVdMwn+zMKXiFtQLz/N0z5ENryEu/9mTT
9CuQy9flZJRZkNNiJt62Vq5C2PWOiHalGbl++8KztBATCEXf3rYSMPerbWgL
UptAPqG8IswzIa+ml0dUCc3g09edEdy/ipzLd1lO9rVAvZZfkPYu5lBxS2p4
YIH51OehdyQryA91t4Z6nV2DvOnKZNIbmHc30KeukdbBkCDjnREvI0+pNx+/
37sObcnJ5oVdmK9x/1G286ygKv88x+WGETlRU5jlRNiAxd7PRtIBc3Ze7ENt
zwa0dYmKlh8vIXeUdMVHnLTBjh2DoyU8zOV3Dz7L3LTB7weaeZvemDfqCPvw
kk04cJidPn1zEfnCvdJW33g75PNIy0vpmMeKYweJ7XYIUrpzCumYt1RuW7Xb
7SDrKXLG4TD/F50Qv9U=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH841AccB/ALcZRzO+lR1CiOWNbkV+zpg657NsnJGEVyZ4lZGtESXfGc
MD3VWRMet3n86gmt21xbnZonaz12p6yd59xM3GHcZDTOuV/cevY8+3zfz/P+
5/W8n7c751TccQsSiRT8upavaxU41FjIiYX985V90vLmcNJ/sQo/PJzR67rl
S9h04KXjOCsV/Vu3tCVyfQtszL+he0hloedNXbH/9fwdECXfTvwmjoG+WT5a
Ld11F5qm1YfEu/eiC/NlYbFMMZTpPzncnhyCznTsmxxM7oGKHMomUWYA+tq6
83+ofXvBWa/38mp4B/2E9w3G9K3HkPQ84edxnR/6+7HSJDuaBNo6LRkll73R
VV0jlc+2DED7yv1qDt8D/cC1z7gjUb8BfYS3LZnrjv7AurHf3jAIHM5Vr6rS
rehkl+BbDkVDkFcQfrMlwgV9outZm4f/MLgHVHRm5zij180M+tt1j0DSWU1A
I3Mjegb7nMw3eAykXJVH58UN6Gy/a1FCjRKOlZgusMdo6Cvn6he+CxqHUmO7
4B7/DXSlradvzxcTYPjY1qMwiYo+EGI+mTUzCduqfNNS6ijoHd9TdcYdU5B1
J1Dio1xP7M800Wp50/C3RBhTG7SO+C/LznftU8NUVVBtgswWfc+QKKOdPgOm
MHuRRyEZXdB3MF3OfQkpKkrKU6YN+hx5682Znll4kn5RqYi0Ri+vyikiu87B
vI9BcDZiLbr9UW0NhT0PdKc4h5jjVuis6YzU31mvoIgfrHL+yhL93UfVe4Sm
VyB2Sgjnyi3Qv448EmIU/AP9vH1Uax/C6X+yzZLoBSj4VJtdWrwGvSuRL83S
LcCbvNay2FES+g+5Kd3FtYuwhtUyzIsnfLTzxOkNTA1kULJHOXwz/O/FVyks
N7UGfjqoeiRqWEV3i3zxtvHSEjBp8b8MiFfQ1U6ziiO7tcApj2wxyEzodH5N
q9+gFnycipgTZMIrdpaElpcuw9jpHQWmECM6O9dm8QNPHdw/GkPNLTGgQ9ld
4fxjHdDn661a5Xr0CHFzEDVPD+81ZHor6ISLa3YqWxwNkO2eJln9XIeeeH35
0I+9Brji7R2YObOMrmf/1deWY4RIzkcRlfGE04bOpFs6mKBzUT7gP6BFZ51k
PJl8YAJKnU3Srv2EW3Tcjg49tgIvXC883yxZQu++t1eRuroCYU/D7bgfEl47
7fAWuWMVLrts908Z1aDPPixu9ow2w7ooxam5PMIZTYx+WpsZQsWURVkI4YJL
65fMZjMofRXWJBLh/wIL47nE
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH8wmwccBvD4UV7iZ1S3azEczvzcGMHwLQ3XalbarKczC6GjrlWrllWL
a3fUancbWkbaXDskXUU7q6qhm7HWcqVsmtJiaJkQoUYQSV5Zb3f7vs/d88/n
nnucUrIOfKpPo9GYr2vwuoYBw9fzUuJAMU+P78q6sZP2X4idH42kddvZV0LO
pRX6om8K+o+OyasEvx5EUV0+wroD6NkzX5v/UfADwHcZV5mpu9G3D41X9L7T
AurSQ4dN3opEbzr15P246HYYLI892hcShh5tI5mWftwJoQ7j8vqCIPQtNQWj
s57dMOeRVCVxCkBPd/+WJbv5AN574/HYh5V+6Hvieg+ZMh6B5gpzPj3HG/1F
89jFfvsB8CfFe3Jvu6PvLfu8cCxmELyJ4DWjTRf0+0bX+8zVUqiVOhdy9jmj
EzuYNy3PDkND3gpZmeCIPtXcL3LxG4EEepj+vv326DVyqZ9pxxgYeiwL3Tq2
o6fxzjzxZE5AQm+E1xH+m+g8n7KYJuUkiPR8/b8XbkMnz/CX7wS+hIzf05Z2
2dqiT5q4enZemoLkc+GeXIEN+kCQLjNDPg0v25qDDRMZ6OJ7VirN2zMgHGib
YHOsqX1uLaO6SAarjQZaJceK+i8+espOMgu7LUbnakgL9ODhu2kNbnKQbN1F
9+KaowskH6QOFc5D6Kg1UbZIR18kHG7IOxWw0OA/Irhnil7y1fGzhN0iODx+
uPTbeRN080/Wqix4r+Ay23eiLI9Aj5WlcZ/HLkHPi5yIolJj9NCuiuAm7RLk
neubIflG6NciE4I0gn/A/VhrtHHfFnS3v3m6R+xl+JXTdXdAY4jeHF/em6Fa
hs4/N4LVYZS3nkjsyK9eAb7nw2PXqg3QxxvTT26NVsJnT5/PS5f00fO/sYh1
nFWCZeWCuRGXcsfIv3w1F1bBI1wnzh/SQ5+1VTxL8F+D2lalRLuXcrfyKqGP
dA3Yom3rToM09C+9z4eUfLEOHAY7+vBBynknjFc4rioYH/K4VdKvg/8dilua
Xj1QQXIxZ7BCj/KI9rpAq+wNcDkYQ1712URvr/KerLdRw4zSzK36JIkef3l9
/y/dajhNarOn7mjRN3hzEtFxDbRERu2g6zTojOHcVANLLRxxCegxSaI8NpPV
M31fC6eLsgIz29To+uJb7JAkEmqd/SRtrpR3/BT+jLtJwu1EmZDkb6BXyyy9
CPEmjC2sEU9NKVf8nF/nytaByFWgkF9UobNqWX0MkQ6iGq1L32VRLrhgtqrT
6cDsSiBBo1H+L19hvfc=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0WlM0wcYBvBKEUvXUiyFEQYTZstwlasCBUd8uSSxolTFgehgxYgcAaI1
LANKwoa6q1POgVsHA4co4xJkDsoxgq4rjjoh1ikTUCjlWCvIUaGlM/vw/t/k
+fLLk+fL65aUdfiUBYlE4r8O+XUs/dXVnyQJoVQrneqIbQgh/X+0kGOPk/ud
XcogoWCBPsc/hd7q+tEy5cpVCPsrQDTXcxT9rOYb+n1JMyg1nIk+cRS608On
xYM+t4BdI6/yZ+9Fbzk3/L4wshNs7Sv3rNJC0SPtFJMjx3th4c9GeVlxMPrm
SskTLbcfOk8MWKZdC0Q/7fFtxPT1Aejeq/8gsMkffZ9wMI7KVEL9Hf9973r7
ok+0jX4x5KICuVFG+nJwJ/r+yx/njwoegJ/fv3/clHigy62q79HXRoBpkKSI
jnPQKW/xrzNy1fD97cj6Y6zt6M/bhurYvMcgWDBwHZ3c0CtnR3jUrlFofqJ3
aPTehp4syhnm8sdg5s2aXex2Z3SR12VBy9I4zBeINLp0J3RTzpXFmwHPQFjy
TriqwhF93JrD7S15DnfKxLzwZw7oqkBzRursJPCaDoXHp9ujN3TYGtZ3aKD8
97j4wgAW0c+uYVYUToN4qem+jGZH7J9PP+es0EKMotdFb8dED1K3J99wnwVl
dnBrpdtWdJniwMmH+XMgTaPG79hvi66jvH1ttnceWIua4aT3GOgXv8rMpTjr
4GBWUTijn45O/3Cl3EakB4tCWvOwlIYePZ2c8Hf0C2Dy2n/UZ7+BHvxbcVCL
8QUEzoVLJYlU9Kqw+MB12QIUHuFKKJnW6O5TIrMyahGo/K9NzrkU9LbYosFU
wyIkbjuoq5VtQf/lzImuvIqX4EfRbPw6aoX+9OfTYlbkEjRtz08xOBKed8km
2lW7BMGfzXa2ZmxGdw37x3v9wjL4imPERSpLdK39/KP4XStQzFWA0ZNw96Ly
n7xGVsCyXy94UEVG/9yzYPfFT1ehI418WGBDuOjMlpdHOAawqCdzVFILdDh/
q0U/YIAhupUwxIHw0M7aANuzr8Bs5TDj890m9M5yz/GrdmvgOzna5+hFeGzp
6qGe/jXwmUmJa+4mob8SzSjqMtehdGtJzt0Ywpnq7JNkhhHYR0vk4zoz4B8z
Iu5Oyo0wkaVm3fAk3KKhMWp3oglSPKZ64go20Ltu73mUsGEC13lpqGTMhF4x
zdhJadgAbp9y7ACf8PnuvFpOlBnCNiWlTlcb0SNqIu4x68wg/IHldimacNkF
2rLZbIYgapk1iUT4f3Grr94=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n0w23ccB/CgCBmJpJ0h6aJdjFrMYvXcftRc9IFSuY5FaFPXqG3iUjmb
p97J5qHrzkrV0Gm6KKuGa7qsDxNtbnSVlUVXuaYeZxViuHoWRWRuf3x/n7v3
P6973/uvj+eprITT1jgcLmgrNlvZtld/LfdUPISNE8UtcCsC9/+RIj4ZEHRQ
aZchOmuWOAlnkN+mn1zG112HEV7LpQ8GkpCfnSh3elp4C/a8OU9mRMYjd38+
UtntfweO/kof5PscRK4Q94XFs9sgiP9NdFnBR8jZFI1Bl6yGvof7ozs5Echt
awsHJ3074Ntyn2wCMxx5uvf3UcbmR8AWu/zl0RWM/FB8d5Ij+QkkPOj9oa4h
APk/yqHzWlov7NrsGjwq9kd+5OIX54YOP4Pwkz/Wp5p9kbfbXetxWtOBxKM/
IeuMN3K8R1AzMV8P5abaBJqWgXxMqW16hzUARl7fx+cv7EZeO6VjOaqGoPXx
SqfbM0/kAn5en2/Q3xDOKqLNCejI+X4XDyuWRoFlXVW7l7UTuTmvbuHnwJcQ
dGLkMpdKRT7qwPBVXxqDPfIbId7vuiPvDbZkZkwZQCKbjVHkvYVcfpe0uu4z
AaVqk07l5or1c2Tkmq+NMB/GbWT/vgPbL/5MTNVMQrFDJduleTvyEP0vgpte
U+CfpufRqijI6zWxac/PTUOhkaBwlJKRv8Lv/GlKPQNXqX9OUHpdkJdeEObj
qa9AXeZ3hGmFuVPKSrUzfxbuD4uBcIyEPM4oSO2Pm4NUyYJVchoRefhvlSGK
jTkwHVcFmHc7I5dGcoPX6+dhNFSqdCA5Ifca51uexCzAcfdE9qdrBOTKxIru
jNUFsHwuk8WaHZHfE/FUBTWLoDXYVejomI+0pGdvZy/BtGjXuMcBB+QF3znH
0SeXIENkTE8pxCOnRw6/v16yDME3mkObNPbIJ3fMvOAGrIBEeuXuOhFzr4rq
Rj/dCqiGNVclmXbIy5hFoaUSE7h1tqX4d9li/yOyX+QwVqHKIMrmfog5FN9R
zD5ahemkl4H35NuQH2hrCCSdfQ2ZYyUcytuYt1UzR69T1mA2Vik8LbNBnlhl
OvawYw0aORzTjCfmr/n/apqE66At+ird/qY1crI+J82GuAFzHV/2JwPmcZlR
jw3tG9DYKs1dfGqF3FreGhN6wgyurj0D+ULMVff3v0jdNMMf++qEmy6Y1xiJ
7+Hlm7DvUFzy2G0c8pkHBQ2MGAtkCSmL88mYR8mieshNFvDTEHg5TMzrS95Y
tlgsoGzPtd0C5P8Bz+Cszw==
           "]]}}},
       Axes->True,
       AxesLabel->{
         FormBox["V", TraditionalForm], 
         FormBox["T", TraditionalForm], 
         FormBox["p", TraditionalForm]},
       BoxRatios->{1, 1, 0.4},
       DisplayFunction->Identity,
       Method->{"RotationControl" -> "Globe"},
       PlotRange->{{0, 2}, {0, 2}, {0, 4}},
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02], 
         Scaled[0.02]}], {192., -192.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxdmA1QVFUUgBdBTU2pBEuwVgkxHMc0hxyx3lszHXf8CVOH1TQzsxTbMCoH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         "], {{
           {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
              
              "]]]}, {}, {}, {}, {}}, 
          {GrayLevel[0], 
           Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 121, 136,
             151, 166, 181, 196, 231, 248, 211, 244, 236, 212, 213, 214, 215, 
            216, 217, 218, 219, 220, 221, 222, 223, 224, 233, 249, 225, 245, 
            237, 210, 195, 180, 165, 150, 135, 120, 105, 90, 75, 60, 45, 30, 
            229, 247, 15, 243, 235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
            2, 234, 246}]}},
         VertexNormals->CompressedData["
1:eJw9WAlUjXkfjhrCiOwSCkmRD5FE/hIqYxlLRiWakCJLJWuFCiNUmmQpS1FR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          "]], {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxl0nssFAAcB3BROsLZUWt12pVYTR7Rec2y7IaEo9roQu7UmRWl7OSRVcsj
Vs4zaWRIzlU7CYUyN9l5jJXLXSadR925LorzPOfyd9/f9v3ns99++22/337W
1dOX9PX09II2Y7CZrVRJVQorxFvvv8pRGFDV8Qxww+Cyi61eLPC8LR9Xjvpf
AQ84ls8tcrwJzgtKiqBZZ4GfG2ULyVYl4I2U6EVCeS34npHxwn6nZnBfC9G0
+HwneOyhRzQ5rxv8ZEh/uDGpD3yiaez+oNUQ+ClucsZYwGfwDsOqAdM1MThh
rxuPmCYBn2oarDvoPAr+WCl2Nm4fA2czU4ft3L6DMx24AQK1DFybWj7/2nUS
XGZkY9dZNAU+5K6Lj1NOg/NbzFc0h39iP6eaVHZPjvMzLyeRRQpwD8kbdoOt
ErxCFBQzkvELfJaw77myUwWenZeQRiDPgptGLpWaMefA6XJ21Ff6H3CvrkIP
wTr6Ux+Gu6biL7jtD6auL3AevCmsoD9uBb01MaI9vWwBfPxF7A1LXzV4er4Z
naJAp/h8c9RkLYIrdqqkDJcl3LOg9JmDGD3H/o5n9t1l/J/E7QtnbFbAvTOb
BXPd6CfaalzNr6+Ct5Xay2ot1sDDipdDPwjRV5kzoroEDThJwokxIK7jHeNp
PdMd6Pr8l4GeF7Tg7W+PS6M20MvkxCME/ga46n16jU2gDpyoFZosBqM7exlx
ukPRk9tK/GPC0PVbX/2uYqHvFsjcyCnotGraAKkOPXYilzpZj55L+VTZyEcf
qoxMDGlEZzzh7HrYgX6tuD7aaBi9aHi2V/oFvYVEdamXomu4Xdv8xtGzHow2
3JtB5w1QLM+q0Ad2xN6ynkMn5S7QhWp0aq/Hu4Jl9HDC7QPMNfRUv548Jy16
RZbJok6H/g9TjELB
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0mtI02EUx/GhUUvywqw3pWGQUpgmVt6IfiQiZIZWLywra0oTCQ27GKkI
hZeiF6mlmSCKmqEWmZcMtVYmNpw407XNNXWlNVui5V2nLvHA+T9wXny+HM6r
Z1fs1VOXbUQi0cG1sV2bDYe0ZbdjIyFaf70g++CsXtbu4lrAnXwTr90uzYqL
K7mTM7FdM5Sv9GniTi5AqLNiVH1Ozp1civg9T0JM1R3cyZU4Fqk8Yyfp4k6u
wfcGw/0eVxV38iscz72VYQjr406uR9vGsm77JTV3ciPEO/yrHdO03MnNGGno
qdrtq+dObsFTs9rXrtXAndwGmTS139N/mDtZDql3bljdjJE7+QNWUoun6v1+
cCe3w7jZ3VP+aIQ7+RNUAdbEBPMod3IHat84LVj2/uJO7oQqpVxSlGkS9tf9
GcasKzdcFGPC/XUrEKhtlNV4mLmTu1CiOBGnyfjDnazEhHjnc7N8nDu5GzkP
ktLELhPcyT2wvzBX6CCd5E5WIcIkixmI+Mud3IvDH/MD65aFTu5FaXB0gKXk
H3fyF3j8lFq7wqe4k/vQEJWnTFgQOrkPzcnnW9OLprmT+zH0Iv761tAZ7mQ1
0h86RLiNCZ2shlvw4H5L9ix38leMbRvXRR+Y407WwCOv8Jm3WuhkDe553QnK
uTvPnayFNHnT9Gn3BeH/rFsHZDXVTXYInazD0ZYKP6dri9zJA2gp9DJWOi9x
J+sR9Xj+5Pt2oZP1WJT+VlQlWbiTv0GiTYmzdVzmTjYgIjGkc7RN6GQDbGpf
hgddXOFOHkTr2yO6mFWhkwdRZHLcJ65d5U4ewvi79Ar3cCt38jBCykO6JVVC
Jw+jJHvLrNUqdPIw/gNEMeRU
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1I02EUx/GhUUvyhVk3pWGQUpQWVr4R/UqGkBmzurCsrClNJDSsMFIR
itSii9TMTJDEtzCLLLVCrZFIDRUXOpzZ0qnTzTld+a5Tl+zA+T9wLj5fDufq
2RV/4+w1J5FIdHh9nNdnwxFt2d34aIgcTw/ycVzoV7R6eT/jTs7Ge5+rc+KS
Su7kQmzvHSjoONjInVyFCE+VQXNRyZ38Dol7nkuNNW3cyQ04Gd1x3kXSzp3c
hKF63aMubzV3shKn8u5k6SK7uZNb0bKxrNN1WcOd3AbxjuAa9wwtd/IPjNR3
Ve8O7OdObscLsybQpVnHndwJhTy9Z1/wIHeyGvKAvMi6WT138k+sppdMfwga
5k7uhn6z7z7l0xHu5B6oQ+zJSWYDd7IGtR89Fm17x7iTe6FOK5cUPzAK+w5r
oc++fttLZRLuO9yHUG2D4rWfmTu5H6Wq0wm9WRPcyb8xJd75yqy0cCfrkPs4
JUPsNcWdPADXy/NFbnIrd/IgZEZF3C/ZX+5kPY5+KwitWxE6WY+X4bEhttJ/
3MlD8BuV29ujprmTh1Efk9+RtCh08jA+pV5qziye4U4ewcCbxFtbI2a5kw3I
fOIm8zEJnWyAT/ifA7acOe7kUZi2WfpiD81zJ4/BL7+oKkAjdPIYHvrfC8u9
v8CdbIQ8ddPMOd9F4f84bAKyG+usbUInm3CiqSLI4+YSd/I4mor89ZWey9zJ
ZsQULpz52ip0shlL8nFVdYqNO3kCEm1agrP7CneyBbJk6XdDi9DJFjjVvo0K
u7LKnTyJ5s/H+uLWhE6eRLHRfb+4do07eQqWL5kVvlF27mQrpOXSTkm10MlW
lOZsmbPbhU624j/2EurU
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q0gccBnAud4ok6lHurrBSS9euVVpNzev2nZxZM0trO22MXsiyPJYv
5empzN2aoZVpYTKi1EplK9b5wsoKXzbnSqFFLQp1puQbSCQiAioKdf3x/T13
zz+ff5/H/1DaniMLSCTSpvd1ed+PPldfyzkUD6QP0QFPyci4W7Ydvu1Nbvdd
Vk74NtFKiaQUGvwOWsiiGnRKiHc6VVsJS1/28xXBd9A/idzFCumqg+hFncOq
79rQMz0FkoGCJji6+pco7c0OdFHz4GivoxW+ilfspdDk6GFcYXvh+b/htbTv
zJNlSvQx3hEtM+ER7LiQnd8X8x96+l5pS0y6Appdrz2mzqrQl1ImGhdnK4FM
D7vpladGj/5mrHXH1WcwJH0iXrWhF13vSv/hSu1zuKxXbaDI+tDNdSvE24pf
QDI79/masAF0j64r/QdT1MBedyGmfkqDzt/anUZO64H5XNFkY+ggOveeluOx
53/QuAeuaSsbQn9a0vRn5b5XoAx3Hk/RD6OHvnCsqjwwAJK73tP2T0fRSWc8
ZrlVGlBm3aAJC7To9J4Z6onq16A5zcn07dShH6uJT/QRDMJm9R/Jt4L06Jzr
bv86rw5BRefOpJf5b9CzEnLlflXDME5e/qu+zYDeyEuYN5aOQOG51Dyy7zh6
rY7Pci0fBeo+q8CTbUSX/xNukhdpIU6bvL8nbgLdyhRRH2brYMtf/M31c4T3
+rMSyHljUMVghtsrTOjjSYWq6e/1EDTCdspjJ9Hvq2k/Bp98A9LEi4qUacKL
XZgNlZkGaMpgybhCM7HLLcoS2eG30P/70ZOLo6fQd/5Mv708ZRy4pZ5xfjrC
I9TlWcEsI/gxXq238yzoQtNI0pbACdD5GLqZG63oqd4NAQXiCQi6KKhdpyK8
zxA8F7DCBEVrf4ooPGVDDxrUcEaum4Cd4Wb+OnAa3b18q9VBnwQ4fafe2EG4
cWVRh7RsEiIfVId6n5hBb1DMri72McMDwVpNzaJZ4p8hAb/JSsyQeMm2u7Wd
8Mi6nBZP2hTMsMc6xal29Dz3uo/n+VNAU2cluXjNoe/yv3yWsdACccejHg43
E27fLb0kOW+BBZLbsREH5tEZX566z3GzguzeF937HYQXU9YHPMq3glDr9RlZ
4iB+9XahfzTJBoYWbnVgrBM9o6QiwjfHBlE3oh7TxIRLczYuKWm2QQXPw+J0
Em493GVzOm3wDnmR60c=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l9I02EUxvGhUUvSyaybmrGgjcK0sPIf0UiGkC1mdWFZWT+liYSGFUY6
hCK16CK1WksYidrCLFgtK5w1EonhxEENZ7Js5WprDTV1Op26JPac94Vz8fly
OFfvlqILR89F8Xi8PSsTvTKr9jparhblyXj/36QMPjGi6hUl3qcOvxCfDfCb
26nDG4dGm6y7uqjDOQkWt/2kmTpcsu2B3NPRRx0+mGc9HiPspw5/NzpvDSba
qMOHGq7UOHM/UYd7VrcMxC7YqcP8TekdgmoHdXjMOKjfmjpCHX7os6fGmJzU
YRVX9Tkp/Rt1mEtpyDXMuKjDS1XNUy/TflCHXWslSea7Y9RhW0a4rNTnpg53
vo4Phrb/og7bKluF2hseth+xq/b8ZZHFy+5HnOl4pXoq9VGHdZbDxUM1f6jD
4/zNT3xmP3W4/nZ5NV80Th2OPT2rieMmqMNKj6rwi3KSOrzvQ1OmYZF1+FF2
QUZI95c6LP3JhfsVU9RhY36jtTTIOvym4pRJrZ2mDo8+K7m0PmeGOqy+E6cU
e1mHxdlfd4bqAtRh7wb/cMHuWeqwtFHzOMXOOnwz+VpW/fU56jBXsWb6mCTI
/k/Estouw0Qf6/CB7ra0+Ivz1OFuTbKrPWGBOpx/b+7I+17W4Xnut0VfHqIO
Cx2VxdGCReqwskz+0d3DOhzV+VyRdWaJOmx6u3+4cJl1WOsR7OB3LlOH/e/U
bRJFmDosb5UPCPWsw7q6dYFwmHX4H6gC8VQ=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF031Q0wUYB/CxFQ6Pt5ugFcihNhggKC8qLPP54U24ZIRWJyAJbRM480Ag
FYMdpg2UuAsGikBS+BKBZFHgEljMDGuAByk7MG7TIW9rEi/b2NjGtrz+eH7P
3fefzx/P3fM892zin3gvk0qhUKJehvYyr+wYa/qUfwAo/5cB9lHdXF4r/gBS
x7Pu+268jL5QRdELjjbAT/4fLdMbbqKrWHcjKu61whujT6sHt99Bb6qoLbQL
uyFunXxKkSZDd3W1uWfW/w7ZrCuc2dY+9HM6qTdP0Q/vHBhMWcsYQA9jnC2M
S/gLJjqU5UMbh9FzFoPWXysYgYSqwhLl/sfo6Se9v65RjYLUuemhm0WBfpwu
B3H0ONB9drV6FI+hD0yIakZSVTDZMdT8ZsQ4eu72WM2hDDXUaxURa3uU5FyM
BxkzhgnI4hWNhOx6hq4Wbj1afH4SeGFV+9sNanRzTNQRZfg02IoadD/vfI4u
fT32x4y+GVC7MENkNZPoKdz55R/OaGA42pFzTDuFTltztp/G1EKbxHPFGjSD
fmjKy1jU+QKGT19n1Ilm0T/3StjQm/kvqEuPn/SVa8j+2WXiLZZ5iBnrzLoV
oEUXOYd/FpyyCI3yRMFoyQt0fqOnfd+2JZin+32nlc2hX35Q0KIzLcGFitxi
uu88etQGZmLpIx24HTHWuvMW0FmWVL/Wq3pIms1K/ztpEX3LNYpkWGCA3b9V
x7Svkl6Rb4pXvrUM3+w9HG1tXEKPH8lzLnrVCAHTPMcAV4eel86W2Z4ZoSNZ
PHhshfSm26f2iCQm+CX/wx5hnR6d+WWk9quSFXj6ffYnXnEG9PV1sVX1yWYQ
Vron+WtIT4t8zGdttoD/XtU2a9kyeku1wtqlsYDGe+7J4UgjuTefwMrwe1YI
ENd+G6YgPW/H6rvs8lW4GHqOfeG8CV17ZpNLkMAGvPw1+veZK+hdif0LLWF2
gNI77Qt9pFfOPL8aYrRDbPeNnZ4FZvRHLVzOpSEHdNeGqm+us5B3KfF1jedS
iORLpoO990mXSNl6SReFMPP+kTfnWtF3q8Rvs5hOBGPstIDmsUr+UVywH7/c
iUjK4fwxJSX9YJ/W6m50Iqhtt7nsDBv6xBdzJ0RpVKLn7p4n6XbST0UGxlt7
qUTdrMdWepsdXbZY7jMdTCPmfhXeYHId6J3G0LIrlTSCc53zkNFM+sfTt2SD
f9KIxjLXZYeD9M2KQLPDQSP+A/+s4xo=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q0gccBnASAyRRj3J3hZVaunat0trUvG7fn5zZZZZWO3WMXsiyeSxf
ytNTmbs1Q9vMCpMRpVYqrVjzhfWK5ua5Umy6WyzMOSVfQsnEV0QQWLc/vr/n
7vnn8+/z+B1J23fMhUKhfPSu1Hd1/Vh3LedIHFD+jwXEXdyMe6WJ8FlPcovP
yjLSd8jXKJWVUO97eJYhr0ZnBnulsww/w4oXfZKOoLvo70fs4Qe3N0PU0rYh
7efN6JkeUmV/wVM4vu6HSMOtVnR548DrHkcn7IzrSGSyNeihIllL4bnn8ErV
e7ZzZRf6qPiYgRevg10XsvN7o/9CT09UNUWn/wONtGvPWFYt+grmRMOy7H5g
cEJveebp0KM+HX286+orGFR1KtZu7kE30jhfXakZhMtG7Wamuhd9una1Ykfx
MCQLcp+vD+1Hd2+/0nc4xQCCjRei62b06JLt3WmMtFGw58qnGkIG0EUPDEL3
fW9A7xawvrl0EP3Pkvu/Vhx4C11hzhMpxiH0kL8daysOmUB5z8ti++A1OuWs
u1VUOQFdWTfYsgIDOuflPOtk1STozwgzfdpG0L+ojkvwlk7BVt0vybcDjejC
6/Q/nFenobxtd9KL/DfoWfG5Gt/KGRhnrLppbB5DbxDH203nZ6Hw+9Q8hs84
es2IhE8rMwPrgFnqITCha34Pm9QUzUGsIfngy9gJdDNPznqSbYFtv0m21i2Q
3uPHj2fkzUMllxdmK59EH08q1Fq+tELgsMCpiZlCf6hjfx10ygaqhIsdKRbS
i6m8+orMBbifwVeLZNPkLreZy9VH7dD30/FTy6Jm0Hd/y7mzKsUBovMesb4j
pIfryrKC+E7w5f67ySaeRZdNDidtC6AQI95j3bwtZvRUr3r/AgWFCLwordmo
Jb13LGjBf/UiomjDN+GFp+fQAwf0wuHriwhBBn16f4AF3a1su9nBcSHgzN06
UyvppjVFrapSFyLiUVWI18l59PoO67pibyrxSLpBX73USv4z2P9HdQmVSLg0
t/dxC+kRtTlNHmxXYl4w2qZItaHnudW+Z5e4EmxdVhLVcwF9j9/l77hLFhOx
JyKfDDWSbturuqQ8t5hwUd6JCT9kR+cSpx8K6TRC/eCT7oMO0ouZm/yf5tMI
mcHzQ4bSQf7q7RK/KAqdGGsSVQXEONEzSsrDfXLoROSNyGdsBemqnC3LSxrp
RLnYfdbpJN18tH3O6aQT/wG9Ct/Z
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0mtU03UcBvDBuAxwY3HJzFEz3VC5alyEPP5+4URTEAaegy6yhjLygqWR
xiWPUkqGmkybYCI4kYvgkWvSGGEcTnLZYUpzU+My3AQckylswNhgeXrx/T/n
PG8+L55Xz7KUrxJS7UkkUsibkt/UIVRVmpkSj0j/x4ruX/3uyY6aZLTrqaCd
4fMrOM22ZHVmphjVMb8wUa6Ugf/GaFTed6pH7yoHhT3BTeBJllxm/c/tKNqz
U6v4tA18gB60hfd1D0pbeZkzWtUBztvokHzLqw99Et+z09WjGxyP1FG75Eo0
3NB/ptdHDp7qc73ZK/JftO3CseP9W/vAo65VTpywUyOpU6mMOqcA1zou8pTx
niHK0vAq92wVeEU4vfF2vhZpGnrLV6x9Cp42YHxLPT6CinSKta4t/eDRsVn6
yuUvkICf9Y9f+BB4hLfbruj4ccQPvLC11qgGX83NyQ2peYnms65M1oc9A/8o
6fzKP4YMSO3C8mu7qAEv+/Leps3LXiP5Olv6Pp0WvImLMCN2ElX/Tp+1rBoB
V5bQMqV7p5D8qNij8MdRcJPvdrrjJSNSnzqQwegcA1/hPfj8nTsmFKFqFNxi
68AT1g8ueTQ8jYo7Y/coj4+Dn3HXiiy0WTRBea9C16YHf7A5MuGlrxnl5R/K
pjAmwN+WkA7m7ZxD1M+mRTS+AfxAweIOfYYFxY0Kdj+JewXe7RWSKs23ovV/
CSNqrYSv6ru3N0Qyj0qieOssxa/BRcZi8THFAmI/59u6YybBT1Z+W7KGTMIN
SQU9+2YJb/V/X5hcRMJ3Dye35BROgZ/QvFqezrLDgzVp33hFG4n/3J3Tclvt
cM4vtDjmGOFnW/03MbbZY2bUQJDltAm8v2i4a6nSHo956x/zPpwG97vY+73h
IBmzC0Q3AxWE27VpHlSayfingJORebkz4CrnNYlhQgfMP+w8lciaBQ/9oTyj
iumI0ammWkMH4ZcV1yTcGkf8seRGGP2IGdwcJQ/q3eiEJaIAdZnnHLhG48sJ
fuiEky7NcP9sJ1x2vTlPsN8Zm/kvOssPWcAloTLDQxIFe6iO7iG7W8GDrc4z
H5yj4Lh0zt9aKeE3h7IDtrBcsH317ZjIz+fBxabF5MQGF9zSvOHx7gXCy4bD
5oUbXHHhqLs/pXqB2NGdY1c8csX61pwbrBgbeCCbaihNccMcMUfmUU64lSo9
El/nhotPLzLZbIR3mfZP22xu+D+H/tsi
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1Ik2EUwPE1TV+XczLrpjQMUgrTwsovonOSIWTGrC4sK3NKEwkNK4xU
hCK16CK1MhMk8SvMAkutUEsSi6HioIYzMV26mq2h5ud06goPnPeBc/H7czhX
z46UyycvSiUSyYH/4/J/XA8aq26kxIOEHpKT4cyQtsvX7xF3ch288k+eFypq
uZNbYOvASGnvvlbu5E8Q46MzG852cifrIW3XY5WloZs72QBH43tPy5Q93MlD
8KN5+G6/n547eRSOFV/PH479wp08Bh1uVX3yZQN3shmEbeENilwjd7IFxpv7
63eGDnEnW+GJ1RAqax/mTraBVpPzNSh8lDt5CjQhxbFNcybu5GlYzamYeR02
xp08AyaPgKDOB+PcybOgj3BmpFvN3Mlz0PjG2+7Y/Ys7eQH02dXK8tsWcX/d
i2AquHTNVzch3l+3HSKNLdrngVbu5GWo1B1PHcj/w53sgElh+zNrp407eQWK
7mXmCr6T3MlrID+/UOalmeJOdoLaok36pp7mTpbgoY+lkU0rYidL8Gl0YoSj
8i938gYM/Klx9sTNcCdLsTmhpDfdLnayFN9mnWvPK5/lTnbBkRdpVzfHzHEn
u2LefS+1/4TYya7oH/19r6Nwnjt5I05ssQ0m7l/gTnbDwJKyuhCD2MlueCf4
ZlTRrUXuZHfUZLnPngqwi/9n3QJCQWvTVLfYyQIeaasJ876yxJ3sgW1lwaZa
n2XuZBkmPFw88aFL7GQZLml+6+ozHdzJm1BpzE51UaxwJ3uiOkP12dwhdrIn
ShtfxkVdWOVOlmP7u8ODSWtiJ8ux3KLYIzSucSd7oe19Xk1AnJM7WYGqalWf
sl7sZAVWFnrOO51iJyvwH+l1qiI=
           "]]}}},
       Axes->True,
       AxesLabel->{
         FormBox["V", TraditionalForm], 
         FormBox["T", TraditionalForm], 
         FormBox["p", TraditionalForm]},
       BoxRatios->{1, 1, 0.4},
       DisplayFunction->Identity,
       Method->{"RotationControl" -> "Globe"},
       PlotRange->{{0, 2}, {0, 2}, {0, 4}},
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02], 
         Scaled[0.02]}], {576., -192.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}, {InsetBox[
      Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxdmA1QVFUUgBdBTU2pBEuwVgkxHMc0hxyx3lszHXf8CVOH1TQzsxTbMCoH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         "], {{
           {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
              
              "]]]}, {}, {}, {}, {}}, 
          {GrayLevel[0], 
           Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 121, 136,
             151, 166, 181, 196, 231, 248, 211, 244, 236, 212, 213, 214, 215, 
            216, 217, 218, 219, 220, 221, 222, 223, 224, 233, 249, 225, 245, 
            237, 210, 195, 180, 165, 150, 135, 120, 105, 90, 75, 60, 45, 30, 
            229, 247, 15, 243, 235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
            2, 234, 246}]}},
         VertexNormals->CompressedData["
1:eJw9WAlUjXkfjhrCiOwSCkmRD5FE/hIqYxlLRiWakCJLJWuFCiNUmmQpS1FR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          "]], {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxl0n8sFAAUB/CL0hHOjlqr067EavIjOr9mWXZDwlFtJOROMStK2cmPrBpH
rPyWNDIk56qdhEKZm+xwY0XuMun8KFwXxR3HOVf/2fp+t/fPZ29vb3tvP+vq
6Us6BALB/1/pEjazlSauSmYFehD+S/asLk0RFwquF1B2sdWdBZ675YPqqM8V
cN9jeflFdjfBuf6JYXQLDvi50WgBxbwEvJEaqSSW14LvGRkv7LdvBvcyFU4P
n+8Ejzn0kD7D7QY/GdgfYkDuA59oGrs3YD4Ifio/KX3M9xN4h16VyGhtGJy4
15lLShWDTzUN1B10GAV/JBt2MGgfA49mpgxZO38DZ9rm+/IVUnBNSvniK6dJ
cKm+pXVn0RT4oIs2LlY2Dc5rMVGpD//AfnY1uSxjBudnXk6kCGfBXcWvoxus
ZOAVQv+okfSf4PPEfc9knXLwrNz4VCJlHtwofLnUmLkAzpiJjvjC+A3u3lXo
yl9Hf+IZ6qKu+ANu9Z2p7fNbBG8KLuiPVaG3JoS1p5UtgY8/j7lh5qUAT8sz
ZlBn0ameX+3UHCX47E65JNRxGfcsKH1qO4yebXPHLevuCv5PwvalM5YqcI/M
Zv5CN/qJthonk+ur4G2lNtJa0zXw4OKVoPcC9FXmnLAuXg1OFrOjdEnreMc4
es90B7oO74Wf2wUNePub45KIDfSyGdIRIm8DXP4urcbSTwtO0ggMlQHoDu76
7O4g9KS2Ep+oYHSd1pe/qljou/lSZ0oyOr2aLiLXocdM5NAm69FzqB8rG3no
g5XhCYGN6KGP2bsedKBfK66P1B9CLxqa75V8Rm8h0xzrJejq/K5t3uPonPuj
DRlz6FwR1eysHF20I+aWxQI6OWeJIVCg03pd3xasoIcQbx9grqGnePfk2mvQ
KziGSq120/8CTUZCwQ==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0mtI01EYx/GhUUvSyaw3pWHQpDBNrLwRjWQImTGrF5aVNaWJhIZdjHQI
hZeiF6mlLWEoaoZaZF4ydLUyseFETdema15Ka7ZETd2cTv3Xi5/POXD4wJfD
4cB5diVePXXZhcfjHfy/XXnrq0+84ZCx/HZiLAwSr/ezJnm7t08xvEn9te8l
G7+0CuZQ324YKdIFNcNi6lFe2gn9OQ0so56854nEUtMBq6gfi9WdcRN2wVrq
3xvN93t8euEr6scLbmWbo/thA3X1xvJu92U9bKLO3xFaI8gywhbq44091buD
TbCV+lOrPtitzQzV1OWyzAH/0FGooS4LLIiuXxiDH6ivZpbONYT8gO3UxzaL
/DWPxuEn6r1hXGqKdQJ2UK974+lw7v0FO9n5jAqhMscCP7P7c6/c8NZOQi31
cGOTvNbPCruoq7QnkgzZf6CO+jR/53OrZgp2U89/kJbF956GPdTdL9hLPGQz
sJe61CJPGJLOwj7qhz8WhdevzELWyyLjw5yqv/ALdb+fMq4rZg72U2+MK9Sl
OOYg6y3p59sUynk4QH3kRfL1rVELUE9d8dBD6ju5AFn3jRze78yzwa/UJ7dN
DcYfsEMDe2dhybNAvR2yfi/gTkT+3UVoZPOTvmn+tMgBB6mLc5vrZzockPWj
rZUhnteW4BD11pKAsSqvZWiiHvd48eT79mXI+pLst7Y6zQm/URcaM5JcBSvQ
zP4xVdI5oV6BrLvUvYyJuLgKh6m3vT0ymLC2CllXWgT7+HVrcIT61DtFpSiG
g6PUJRWSbmE1B1lX5W2xcRwHR8X/ADTu5FQ=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1I01EYx/GhUUvSyayb0jBoUpgWVr4RrWQImaHVhWVlTWkioWGFkYpQ
pBZdpGZmgiS+hVlkqRXTGonU2IaGjs1s6dTp5lyb+Tq36b8ufj7nwOEDXw6H
A+fZlX79zFUvHo936P/25q0vo3jDYX3dnfRkeEy83s8Py3oCg57CYurvgq8s
8msaYSX17bqRCvWBTthEPT5AadJeUMC31DP3PJOYW3phB/UTyepzPkIVlFMf
azc87AvqhwrqJ8tuFxkSBmAP9e6NdRpflxb2UufviGoRFOjhd+oT7X3NuyOG
oYr6c6s2wqfLADXUZdL8wdCoUdhPXRpeltC2sO4P6qv5NXPvI8fhAHXjZlGo
4skEHKTeH81lZ1lNUEu99YO/0713CurY+bx6YfV9M9Sz+4uv3QpUWuAQ9Rh9
h+xViBUOU69VnsrQFc3AX9Tt/J0vrQobNFAvfZRTwA+0wxHqvpeWqvykDjhK
PcksS/uZNAuN1I98rYhp88xC1l/EpUa7a//CMeohk1JOlTgHx6m3p5Srs5xz
kPWPuRe7Cqvn4QT1kdeZN7fGL0AT9cLHfknBlgXIenDc7/3ukkU4Sd2yzTaU
enAJTrF3llc1hWuXIOsPwu7Glt5bhmY2P7mb5s+KnNBCXVzc2ebodULWj8sb
Iv1vrMBp6vKqMGNjgAtaqadULp/+0uOCrK9Ip5XNOW44Q12oz8vwFnigjf1j
tuSbqdsDWfdqfZMYe3kV/qHe9enoUNraKmS92izYx29dg3bqts+FDaJEDjqo
S+olGmEzB1mvLdmyyHEcdIj/AQDe6tQ=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0X1Q0gcYB3Aud4oE6lHurrBSS9euVVqbmtftmZxZM0trO22MXsiyeSxf
ytNTmbs1Q9tMC5MRpVYqW7HOF1ZW+LI5Vwott0WhzpR8A4nEV0AQfts/Pb/n
7vvP5773/ecJOJq+//gSCoXy/v9xo7w5A7z1gfZa7tEEEPawM++W74I3/ll/
SoffqgoQ7pSulcvL0Bv9j8xTpbVAC/XJYOir0Fc+HxSpQ+7AO1F7uaHd9egx
y7pGNZ+3Q5aXWD5U2Ix+Yv0P0fqbnSBtGR7vd7Whf5ygPkBjqiBcIOkoOv87
+kvFwLknq3pgQnhcz0l8hL77Qk7BQOw/kHFA0RqboUZvcb/2mGHXwEraVNPy
nB50Kiv8pne+FmI+nWjbffVv9BHFE9m6Lf1gdGd9daXuKfplo2YLTTkAs/Vr
ZDtLnqGn8PKebggfAnr3lcEjqVp03qYLsQ1zOhDt6E2npvehO/OkM01hwyC4
p+fT9/+LrvMM2tBePgJ/lTb/WnXwBXpPBHEy1TgKYc9c66oOD6HL7/rYHO+O
A+Uc3S6o1pH97BtMSaEeWH0LjFM1L8n9s/wsvy4DfFGbkOQrHkbfpv0l5Vaw
EfjXPf4kro6gV3btSX5e8AqyE/NU/tWj6JPU1T8a203QJEx0msvG0Iu+T8un
+k1CnUHEda8YR2cctIi9eGZQ/RExrSrWo8frUw71xU+BhSNlPMwxoG//TbSt
YXEK+gO4idT8CfRqNifCUTkNk8lFGtuXRvTgMR6hipuB+1rm1yGnX6Erki6q
U20zUOLGaazKMqE3Z3KVAsksiG7RViiPvUYf/PnE6eUxc7DnW9bt1amT6IIy
r3h/wxxEaiuyQ7hmdH/2i80O4TxIpseStwdNoRt8Tb2crRZI82kMLJSRHnxR
XLdJY4EBU8hi4Jpp9OKN30QWnbFC8LCOP3addF6mx+wnQTbwrNhhcbFm0OHs
nQZzpw3Ma4s7FeWkRz2oCfM5tQCNavv6Et9Z9AfijbraZXaghwb+pCwlPemS
dV9bhx2i6nNbvZhz6Au8iS5ZmgPyPevfdopIZ2qzk928F2FvwOXv2EvnyT+e
jH442rIIjn2KS/LzpC+R346LPOwE9kdn7vM9LOjKex/2HnI5oYS2OfBRAekS
vfd7VLkLml4vDYihWNFNrYKaoDgCMksrI/1ySY++Ef2YKSNAkbt1RWkL6ZVC
+jxBEGA51m0lCCv8B5FO60c=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1I01EcxvGhUUvSyaybmrEgpTAtrHwjkmQI2WJWF5aVNaWJhIYVRipC
kVp0kVqtJUiitjANLLPCWSORGE4UajiTZStXsyVaus25Of918zweOHzgy+Fw
4Py25F84ei5EJBLt+b9DRVh/0lfttTZfzc+m6CfGNf2y6PsU/bn8rEfc2EbR
N45ONJh39VD0zCiTw3LSSNELtz1QONsHKPrBbPPxMOkgRf/Wbbs1HD1C0Q/V
XamyZX2k6H2rm4fC/RaKLt6U3C6psFL0ye5h/dbEcYr+0GVJDDPYKLpGXf4p
LvkrRVcn1GV1ue0UPVjeOPci6TtFt6+NiTPenaToIylCcZHLQdE7XkX6Att/
Up4va5Hqbjgp768+f1lmmqLoqdaXmqexLoreZDpcMFr1m6LPiDc/cRmnKXrt
7ZIKsWyGooef9moj1LMUXeXU5H1WrYi+731DatfSiuiPMnJTAk1/KXrsD7Uw
qJyj6N059eYi3xxFf116ylCpm6foE52Fl9Znuil65Z0IlXzKTdHlGV92Bmo8
FH1qw/RY7m4v5TvrtY8TLF6KfjP+Wlrt9QXK+SldM38sxkfR06t7umYHfBT9
QG9rUuTFRYreq423t0X5KXrOvYUj7/r9FH1R/cukLwlQdKm1rCBUskT5j8WK
D46+JYoe0vFMmXYmSNENb/aP5S0HKbrOKdkh7lim6NNvK1tjlAJFV7QohqR6
gXJua9Z5BEGg/wDMv/FU
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q0wUYB/DFCofH203QCuRQmwwQlBcVlvmIN+GSEVqdgCS0TeCMA4FU
DHaYNjDiLhgoAonOlwgkiwKXwGJmWAM8SNmBcZsOeVuTYO79ffUPz++5+/7z
ueee+/7xbOAcfz/HjUQixf4fMmll9PDq9knhZ5wDsM/Ny+P18g9hxTOmcu8H
rr8Iy3UkHfdoC/pPwR8bKC03QUG/G11zrwP9zYmn9SPb7oCwprHUyetDT1wj
nZVlSsDT0+Gd0/w7eh79EnOhYxDOasX+bNkQ+rsHRtJXU4chknqmNDH5L/Tp
bnn16PoxKNCErr1WMo6eXFdaId//GLJO+F9pUEygi92FD72sMsinSEEQN4VO
CdjZ4VM+CcPT/IbxDAX6TPdo21vRU1C4LUF1KFuJ3qyWRa/ul4OQ+iB7Xj+N
nssuGw/f+QyUvC1Hy8/NoLMj6/Z36ZVgiY89Io+aQ3eUtWh/3vEcxG8k/Jg9
OI+u9KCFSxpmIJ21ZPjhtAp9LM5VcEw9C+RVZ4bINDV6p8jXbAudh0Ozfsay
nhfE/qnr1Cb+Anzhl7xuIOdf4n5l/olAqQrS86oEm6xL6PGTPbm3NquB7x71
eVi6Br1VmsKdqHgBnFZf576tL9GXKEHfqSWLcPFBSbvWRPj5msJySuASxK6j
pVQ+0qJ7HTE2erOXgW7NCOq4rENPXcjN+jtVA5uukURjXD36rt/q47vsGqgp
NiXJ3zagX917OM7W+hKSxovcy14zom+eY7uGWVooymJIHM8I704TjBwza0F4
++RuvsiE/kvxR/28Jh3Qvo5Rf1NhRn/6fd6nfol6WNuUUNecZkHn1XqnBqv0
kBnzmEPfaEUP3qvYaqsyQHu9zNarIlzlv/jkcIwROAEhtVH3bERPQeO3kTIj
FG23v8eotqN/GXGWcf6cCdSnN3iEch3E/xSv0n1AM0NvytBye6QTHSrvdC0P
mqF2/vnlcCPhCX03dviWWOBRO4t5YdSF3tcYoby5xgqxFYGeSSzSnhVPu2A6
OHDfCiIxQyfqJdzC/kfaVmiDXQrBO3TaK+jUyVNcso8d8hPDgjjVhKcWMP+Y
Fdvh4KDa5m0k3K3zNouR7YDprxaP8zPd0Pvv7n6S5XTAyZiQJNsA4U0LPlso
nU6QaKoD5sLI6Iu/8m7QWC7oMUZUXaolnHmd+ZDa5oJP5m5JRv4kvLXK0+By
uWCjLMTicpH3/Acq+OMa
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzGlM0wcYBvAKjpbaAqliokUFFHTxAt0AidkLDWJEFHQLsFqPiqKkk0MJ
BOhY5rDghqhFaq0CKtBNO8dR74IoQYWisMzOImOAHBYqUs5Sev23L7z/J3m+
/PLk8TqcvPeoA4VC+eL/OlLmYoL5X2qvZx6OBlE7J/V+URzM+bedCY0ey4pB
tF22UqEoQ6/xPDRNk1UA3d8than7A33p225xq989WB26m+ff0oAevrB5QLOv
AdJcJIqe3Jfox9ZcDtPdagJZXd+HTnsb+o7o1jg6Sw2BQmlj3rk36O+VXWfb
lrXDsOiojhujRd95ISOnK+IvSIlT1kek/INe53T9FdOsgaX0sdpFGT3oNHbg
LddsLYR/M/xk57X36P3KNvmqTZ2gd2J/f7WyH/2KXrOJruqCyaoV8u0Fg+gJ
/Kw3awN7gNFytftQog6dv+FCRPVUL4i3dSTTkofRbVmyidqAPhA+1AkYez+i
9zr7rG0o6oc/Cx88Ld3/Cb09iDiRqB+AgL/tq0oPGtAV991Mls8/AOUswyws
GyP36TdZ0lwdsN/NMk+Wj5P/ZwRpHs1DcLwiOtZdMoG+RXs34bavHgQ3qK+J
a5PoJc274t/mfIT0mCy1Z9kU+iht+a/6hhGoFcXYDOen0fN+ScqmeYxC5ZCY
51RsRGfuN0pc+AZQPw8aV+fPoEfpEg68ixoDI1fGfJFhQt/6TLyl2joGnV68
GFr2LHoZhxtkKRmH0fg8jek7M7rvIJ9QR07AIy3rB79TFnRl7MXWRNMEFDhy
a0rTrOgPUnkqoXQSxLfpS1RHbOjdvx87tSh8Cnb9xL6zPNGOLjzvEuU5NAXB
2uJ0Px6B7sn5d6NFNA3S8cH4rT6UkDkfch/p4G42QpJbjXeunHTfi5LKDRoj
dI34Wb1XzEPPX/9jcN7pGfDt6xUM3iCdn0qd/NrHBM7F24x2tgM6nLlXbWgy
gWFlfpOyiPTQx+UBbidnoabVvKbA3RH9sWR9b8VCMzD8vX9TFZIee2lmz5NG
M4RWZda7sOajz/KHm+VJFsh2rlpsE5PO0qbHO7paYbfXlZ85Cz5DjzoR9mKg
zgqWPcpLinOkOyjuRAYftAEn5PQjAdUJXfXwq44DdhsU0Dd6v8whXapzXUdT
2KH20wKvcAoVfaReWO4TSUBqYUmwRybpYTfDXrHkBCgzNy8prCO9RMSYJggC
jEdaZgiCGvIf7sff2Q==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH1Q03UcB/DBeJjgxuIhM0fOdEPlUeNByPODc6IpBIPu0IXWUEY+YGmk
8ZCnlJKhJtMmWAhOHgUvHhPHCOO45GEHSnNT42G4CTgmQ9jGHvnVP3x/77v3
P69733tV6peJaY4EAiH0/xIJi7GBU5iiLCs1AR7+9u2zT+pSYNH3Pud30nx/
AQq2fH1Wlgh5A/1zA+lGOfxKa5Y/dGlE/q58RNAX0gLJ1jx640+dyGO8utWy
TztgmBq8k/tVH/L0tdfZEzVdwN3mlHLHexD5Rwl9e9w8eyF6vIHcMyBHPtY0
dKHfdwDSfG+1ekf9i3z3lVOnh3YNAutm9fQZByVyiUuZlGyRgdp5qZeU+wI5
aUVEjUeOAqoiqM13C9TIVU39lWs2Pof0Yf1byqlx5MUa2Ua3tiGIicvWVq9+
hZzPy/7HP2IUIn3c98YkTCHnBV3ZVa9XwnpObl5o3Wvk9uwbs43hL+DD5Mtr
74/qkCuXMPw7rqqg/IsH23eseoN8YBOWcUijhhYORNPiZpHX/kE1WdeNg7yU
kiU5OIfvT4o8i36YAIPfx1Tna3r8/9yRTFr3JKzxGXn5zu8G5JGKZv4dpgYS
N48sfzJmRF7SHXdAfnoKLniohVaKCfk06b0qTYcWHu2ISnztZ0aeX3Ash0Sb
hrfFhKP5eyzIyfuMQgpPB0cKl3VpM63I4yf4+5/Fz0Cvd2iapMCGfPNfgsh6
2wysG3xwMFRsR17K4m6ylrwBob5EdEq2gJz5kof1xs7C2epvSjcQCdGL3pRc
2HfINAvtASsFKcW43zue0pZbNAdnVDOrMxgOyEfq0r/2jtED655FzWnHPfdn
Sjx9Ug8X2wO203Y7IqezhoOt5w0wVDzWs0KO+6SP9in3AyP4X+3/TneUiJxZ
KKwIkhnBoUP1qNqM+4+BZ6Py8+ZB4bohKVzghJx33HUuiWGCsO8rM2vozsjh
XEu9rssE12U3xZw63LeKb4dTT5jBzBoI7t/mglwsDFSWe1lApfJjhzzGPfna
POfPTgtIb7Xm8w+7IjfzXnVXHrOCOEyqe0wgIfdUnDxA9LBBiM11/v1LuMdn
sP9WS2xQMZoTuJOxBLlj7d3YqM/sIDIsIyY14d7WuuXp/gU7lI+F2wVb3JAX
TXgEkGoXoEJziVn1BHdte+5tRiwGQUyyrizVHTlbxJZ6VmJgI0tOJDTgXnJ+
qQHDMOgxHDZimHv0f8A72yI=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzn8s1HEcx/ELcYSzU/8UTVusJmoqv9Z6yW62pFH9oVRyrDNrNNW0MFst
1PojVJLNMr+a1KZQDWWZ2g1jq5uTCXF1um7onHPujm9t73l/P9t7j+259977
7Ei/fPKik0QiOfB/nCX8YlwOamtvpCeBTMN6PzOm6vXzfwSykfurgLQlaXUD
yHbuW0cmKgb2dYD8xD3OV63TnO0BOcw9c9djhb65D6SG+9GkgdMe8n6QY9x/
tI3fHfIfBjnJ/VjZ9aLx+C8gp7l3u9YOetk0IHXcpdsimmUFWpB67jNtQ007
w8ZAGrg/MWjCPLrGQRq5q5T5X4MjJkHOc1eGlsW3mqdALnBfza82vQ6fBmni
PuUeGNzzYAbkIvfhSCE7y6ADaebe8sbHat/9C6RF3M+rk1fd1oNcFu8XX7rm
p54FaeUepW1XPQ8ygLRxr1Efzxgp+gPSzn1Ouv2ZoccI0sG99F5OgdRvDuQa
d6/zlkpv5TxIgXuiXpX6LXEBpCRmvR/6WBHV6lgAKfansSmR9pq/IDdwD/qp
FPoTTCCduLcllw9kWU0gxf4291xXYdUiSGfuEy8yr26OM4N04V543zsxYNYM
UuwBsd/32kuWQG7kPrvFOJqy3wLSVfxneWVjqMYCUux3Qm5Gl95aBunGXZnr
tngq0ApSyh3FHa3zfVaQYj/SWR/uc2UFpDv3zsqQqQZfG0gP7skPl0986LWB
FPuK8re6KccOchN3uTYvw1nmAOnJPTFb8VnX7QApdqeWlwnRF1ZBenHvend4
NHVtFaTYq/SyPdKWNZDe3I3vC+sDEwSQMu6KOsWgvEkAKfaaEs8lQRBAymL+
AYnDqiI=
           "]]}}},
       Axes->True,
       AxesLabel->{
         FormBox["V", TraditionalForm], 
         FormBox["T", TraditionalForm], 
         FormBox["p", TraditionalForm]},
       BoxRatios->{1, 1, 0.4},
       DisplayFunction->Identity,
       Method->{"RotationControl" -> "Globe"},
       PlotRange->{{0, 2}, {0, 2}, {0, 4}},
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02], 
         Scaled[0.02]}], {192., -576.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True], InsetBox[
      Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxdmA1QVFUUgBdBTU2pBEuwVgkxHMc0hxyx3lszHXf8CVOH1TQzsxTbMCoH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         "], {{
           {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJwBCQX2+iFib1JiAgAAAKgBAAADAAAA4gIRFQUGEgIDEwMEFgYHFwcIGgoL
HAwNGAgJGQkKFAQFKhobGwsMKRkaIxMUIBARIRESJBQVJRUWKBgZ7+XkJhYX
JxcYHQ0OKxscLBwdPy8wRzc4MSEiLR0eMiIjNCQlNycoMyMkNSUmNiYnLx8g
MCAhOCgpOSkqQDAxPCwtPi4vQTEyIhITQjIzRDQ1OiorOyssQzM0RTU2gHBx
RjY3f29wTj4/Sjo7Szs8Tz9AUEBBU0NEVUVGUUFCUkJDTT0+Y1NUVERFYlJT
XExNWEhJWUlKXU1OXk5PYVFSV0dIX09QYFBRVkZHZFRVZVVWd2doSTk6aVla
ZlZXa1tcbV1ecGBhbFxdbl5fb19gZ1dYaFhZcWFicmJjeGhpdWVmdmZnempr
SDg5e2tsfW1uc2NkdGRlfGxtfm5vWkpLgXFyzb2+hnZ3g3N0hHR1nIyNh3d4
inp7i3t8jHx9jX1+hXV2iXl6jn5/kICBlYWGkoKDk4OEloaHmIiJm4uMkYGC
mYmKmoqLj3+A8PjnnY2On4+Qo5OUoJCRoZGSno6PpJSVp5eYqJiZqZmaqpqb
opKTq5ucrJydrZ2er5+gsKChsaGisqKjlISFs6OkuKiprp6ftqant6eotKSl
gnJzuamqu6uswLCxva2uvq6vwbGywrKzxra3yLi5w7O0xbW2v6+w1sbHx7e4
1cXGzr6/y7u8zLy9z7/A0MDB5sXUyrq70cHC0sLDybm618fI2MjJCBgXvKyt
3MzN2cnK3c3O38/Q4+IQ3s7P4NDR7ejS2srL28vMAhIRAxMSCRkYBhYVBxcW
ChoZuqqrCxsaDR0cBBQTBRUUDBwb5B0OECAfESEgEiIhFCQjFSUkFiYlFycm
GCgnGSkoGiopGysqHCwrHS0sHy8uIDAvITEwIjIxIzMyJDQzJTU0JjY1Jzc2
KDg3KTk4Kjo5Kzs6LDw7Lj49Lz8+M0NCMEA/MUFASVlYNERDNkZFN0dGOEhH
OUlIMkJBOkpJO0tKPU1MP09OQFBPQVFQQlJRSFhXQ1NSR1dWPk5NRVVURlZV
RFRTNUVESlpZbn59TV1cTl5dT19eUGBfUWFgUmJhU2NiVGRjVWVkVmZlV2dm
WGhnWWloW2tqXGxrXW1sXm5tX29uYHBvYXFwYnJxY3NyZHRzZXV0ZnZ1Z3d2
bHx7aHh3anp5TFxbbX18b39+cIB/cYGAcoKBa3t6c4OCdISDdYWEd4eGeYmI
eoqJe4uKgZGQfIyLgJCPdoaFfo6Nf4+OfY2MEyMigpKRhJSTiZmYhZWUhpaV
ipqZi5uajp6dkKCfjJybjZ2ciJiXnq6tj5+ena2sl6emk6OilKSjmKinmamo
nKyrkqKhmqqpm6uqkaGgn6+uoLCvssLBu8vKpLSzobGwpra1qLi3q7u6p7e2
qbm4qrq5orKxo7OyrLy7rb28s8PCsMC/scHAtcXElaWktsbFuMjHrr69r7++
t8fGucnIusrJvMzLg5OSwdHQvs7Nv8/OwtLR8Ofmx9fWydnYxdXUxtbVwNDP
yNjXytrZ6+QOzNzbzd3czt7dz9/eHeQe0ODf8u7jy9va7uriEOIR6ODRpZWW
5OUe+fHhvc3M8eno7ObU6Ong8+/r9u4B4uoC9PDs9fHt5ufE0ujR4+7i9+8P
7vIB7PDm7fHo7/MPxebE8PTT7vbq6+/k+PDT8fXh7/fl8fnpl2heKQ==
              
              "]]]}, {}, {}, {}, {}}, 
          {GrayLevel[0], 
           Line3DBox[{246, 1, 242, 227, 16, 31, 46, 61, 76, 91, 106, 121, 136,
             151, 166, 181, 196, 231, 248, 211, 244, 236, 212, 213, 214, 215, 
            216, 217, 218, 219, 220, 221, 222, 223, 224, 233, 249, 225, 245, 
            237, 210, 195, 180, 165, 150, 135, 120, 105, 90, 75, 60, 45, 30, 
            229, 247, 15, 243, 235, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
            2, 234, 246}]}},
         VertexNormals->CompressedData["
1:eJw9WAlUjXkfjhrCiOwSCkmRD5FE/hIqYxlLRiWakCJLJWuFCiNUmmQpS1FR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          "]], {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxl0nssFAAcB3BROsLZUWt12pVYTR7Rec2y7IaEo9roQu7UmRWl7OSRVcsj
Vs4zaWRIzlU7CYUyN9l5jJXLXSadR925LorzPOfyd9/f9v3ns99++22/337W
1dOX9PX09II2Y7CZrVRJVQorxFvvv8pRGFDV8Qxww+Cyi61eLPC8LR9Xjvpf
AQ84ls8tcrwJzgtKiqBZZ4GfG2ULyVYl4I2U6EVCeS34npHxwn6nZnBfC9G0
+HwneOyhRzQ5rxv8ZEh/uDGpD3yiaez+oNUQ+ClucsZYwGfwDsOqAdM1MThh
rxuPmCYBn2oarDvoPAr+WCl2Nm4fA2czU4ft3L6DMx24AQK1DFybWj7/2nUS
XGZkY9dZNAU+5K6Lj1NOg/NbzFc0h39iP6eaVHZPjvMzLyeRRQpwD8kbdoOt
ErxCFBQzkvELfJaw77myUwWenZeQRiDPgptGLpWaMefA6XJ21Ff6H3CvrkIP
wTr6Ux+Gu6biL7jtD6auL3AevCmsoD9uBb01MaI9vWwBfPxF7A1LXzV4er4Z
naJAp/h8c9RkLYIrdqqkDJcl3LOg9JmDGD3H/o5n9t1l/J/E7QtnbFbAvTOb
BXPd6CfaalzNr6+Ct5Xay2ot1sDDipdDPwjRV5kzoroEDThJwokxIK7jHeNp
PdMd6Pr8l4GeF7Tg7W+PS6M20MvkxCME/ga46n16jU2gDpyoFZosBqM7exlx
ukPRk9tK/GPC0PVbX/2uYqHvFsjcyCnotGraAKkOPXYilzpZj55L+VTZyEcf
qoxMDGlEZzzh7HrYgX6tuD7aaBi9aHi2V/oFvYVEdamXomu4Xdv8xtGzHow2
3JtB5w1QLM+q0Ad2xN6ynkMn5S7QhWp0aq/Hu4Jl9HDC7QPMNfRUv548Jy16
RZbJok6H/g9TjELB
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q03UcB/AJqQPEwVYZMmpaEEgjmsmzfpLjxqngkJ1h20An54iKcZMd
xZMdKx7UjgSRgEJsCInANVs+xFAuMFlCA9liMGBOGGwNjgEDhoyxvO76/j53
739e9773X59dpzMTzzjhcLjQF3F+kZf2qa/lnE6AyCmCsBW+/AD33+ngIw2v
i+xzBWIzzQQjhCG/RTm1jK+9DlpO6+X3NP7Iz06XuQ8U/Ax7Xl0g+kZTkO8c
0lb0Bt+Go79RRrkBryGXCJWRCfR2COVeiC3NJyGnk+R6FbsTlA8OxHYzPZBv
rikYNQZ2wTdlAVlu1G3I0/y/izE0PwS60POJdw8e+aGE3hOuxMeQeL//h9oG
Z+TPpGPnFT79sHujZ/SoEIf8yKXPz40dHoSoUz/Wpdht8L93bLnW576mApH3
SGLmx6vI8d6hzYQ8NZRZaxJ9FMvIJ6WKprdoGjBwlB+ev2hBXmNS0VxlY9D2
aKXba3ABOY+bqwwMfQpRtEKfed48cm7QpcOSJR3QnCpr9tHmkNtzaxd/CZmA
0JPaKyzyLHKdi29g5+VJ2NNyI9z/bRPy/jBHRrpJDyKxOU6Sa0Tecsdj1RYw
DSWdVpXMy4D1s8XE6q8NsBDJaqT/MYXtF30qJMuNUORSQfds1iMPV//Ku+ln
guBUNcenchJ5nTw+dejcDBQY3CSu9RPI5/Cv/2TqnIWr5L+mSf3PkJdc5Ofh
yXPQWRp0hLoJc/fklartXDPcGxeC2zEdcoaBlzLCmIcU0eImdupT5FG/V4RL
1ufBely21/6mFnl9NCvMVrcAuoh6qYvHOHK/Ka7jcdwiHN+ZRP9kbRS5NKm8
N311ERyficXxdg3yuwKOLL/aAgr9lnIVBXNta1rWy/QlmBHsnvI+OII8/9vt
DIpxCdIFhrTkgmHklOjxd23FyxB2ozmiSa5Gbnxldpi1dwVE9d/fsREw9yuv
agxSrYBsXH5VlDGEvJRaGFEisoJXd3tycM/f2P8ItlqYvqtQqRdksd7HHIpu
S8wPV2HmxETI3RYV8oPtDSEeZ59DxmQxk/QG5u1VVN110hqY46X8M2Il8qRK
67EHXWvQyGRaZ3dh/pz7j7yJbwNF4VdpW28OIieqs1OdCesw3/XFCBswZ2TE
PNJ3rENjW32OZeAJcqeWtriIk3bYsaNPk8fHXHbvwHDKhh3+3F/L3/DEvNpA
eAffsgH7DzHYk7cGkM/ez2/wjXNAJp9kWWBjHiOO6SM2OSBI7sbJpmJeV7xt
2eFwgLQjZzMOh/m/UdT6zA==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH1Q03UcB/ABoYOFg60yZKupQSCNaCbjST/JcSMVBOEMYwOdnBAV45Ad
xZN3rHhQOxREAgpnQ0gcXLPlQwzdBSZLCEx2Th5DNtgcxB542NwYy+uu7+99
9/7nde97bz2el3zCFYfDMV/U7UVf2qW6XHQ8CaJmifxOOPcB7r8Y4eOxrF4K
9SLE5RmIOvgQ+XXasRV88xWY4nReeG8sHPnJuRqvh2U/wY7XTCT/mFDkWx5P
1Q2E3oCDv9LGuUGByCX8kagkVjcwuWfiqku3I2eRFRolWw4jd/fE9aXQkLs3
lY3rgnvhm5qgAgKdgjw78NtYbcc9YPF9/vLrfx35vqSBI56kB5B8Z/j75lYy
8qfSidND1GHYtt4/fpDvjfzA+S9OTex/BNHHfmjJcBCQ92y4POhlU4LAbzQ5
7xM8crwfs4NYooIaS1MydcgduVo61P4WYwy0nJGPTp91Q96kVzI8ZRPQdX+1
z/eRC/IsbvFIMPNviGaUU41ZOOTckPP7JcvTwHCtb9rFWIf/3VHcbP45bAaY
R6cuplHWkE97+AfLL6hhh/hqRODbNuTD4c7cHL0GBCJDvKTYilx809tqD5qD
KrlFKfO1YPtCEanxay2YotLaWL+vYP8Vn/EpCh1UeNSxfDqWkUeofsm6FqCH
0EwVh1q/hLxFkZD5+NQ8lGkJEk+hGfki/o0f9fIFuET5c448bEJedZZXgqcs
grw65ADdBXOv9NWGTVwD3J7kA+GQEXmiNitjNNEIGQKzCzvTgDz6t7oIyZoR
LIdlOx3bF5ELY9LC7S0mmI4USj28/0EeMMt1Pog3w+EtqaxPbfPIpam1AzlW
Mzg/F4kSHHrkt/I5stLGJRjSbKhV0jCf6swueIW1DPP522b99j5DXnpuUyJN
tww5+drs9DIdclrM5Lv2yhUIv9oR2a7QIte9uvAkbecqCITf3bQTMQ+obWgL
Ua6CbFJxSZA7h7yaXh5ZJbCAb193emj/LHJu/salFH8r1GvyC9LexxwqbkgM
96wwf2Qm7JZYg3xvd2uY98nnkKuuTCG/iXl3A336CtkGhgQp74RIjTy13nLo
bq8N2lJSLAtbMX/OfaZo59lhqPyr7I3XZpCTVIWZbsQ1MPZ+OcoGzBNzY+9r
etagrUtYtPTwKXJXcVd85FEHbN48OFbCw1x2e8+TjHUH/LG7mbfug3mjlvgO
XrwOu/clstXXp5Ev3Clt9Y93Qh6PvGRiYx4rih0ktTshREHgFNIxb6l8ecXp
dIK0p8gdh8P8X/S4+7I=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzgtMUwcUBuDyEC+UlxW3ZQIDQgnjucHkNeQMLESxWrQzOMaAigOJIhOF
iQLRBWSyZAMUhGqjA9pNio6JyAA3BlPWCMKGFRQYoDAebYEKpZS2l44s8dyT
/DnJlz8nx/lQxv7PjWk0WuB6TNZjum3wRs6hGFDI6bEdGVc+ov0/GvhkKKXT
3qEcsi4t0ed996P/7JS0TPBrQRTZ4SOsiUDPnPrW6q+8nwC+T7sWmByE/vbA
aFn3e02gLT542PwdP/SGU08+jIlqhf5SztGeEG/0qM2SSemn7RDqOCqrzXNH
31CVNzzj2QmzHokVEmcmeqr7Fdb0zQfwwZuPRz4ud0HfFdN90ILxCHRXA+Wp
WQ7oLxpHLvY69IE/Kd6Vffst9N0lX+aPRPeDNxGsNluzQ79vdqPHSiuFaqlL
PncvA53YGnjT5uwg1OUskeVxtugTjb0iV78hiKNvN967zwq9Sib1s2gbAVOP
RaFbmwV6Cu/ME8/AMYjrDvc6wifQeT4l0Q2qcRAZ+fr/KDRDJ8/wF+8EvIS0
P1OUO7ZsQB83Z3q2X5qApHNhngkCE/S+IEN6mmwSXrY0BpvGG6OL79lqdO9O
gbCvZYzNNaL62dWMyoJpWK430au4NOp+4dFT9pIZ2Gk9PFtFrsFrDx68m1Ln
JgOJ3Q66VwKJLpDsSR7Il0Po8CaiZF6HPk84/iBrV8Bcnf+Q4J4Wveib42cJ
+3lwfPxQ+cf5VXSrz9QV1rwFuMz2HSvJ0aBzplMSnnOU0PUiK7ygeAU9tKMs
uEGvhJxzPVMkX41+PSIuSCd4Be7HmqM29iyju/3LMzxiL8Lv3I67fToVemNs
aXeaZhHa/14N1m6nvPlEfFtu5RLwPR8eu76+X/tofepJuygVfPH0uVyqXETP
/c6a4zSjApvyOSuzBMqdIv7x1V1YBo8wgzh34BX6zBbFszh/NVQ3qyT63ZS7
lVYIfaRqYIveWHHuV6J/7X0+pOirFeAy2FGHD1DOO7Fxictc/2vA41ZR7wI6
FDY1LDzQQFIht7/MiPLw1poA28xVcD0QTV7zmUdvrfAer92shSmVpVvlyTn0
2Msr+37r1MJpUp85cUeBvsqblYiO66ApInIr3SBHZwxmJ5vY6OGI67Yu80TK
Oemsrsn7ejhdkBGQ3iJDNxbfYockklDt4idpYVLe9kvYs4Q1Em7HTwtJ/ix6
5bSNFyFeg5E5NfHUgnLFr7k1TLYBREyBQnZxBp1VzephiAwQWb+p+H0W5YIL
lssGgwEsrwYQNBrl/wF4eP/O
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH1Q03UcB/ABIgOEwZYZbqupQSCOaCTjST/IcSMVHMIZBAOdnBAV4yY7
iifvWPFgdiSIBBTOhpA4uGbLhxi6C0yW0DDZOXmMZLAFnIMB22CM5V3X9/e+
e//zuve9d53OTzrjiMPhmC/r9LJb9muuFp1OhMgZgqATRNG4/xL9wWh2L4V6
GeLyDQQ9pCK/STu1im++BpOczkvvjL6H/Oxsjcfjsh9h76tLRN+YaOQ7n07W
DQTfgmO/0Ma4AWHIpYLhyERWNzC5X8ZVl4YgZ5GUWnW6AobvH4zrSw5G7txU
NqYP7IWvagIK3On7kOf4fxOr63gALIH3n+R+f+SHEwdS3YiPIOne0HfNrXuQ
/y0bP6+iDsHuzf6xYwIa8qMXPz03fuQJRJ36viXTRkbes/XqoMe6GoTkkaT8
D19DjiczOwglGqgxNyVRVduRT8tU7W8yRkHHGX7//AUS8qY5NcNNPg5dD019
Pk+8kWdzi4cDmX9BFKOcupjthZwbdPGIdGUKGI71TfsZnshtxc3Gn0KfA/Pk
5OU0yjbkU66+gYpL07BXcj3c/y035ENh9rzcOS0IxYZ4aTEeueS2l8UaMAtV
CrNa7uOC7QvFxMYvdLAUmdbG+s0Z+6/4WEBR6qHCtY7l3bEFebjm5+wbfnMQ
nKXhUOudkLcoE7KenpuHMp271E3kiPwF/vUf5hQLcIXyxyxpyAF51QVeCZ7y
AhTVQUfpDph7ZJgaPLkGuDshAPfjOORsXXbmCHsRMoVGh/QsO/zvUb/WhUs3
FsF8Qh5i27OJXBSTFmZtWYKpCJHM1cuG3G+Ga38Ub4QTO1NYH61bkctSagdy
LUawfyIWJ9jWkd/hc+Sljcug0m6tVdMwn+zMKXiFtQLz/N0z5ENryEu/9mTT
9CuQy9flZJRZkNNiJt62Vq5C2PWOiHalGbl++8KztBATCEXf3rYSMPerbWgL
UptAPqG8IswzIa+ml0dUCc3g09edEdy/ipzLd1lO9rVAvZZfkPYu5lBxS2p4
YIH51OehdyQryA91t4Z6nV2DvOnKZNIbmHc30KeukdbBkCDjnREvI0+pNx+/
37sObcnJ5oVdmK9x/1G286ygKv88x+WGETlRU5jlRNiAxd7PRtIBc3Ze7ENt
zwa0dYmKlh8vIXeUdMVHnLTBjh2DoyU8zOV3Dz7L3LTB7weaeZvemDfqCPvw
kk04cJidPn1zEfnCvdJW33g75PNIy0vpmMeKYweJ7XYIUrpzCumYt1RuW7Xb
7SDrKXLG4TD/F50Qv9U=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH841AccB/ALcZRzO+lR1CiOWNbkV+zpg657NsnJGEVyZ4lZGtESXfGc
MD3VWRMet3n86gmt21xbnZonaz12p6yd59xM3GHcZDTOuV/cevY8+3zfz/P+
5/W8n7c751TccQsSiRT8upavaxU41FjIiYX985V90vLmcNJ/sQo/PJzR67rl
S9h04KXjOCsV/Vu3tCVyfQtszL+he0hloedNXbH/9fwdECXfTvwmjoG+WT5a
Ld11F5qm1YfEu/eiC/NlYbFMMZTpPzncnhyCznTsmxxM7oGKHMomUWYA+tq6
83+ofXvBWa/38mp4B/2E9w3G9K3HkPQ84edxnR/6+7HSJDuaBNo6LRkll73R
VV0jlc+2DED7yv1qDt8D/cC1z7gjUb8BfYS3LZnrjv7AurHf3jAIHM5Vr6rS
rehkl+BbDkVDkFcQfrMlwgV9outZm4f/MLgHVHRm5zij180M+tt1j0DSWU1A
I3Mjegb7nMw3eAykXJVH58UN6Gy/a1FCjRKOlZgusMdo6Cvn6he+CxqHUmO7
4B7/DXSlradvzxcTYPjY1qMwiYo+EGI+mTUzCduqfNNS6ijoHd9TdcYdU5B1
J1Dio1xP7M800Wp50/C3RBhTG7SO+C/LznftU8NUVVBtgswWfc+QKKOdPgOm
MHuRRyEZXdB3MF3OfQkpKkrKU6YN+hx5682Znll4kn5RqYi0Ri+vyikiu87B
vI9BcDZiLbr9UW0NhT0PdKc4h5jjVuis6YzU31mvoIgfrHL+yhL93UfVe4Sm
VyB2Sgjnyi3Qv448EmIU/AP9vH1Uax/C6X+yzZLoBSj4VJtdWrwGvSuRL83S
LcCbvNay2FES+g+5Kd3FtYuwhtUyzIsnfLTzxOkNTA1kULJHOXwz/O/FVyks
N7UGfjqoeiRqWEV3i3zxtvHSEjBp8b8MiFfQ1U6ziiO7tcApj2wxyEzodH5N
q9+gFnycipgTZMIrdpaElpcuw9jpHQWmECM6O9dm8QNPHdw/GkPNLTGgQ9ld
4fxjHdDn661a5Xr0CHFzEDVPD+81ZHor6ISLa3YqWxwNkO2eJln9XIeeeH35
0I+9Brji7R2YObOMrmf/1deWY4RIzkcRlfGE04bOpFs6mKBzUT7gP6BFZ51k
PJl8YAJKnU3Srv2EW3Tcjg49tgIvXC883yxZQu++t1eRuroCYU/D7bgfEl47
7fAWuWMVLrts908Z1aDPPixu9ow2w7ooxam5PMIZTYx+WpsZQsWURVkI4YJL
65fMZjMofRXWJBLh/wIL47nE
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH8wmwccBvD4UV7iZ1S3azEczvzcGMHwLQ3XalbarKczC6GjrlWrllWL
a3fUancbWkbaXDskXUU7q6qhm7HWcqVsmtJiaJkQoUYQSV5Zb3f7vs/d88/n
nnucUrIOfKpPo9GYr2vwuoYBw9fzUuJAMU+P78q6sZP2X4idH42kddvZV0LO
pRX6om8K+o+OyasEvx5EUV0+wroD6NkzX5v/UfADwHcZV5mpu9G3D41X9L7T
AurSQ4dN3opEbzr15P246HYYLI892hcShh5tI5mWftwJoQ7j8vqCIPQtNQWj
s57dMOeRVCVxCkBPd/+WJbv5AN574/HYh5V+6Hvieg+ZMh6B5gpzPj3HG/1F
89jFfvsB8CfFe3Jvu6PvLfu8cCxmELyJ4DWjTRf0+0bX+8zVUqiVOhdy9jmj
EzuYNy3PDkND3gpZmeCIPtXcL3LxG4EEepj+vv326DVyqZ9pxxgYeiwL3Tq2
o6fxzjzxZE5AQm+E1xH+m+g8n7KYJuUkiPR8/b8XbkMnz/CX7wS+hIzf05Z2
2dqiT5q4enZemoLkc+GeXIEN+kCQLjNDPg0v25qDDRMZ6OJ7VirN2zMgHGib
YHOsqX1uLaO6SAarjQZaJceK+i8+espOMgu7LUbnakgL9ODhu2kNbnKQbN1F
9+KaowskH6QOFc5D6Kg1UbZIR18kHG7IOxWw0OA/Irhnil7y1fGzhN0iODx+
uPTbeRN080/Wqix4r+Ay23eiLI9Aj5WlcZ/HLkHPi5yIolJj9NCuiuAm7RLk
neubIflG6NciE4I0gn/A/VhrtHHfFnS3v3m6R+xl+JXTdXdAY4jeHF/em6Fa
hs4/N4LVYZS3nkjsyK9eAb7nw2PXqg3QxxvTT26NVsJnT5/PS5f00fO/sYh1
nFWCZeWCuRGXcsfIv3w1F1bBI1wnzh/SQ5+1VTxL8F+D2lalRLuXcrfyKqGP
dA3Yom3rToM09C+9z4eUfLEOHAY7+vBBynknjFc4rioYH/K4VdKvg/8dilua
Xj1QQXIxZ7BCj/KI9rpAq+wNcDkYQ1712URvr/KerLdRw4zSzK36JIkef3l9
/y/dajhNarOn7mjRN3hzEtFxDbRERu2g6zTojOHcVANLLRxxCegxSaI8NpPV
M31fC6eLsgIz29To+uJb7JAkEmqd/SRtrpR3/BT+jLtJwu1EmZDkb6BXyyy9
CPEmjC2sEU9NKVf8nF/nytaByFWgkF9UobNqWX0MkQ6iGq1L32VRLrhgtqrT
6cDsSiBBo1H+L19hvfc=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0WlM0wcYBvBKEUvXUiyFEQYTZstwlasCBUd8uSSxolTFgehgxYgcAaI1
LANKwoa6q1POgVsHA4co4xJkDsoxgq4rjjoh1ikTUCjlWCvIUaGlM/vw/t/k
+fLLk+fL65aUdfiUBYlE4r8O+XUs/dXVnyQJoVQrneqIbQgh/X+0kGOPk/ud
XcogoWCBPsc/hd7q+tEy5cpVCPsrQDTXcxT9rOYb+n1JMyg1nIk+cRS608On
xYM+t4BdI6/yZ+9Fbzk3/L4wshNs7Sv3rNJC0SPtFJMjx3th4c9GeVlxMPrm
SskTLbcfOk8MWKZdC0Q/7fFtxPT1Aejeq/8gsMkffZ9wMI7KVEL9Hf9973r7
ok+0jX4x5KICuVFG+nJwJ/r+yx/njwoegJ/fv3/clHigy62q79HXRoBpkKSI
jnPQKW/xrzNy1fD97cj6Y6zt6M/bhurYvMcgWDBwHZ3c0CtnR3jUrlFofqJ3
aPTehp4syhnm8sdg5s2aXex2Z3SR12VBy9I4zBeINLp0J3RTzpXFmwHPQFjy
TriqwhF93JrD7S15DnfKxLzwZw7oqkBzRursJPCaDoXHp9ujN3TYGtZ3aKD8
97j4wgAW0c+uYVYUToN4qem+jGZH7J9PP+es0EKMotdFb8dED1K3J99wnwVl
dnBrpdtWdJniwMmH+XMgTaPG79hvi66jvH1ttnceWIua4aT3GOgXv8rMpTjr
4GBWUTijn45O/3Cl3EakB4tCWvOwlIYePZ2c8Hf0C2Dy2n/UZ7+BHvxbcVCL
8QUEzoVLJYlU9Kqw+MB12QIUHuFKKJnW6O5TIrMyahGo/K9NzrkU9LbYosFU
wyIkbjuoq5VtQf/lzImuvIqX4EfRbPw6aoX+9OfTYlbkEjRtz08xOBKed8km
2lW7BMGfzXa2ZmxGdw37x3v9wjL4imPERSpLdK39/KP4XStQzFWA0ZNw96Ly
n7xGVsCyXy94UEVG/9yzYPfFT1ehI418WGBDuOjMlpdHOAawqCdzVFILdDh/
q0U/YIAhupUwxIHw0M7aANuzr8Bs5TDj890m9M5yz/GrdmvgOzna5+hFeGzp
6qGe/jXwmUmJa+4mob8SzSjqMtehdGtJzt0Ywpnq7JNkhhHYR0vk4zoz4B8z
Iu5Oyo0wkaVm3fAk3KKhMWp3oglSPKZ64go20Ltu73mUsGEC13lpqGTMhF4x
zdhJadgAbp9y7ACf8PnuvFpOlBnCNiWlTlcb0SNqIu4x68wg/IHldimacNkF
2rLZbIYgapk1iUT4f3Grr94=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n0w23ccB/CgCBmJpJ0h6aJdjFrMYvXcftRc9IFSuY5FaFPXqG3iUjmb
p97J5qHrzkrV0Gm6KKuGa7qsDxNtbnSVlUVXuaYeZxViuHoWRWRuf3x/n7v3
P6973/uvj+eprITT1jgcLmgrNlvZtld/LfdUPISNE8UtcCsC9/+RIj4ZEHRQ
aZchOmuWOAlnkN+mn1zG112HEV7LpQ8GkpCfnSh3elp4C/a8OU9mRMYjd38+
UtntfweO/kof5PscRK4Q94XFs9sgiP9NdFnBR8jZFI1Bl6yGvof7ozs5Echt
awsHJ3074Ntyn2wCMxx5uvf3UcbmR8AWu/zl0RWM/FB8d5Ij+QkkPOj9oa4h
APk/yqHzWlov7NrsGjwq9kd+5OIX54YOP4Pwkz/Wp5p9kbfbXetxWtOBxKM/
IeuMN3K8R1AzMV8P5abaBJqWgXxMqW16hzUARl7fx+cv7EZeO6VjOaqGoPXx
SqfbM0/kAn5en2/Q3xDOKqLNCejI+X4XDyuWRoFlXVW7l7UTuTmvbuHnwJcQ
dGLkMpdKRT7qwPBVXxqDPfIbId7vuiPvDbZkZkwZQCKbjVHkvYVcfpe0uu4z
AaVqk07l5or1c2Tkmq+NMB/GbWT/vgPbL/5MTNVMQrFDJduleTvyEP0vgpte
U+CfpufRqijI6zWxac/PTUOhkaBwlJKRv8Lv/GlKPQNXqX9OUHpdkJdeEObj
qa9AXeZ3hGmFuVPKSrUzfxbuD4uBcIyEPM4oSO2Pm4NUyYJVchoRefhvlSGK
jTkwHVcFmHc7I5dGcoPX6+dhNFSqdCA5Ifca51uexCzAcfdE9qdrBOTKxIru
jNUFsHwuk8WaHZHfE/FUBTWLoDXYVejomI+0pGdvZy/BtGjXuMcBB+QF3znH
0SeXIENkTE8pxCOnRw6/v16yDME3mkObNPbIJ3fMvOAGrIBEeuXuOhFzr4rq
Rj/dCqiGNVclmXbIy5hFoaUSE7h1tqX4d9li/yOyX+QwVqHKIMrmfog5FN9R
zD5ahemkl4H35NuQH2hrCCSdfQ2ZYyUcytuYt1UzR69T1mA2Vik8LbNBnlhl
OvawYw0aORzTjCfmr/n/apqE66At+ird/qY1crI+J82GuAFzHV/2JwPmcZlR
jw3tG9DYKs1dfGqF3FreGhN6wgyurj0D+ULMVff3v0jdNMMf++qEmy6Y1xiJ
7+Hlm7DvUFzy2G0c8pkHBQ2MGAtkCSmL88mYR8mieshNFvDTEHg5TMzrS95Y
tlgsoGzPtd0C5P8Bz+Cszw==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxl0n8sFAAUB/CL0hHOjlqr067EavIjOr9mWXZDwlFtJOROMStK2cmPrBpH
rPyWNDIk56qdhEKZm+xwY0XuMun8KFwXxR3HOVf/2fp+t/fPZ29vb3tvP+vq
6Us6BALB/1/pEjazlSauSmYFehD+S/asLk0RFwquF1B2sdWdBZ675YPqqM8V
cN9jeflFdjfBuf6JYXQLDvi50WgBxbwEvJEaqSSW14LvGRkv7LdvBvcyFU4P
n+8Ejzn0kD7D7QY/GdgfYkDuA59oGrs3YD4Ifio/KX3M9xN4h16VyGhtGJy4
15lLShWDTzUN1B10GAV/JBt2MGgfA49mpgxZO38DZ9rm+/IVUnBNSvniK6dJ
cKm+pXVn0RT4oIs2LlY2Dc5rMVGpD//AfnY1uSxjBudnXk6kCGfBXcWvoxus
ZOAVQv+okfSf4PPEfc9knXLwrNz4VCJlHtwofLnUmLkAzpiJjvjC+A3u3lXo
yl9Hf+IZ6qKu+ANu9Z2p7fNbBG8KLuiPVaG3JoS1p5UtgY8/j7lh5qUAT8sz
ZlBn0ameX+3UHCX47E65JNRxGfcsKH1qO4yebXPHLevuCv5PwvalM5YqcI/M
Zv5CN/qJthonk+ur4G2lNtJa0zXw4OKVoPcC9FXmnLAuXg1OFrOjdEnreMc4
es90B7oO74Wf2wUNePub45KIDfSyGdIRIm8DXP4urcbSTwtO0ggMlQHoDu76
7O4g9KS2Ep+oYHSd1pe/qljou/lSZ0oyOr2aLiLXocdM5NAm69FzqB8rG3no
g5XhCYGN6KGP2bsedKBfK66P1B9CLxqa75V8Rm8h0xzrJejq/K5t3uPonPuj
DRlz6FwR1eysHF20I+aWxQI6OWeJIVCg03pd3xasoIcQbx9grqGnePfk2mvQ
KziGSq120/8CTUZCwQ==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0mtI01EYx/GhUUvSyaw3pWHQpDBNrLwRjWQImTGrF5aVNaWJhIZdjHQI
hZeiF6mlLWEoaoZaZF4ydLUyseFETdema15Ka7ZETd2cTv3Xi5/POXD4wJfD
4cB5diVePXXZhcfjHfy/XXnrq0+84ZCx/HZiLAwSr/ezJnm7t08xvEn9te8l
G7+0CuZQ324YKdIFNcNi6lFe2gn9OQ0so56854nEUtMBq6gfi9WdcRN2wVrq
3xvN93t8euEr6scLbmWbo/thA3X1xvJu92U9bKLO3xFaI8gywhbq44091buD
TbCV+lOrPtitzQzV1OWyzAH/0FGooS4LLIiuXxiDH6ivZpbONYT8gO3UxzaL
/DWPxuEn6r1hXGqKdQJ2UK974+lw7v0FO9n5jAqhMscCP7P7c6/c8NZOQi31
cGOTvNbPCruoq7QnkgzZf6CO+jR/53OrZgp2U89/kJbF956GPdTdL9hLPGQz
sJe61CJPGJLOwj7qhz8WhdevzELWyyLjw5yqv/ALdb+fMq4rZg72U2+MK9Sl
OOYg6y3p59sUynk4QH3kRfL1rVELUE9d8dBD6ju5AFn3jRze78yzwa/UJ7dN
DcYfsEMDe2dhybNAvR2yfi/gTkT+3UVoZPOTvmn+tMgBB6mLc5vrZzockPWj
rZUhnteW4BD11pKAsSqvZWiiHvd48eT79mXI+pLst7Y6zQm/URcaM5JcBSvQ
zP4xVdI5oV6BrLvUvYyJuLgKh6m3vT0ymLC2CllXWgT7+HVrcIT61DtFpSiG
g6PUJRWSbmE1B1lX5W2xcRwHR8X/ADTu5FQ=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1I01EYx/GhUUvSyayb0jBoUpgWVr4RrWQImaHVhWVlTWkioWGFkYpQ
pBZdpGZmgiS+hVlkqRXTGonU2IaGjs1s6dTp5lyb+Tq36b8ufj7nwOEDXw6H
A+fZlX79zFUvHo936P/25q0vo3jDYX3dnfRkeEy83s8Py3oCg57CYurvgq8s
8msaYSX17bqRCvWBTthEPT5AadJeUMC31DP3PJOYW3phB/UTyepzPkIVlFMf
azc87AvqhwrqJ8tuFxkSBmAP9e6NdRpflxb2UufviGoRFOjhd+oT7X3NuyOG
oYr6c6s2wqfLADXUZdL8wdCoUdhPXRpeltC2sO4P6qv5NXPvI8fhAHXjZlGo
4skEHKTeH81lZ1lNUEu99YO/0713CurY+bx6YfV9M9Sz+4uv3QpUWuAQ9Rh9
h+xViBUOU69VnsrQFc3AX9Tt/J0vrQobNFAvfZRTwA+0wxHqvpeWqvykDjhK
PcksS/uZNAuN1I98rYhp88xC1l/EpUa7a//CMeohk1JOlTgHx6m3p5Srs5xz
kPWPuRe7Cqvn4QT1kdeZN7fGL0AT9cLHfknBlgXIenDc7/3ukkU4Sd2yzTaU
enAJTrF3llc1hWuXIOsPwu7Glt5bhmY2P7mb5s+KnNBCXVzc2ebodULWj8sb
Iv1vrMBp6vKqMGNjgAtaqadULp/+0uOCrK9Ip5XNOW44Q12oz8vwFnigjf1j
tuSbqdsDWfdqfZMYe3kV/qHe9enoUNraKmS92izYx29dg3bqts+FDaJEDjqo
S+olGmEzB1mvLdmyyHEcdIj/AQDe6tQ=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0X1Q0gcYB3Aud4oE6lHurrBSS9euVVqbmtftmZxZM0trO22MXsiyeSxf
ytNTmbs1Q9tMC5MRpVYqW7HOF1ZW+LI5Vwott0WhzpR8A4nEV0AQfts/Pb/n
7vvP5773/ecJOJq+//gSCoXy/v9xo7w5A7z1gfZa7tEEEPawM++W74I3/ll/
SoffqgoQ7pSulcvL0Bv9j8xTpbVAC/XJYOir0Fc+HxSpQ+7AO1F7uaHd9egx
y7pGNZ+3Q5aXWD5U2Ix+Yv0P0fqbnSBtGR7vd7Whf5ygPkBjqiBcIOkoOv87
+kvFwLknq3pgQnhcz0l8hL77Qk7BQOw/kHFA0RqboUZvcb/2mGHXwEraVNPy
nB50Kiv8pne+FmI+nWjbffVv9BHFE9m6Lf1gdGd9daXuKfplo2YLTTkAs/Vr
ZDtLnqGn8PKebggfAnr3lcEjqVp03qYLsQ1zOhDt6E2npvehO/OkM01hwyC4
p+fT9/+LrvMM2tBePgJ/lTb/WnXwBXpPBHEy1TgKYc9c66oOD6HL7/rYHO+O
A+Uc3S6o1pH97BtMSaEeWH0LjFM1L8n9s/wsvy4DfFGbkOQrHkbfpv0l5Vaw
EfjXPf4kro6gV3btSX5e8AqyE/NU/tWj6JPU1T8a203QJEx0msvG0Iu+T8un
+k1CnUHEda8YR2cctIi9eGZQ/RExrSrWo8frUw71xU+BhSNlPMwxoG//TbSt
YXEK+gO4idT8CfRqNifCUTkNk8lFGtuXRvTgMR6hipuB+1rm1yGnX6Erki6q
U20zUOLGaazKMqE3Z3KVAsksiG7RViiPvUYf/PnE6eUxc7DnW9bt1amT6IIy
r3h/wxxEaiuyQ7hmdH/2i80O4TxIpseStwdNoRt8Tb2crRZI82kMLJSRHnxR
XLdJY4EBU8hi4Jpp9OKN30QWnbFC8LCOP3addF6mx+wnQTbwrNhhcbFm0OHs
nQZzpw3Ma4s7FeWkRz2oCfM5tQCNavv6Et9Z9AfijbraZXaghwb+pCwlPemS
dV9bhx2i6nNbvZhz6Au8iS5ZmgPyPevfdopIZ2qzk928F2FvwOXv2EvnyT+e
jH442rIIjn2KS/LzpC+R346LPOwE9kdn7vM9LOjKex/2HnI5oYS2OfBRAekS
vfd7VLkLml4vDYihWNFNrYKaoDgCMksrI/1ySY++Ef2YKSNAkbt1RWkL6ZVC
+jxBEGA51m0lCCv8B5FO60c=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1I01EcxvGhUUvSyaybmrEgpTAtrHwjkmQI2WJWF5aVNaWJhIYVRipC
kVp0kVqtJUiitjANLLPCWSORGE4UajiTZStXsyVaus25Of918zweOHzgy+Fw
4Py25F84ei5EJBLt+b9DRVh/0lfttTZfzc+m6CfGNf2y6PsU/bn8rEfc2EbR
N45ONJh39VD0zCiTw3LSSNELtz1QONsHKPrBbPPxMOkgRf/Wbbs1HD1C0Q/V
XamyZX2k6H2rm4fC/RaKLt6U3C6psFL0ye5h/dbEcYr+0GVJDDPYKLpGXf4p
LvkrRVcn1GV1ue0UPVjeOPci6TtFt6+NiTPenaToIylCcZHLQdE7XkX6Att/
Up4va5Hqbjgp768+f1lmmqLoqdaXmqexLoreZDpcMFr1m6LPiDc/cRmnKXrt
7ZIKsWyGooef9moj1LMUXeXU5H1WrYi+731DatfSiuiPMnJTAk1/KXrsD7Uw
qJyj6N059eYi3xxFf116ylCpm6foE52Fl9Znuil65Z0IlXzKTdHlGV92Bmo8
FH1qw/RY7m4v5TvrtY8TLF6KfjP+Wlrt9QXK+SldM38sxkfR06t7umYHfBT9
QG9rUuTFRYreq423t0X5KXrOvYUj7/r9FH1R/cukLwlQdKm1rCBUskT5j8WK
D46+JYoe0vFMmXYmSNENb/aP5S0HKbrOKdkh7lim6NNvK1tjlAJFV7QohqR6
gXJua9Z5BEGg/wDMv/FU
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q0wUYB/DFCofH203QCuRQmwwQlBcVlvmIN+GSEVqdgCS0TeCMA4FU
DHaYNjDiLhgoAonOlwgkiwKXwGJmWAM8SNmBcZsOeVuTYO79ffUPz++5+/7z
ueee+/7xbOAcfz/HjUQixf4fMmll9PDq9knhZ5wDsM/Ny+P18g9hxTOmcu8H
rr8Iy3UkHfdoC/pPwR8bKC03QUG/G11zrwP9zYmn9SPb7oCwprHUyetDT1wj
nZVlSsDT0+Gd0/w7eh79EnOhYxDOasX+bNkQ+rsHRtJXU4chknqmNDH5L/Tp
bnn16PoxKNCErr1WMo6eXFdaId//GLJO+F9pUEygi92FD72sMsinSEEQN4VO
CdjZ4VM+CcPT/IbxDAX6TPdo21vRU1C4LUF1KFuJ3qyWRa/ul4OQ+iB7Xj+N
nssuGw/f+QyUvC1Hy8/NoLMj6/Z36ZVgiY89Io+aQ3eUtWh/3vEcxG8k/Jg9
OI+u9KCFSxpmIJ21ZPjhtAp9LM5VcEw9C+RVZ4bINDV6p8jXbAudh0Ozfsay
nhfE/qnr1Cb+Anzhl7xuIOdf4n5l/olAqQrS86oEm6xL6PGTPbm3NquB7x71
eVi6Br1VmsKdqHgBnFZf576tL9GXKEHfqSWLcPFBSbvWRPj5msJySuASxK6j
pVQ+0qJ7HTE2erOXgW7NCOq4rENPXcjN+jtVA5uukURjXD36rt/q47vsGqgp
NiXJ3zagX917OM7W+hKSxovcy14zom+eY7uGWVooymJIHM8I704TjBwza0F4
++RuvsiE/kvxR/28Jh3Qvo5Rf1NhRn/6fd6nfol6WNuUUNecZkHn1XqnBqv0
kBnzmEPfaEUP3qvYaqsyQHu9zNarIlzlv/jkcIwROAEhtVH3bERPQeO3kTIj
FG23v8eotqN/GXGWcf6cCdSnN3iEch3E/xSv0n1AM0NvytBye6QTHSrvdC0P
mqF2/vnlcCPhCX03dviWWOBRO4t5YdSF3tcYoby5xgqxFYGeSSzSnhVPu2A6
OHDfCiIxQyfqJdzC/kfaVmiDXQrBO3TaK+jUyVNcso8d8hPDgjjVhKcWMP+Y
Fdvh4KDa5m0k3K3zNouR7YDprxaP8zPd0Pvv7n6S5XTAyZiQJNsA4U0LPlso
nU6QaKoD5sLI6Iu/8m7QWC7oMUZUXaolnHmd+ZDa5oJP5m5JRv4kvLXK0+By
uWCjLMTicpH3/Acq+OMa
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzGlM0wcYBvAKjpbaAqliokUFFHTxAt0AidkLDWJEFHQLsFqPiqKkk0MJ
BOhY5rDghqhFaq0CKtBNO8dR74IoQYWisMzOImOAHBYqUs5Sev23L7z/J3m+
/PLk8TqcvPeoA4VC+eL/OlLmYoL5X2qvZx6OBlE7J/V+URzM+bedCY0ey4pB
tF22UqEoQ6/xPDRNk1UA3d8than7A33p225xq989WB26m+ff0oAevrB5QLOv
AdJcJIqe3Jfox9ZcDtPdagJZXd+HTnsb+o7o1jg6Sw2BQmlj3rk36O+VXWfb
lrXDsOiojhujRd95ISOnK+IvSIlT1kek/INe53T9FdOsgaX0sdpFGT3oNHbg
LddsLYR/M/xk57X36P3KNvmqTZ2gd2J/f7WyH/2KXrOJruqCyaoV8u0Fg+gJ
/Kw3awN7gNFytftQog6dv+FCRPVUL4i3dSTTkofRbVmyidqAPhA+1AkYez+i
9zr7rG0o6oc/Cx88Ld3/Cb09iDiRqB+AgL/tq0oPGtAV991Mls8/AOUswyws
GyP36TdZ0lwdsN/NMk+Wj5P/ZwRpHs1DcLwiOtZdMoG+RXs34bavHgQ3qK+J
a5PoJc274t/mfIT0mCy1Z9kU+iht+a/6hhGoFcXYDOen0fN+ScqmeYxC5ZCY
51RsRGfuN0pc+AZQPw8aV+fPoEfpEg68ixoDI1fGfJFhQt/6TLyl2joGnV68
GFr2LHoZhxtkKRmH0fg8jek7M7rvIJ9QR07AIy3rB79TFnRl7MXWRNMEFDhy
a0rTrOgPUnkqoXQSxLfpS1RHbOjdvx87tSh8Cnb9xL6zPNGOLjzvEuU5NAXB
2uJ0Px6B7sn5d6NFNA3S8cH4rT6UkDkfch/p4G42QpJbjXeunHTfi5LKDRoj
dI34Wb1XzEPPX/9jcN7pGfDt6xUM3iCdn0qd/NrHBM7F24x2tgM6nLlXbWgy
gWFlfpOyiPTQx+UBbidnoabVvKbA3RH9sWR9b8VCMzD8vX9TFZIee2lmz5NG
M4RWZda7sOajz/KHm+VJFsh2rlpsE5PO0qbHO7paYbfXlZ85Cz5DjzoR9mKg
zgqWPcpLinOkOyjuRAYftAEn5PQjAdUJXfXwq44DdhsU0Dd6v8whXapzXUdT
2KH20wKvcAoVfaReWO4TSUBqYUmwRybpYTfDXrHkBCgzNy8prCO9RMSYJggC
jEdaZgiCGvIf7sff2Q==
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzH1Q03UcB/DBeJjgxuIhM0fOdEPlUeNByPODc6IpBIPu0IXWUEY+YGmk
8ZCnlJKhJtMmWAhOHgUvHhPHCOO45GEHSnNT42G4CTgmQ9jGHvnVP3x/77v3
P69733tV6peJaY4EAiH0/xIJi7GBU5iiLCs1AR7+9u2zT+pSYNH3Pud30nx/
AQq2fH1Wlgh5A/1zA+lGOfxKa5Y/dGlE/q58RNAX0gLJ1jx640+dyGO8utWy
TztgmBq8k/tVH/L0tdfZEzVdwN3mlHLHexD5Rwl9e9w8eyF6vIHcMyBHPtY0
dKHfdwDSfG+1ekf9i3z3lVOnh3YNAutm9fQZByVyiUuZlGyRgdp5qZeU+wI5
aUVEjUeOAqoiqM13C9TIVU39lWs2Pof0Yf1byqlx5MUa2Ua3tiGIicvWVq9+
hZzPy/7HP2IUIn3c98YkTCHnBV3ZVa9XwnpObl5o3Wvk9uwbs43hL+DD5Mtr
74/qkCuXMPw7rqqg/IsH23eseoN8YBOWcUijhhYORNPiZpHX/kE1WdeNg7yU
kiU5OIfvT4o8i36YAIPfx1Tna3r8/9yRTFr3JKzxGXn5zu8G5JGKZv4dpgYS
N48sfzJmRF7SHXdAfnoKLniohVaKCfk06b0qTYcWHu2ISnztZ0aeX3Ash0Sb
hrfFhKP5eyzIyfuMQgpPB0cKl3VpM63I4yf4+5/Fz0Cvd2iapMCGfPNfgsh6
2wysG3xwMFRsR17K4m6ylrwBob5EdEq2gJz5kof1xs7C2epvSjcQCdGL3pRc
2HfINAvtASsFKcW43zue0pZbNAdnVDOrMxgOyEfq0r/2jtED655FzWnHPfdn
Sjx9Ug8X2wO203Y7IqezhoOt5w0wVDzWs0KO+6SP9in3AyP4X+3/TneUiJxZ
KKwIkhnBoUP1qNqM+4+BZ6Py8+ZB4bohKVzghJx33HUuiWGCsO8rM2vozsjh
XEu9rssE12U3xZw63LeKb4dTT5jBzBoI7t/mglwsDFSWe1lApfJjhzzGPfna
POfPTgtIb7Xm8w+7IjfzXnVXHrOCOEyqe0wgIfdUnDxA9LBBiM11/v1LuMdn
sP9WS2xQMZoTuJOxBLlj7d3YqM/sIDIsIyY14d7WuuXp/gU7lI+F2wVb3JAX
TXgEkGoXoEJziVn1BHdte+5tRiwGQUyyrizVHTlbxJZ6VmJgI0tOJDTgXnJ+
qQHDMOgxHDZimHv0f8A72yI=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxFzn8s1HEcx/ELcYSzU/8UTVusJmoqv9Z6yW62pFH9oVRyrDNrNNW0MFst
1PojVJLNMr+a1KZQDWWZ2g1jq5uTCXF1um7onHPujm9t73l/P9t7j+259977
7Ei/fPKik0QiOfB/nCX8YlwOamtvpCeBTMN6PzOm6vXzfwSykfurgLQlaXUD
yHbuW0cmKgb2dYD8xD3OV63TnO0BOcw9c9djhb65D6SG+9GkgdMe8n6QY9x/
tI3fHfIfBjnJ/VjZ9aLx+C8gp7l3u9YOetk0IHXcpdsimmUFWpB67jNtQ007
w8ZAGrg/MWjCPLrGQRq5q5T5X4MjJkHOc1eGlsW3mqdALnBfza82vQ6fBmni
PuUeGNzzYAbkIvfhSCE7y6ADaebe8sbHat/9C6RF3M+rk1fd1oNcFu8XX7rm
p54FaeUepW1XPQ8ygLRxr1Efzxgp+gPSzn1Ouv2ZoccI0sG99F5OgdRvDuQa
d6/zlkpv5TxIgXuiXpX6LXEBpCRmvR/6WBHV6lgAKfansSmR9pq/IDdwD/qp
FPoTTCCduLcllw9kWU0gxf4291xXYdUiSGfuEy8yr26OM4N04V543zsxYNYM
UuwBsd/32kuWQG7kPrvFOJqy3wLSVfxneWVjqMYCUux3Qm5Gl95aBunGXZnr
tngq0ApSyh3FHa3zfVaQYj/SWR/uc2UFpDv3zsqQqQZfG0gP7skPl0986LWB
FPuK8re6KccOchN3uTYvw1nmAOnJPTFb8VnX7QApdqeWlwnRF1ZBenHvend4
NHVtFaTYq/SyPdKWNZDe3I3vC+sDEwSQMu6KOsWgvEkAKfaaEs8lQRBAymL+
AYnDqiI=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxl0nssFAAcB3BROsLZUWt12pVYTR7Rec2y7IaEo9roQu7UmRWl7OSRVcsj
Vs4zaWRIzlU7CYUyN9l5jJXLXSadR925LorzPOfyd9/f9v3ns99++22/337W
1dOX9PX09II2Y7CZrVRJVQorxFvvv8pRGFDV8Qxww+Cyi61eLPC8LR9Xjvpf
AQ84ls8tcrwJzgtKiqBZZ4GfG2ULyVYl4I2U6EVCeS34npHxwn6nZnBfC9G0
+HwneOyhRzQ5rxv8ZEh/uDGpD3yiaez+oNUQ+ClucsZYwGfwDsOqAdM1MThh
rxuPmCYBn2oarDvoPAr+WCl2Nm4fA2czU4ft3L6DMx24AQK1DFybWj7/2nUS
XGZkY9dZNAU+5K6Lj1NOg/NbzFc0h39iP6eaVHZPjvMzLyeRRQpwD8kbdoOt
ErxCFBQzkvELfJaw77myUwWenZeQRiDPgptGLpWaMefA6XJ21Ff6H3CvrkIP
wTr6Ux+Gu6biL7jtD6auL3AevCmsoD9uBb01MaI9vWwBfPxF7A1LXzV4er4Z
naJAp/h8c9RkLYIrdqqkDJcl3LOg9JmDGD3H/o5n9t1l/J/E7QtnbFbAvTOb
BXPd6CfaalzNr6+Ct5Xay2ot1sDDipdDPwjRV5kzoroEDThJwokxIK7jHeNp
PdMd6Pr8l4GeF7Tg7W+PS6M20MvkxCME/ga46n16jU2gDpyoFZosBqM7exlx
ukPRk9tK/GPC0PVbX/2uYqHvFsjcyCnotGraAKkOPXYilzpZj55L+VTZyEcf
qoxMDGlEZzzh7HrYgX6tuD7aaBi9aHi2V/oFvYVEdamXomu4Xdv8xtGzHow2
3JtB5w1QLM+q0Ad2xN6ynkMn5S7QhWp0aq/Hu4Jl9HDC7QPMNfRUv548Jy16
RZbJok6H/g9TjELB
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0mtI02EUx/GhUUvywqw3pWGQUpgmVt6IfiQiZIZWLywra0oTCQ27GKkI
hZeiF6mlmSCKmqEWmZcMtVYmNpw407XNNXWlNVui5V2nLvHA+T9wXny+HM6r
Z1fs1VOXbUQi0cG1sV2bDYe0ZbdjIyFaf70g++CsXtbu4lrAnXwTr90uzYqL
K7mTM7FdM5Sv9GniTi5AqLNiVH1Ozp1civg9T0JM1R3cyZU4Fqk8Yyfp4k6u
wfcGw/0eVxV38iscz72VYQjr406uR9vGsm77JTV3ciPEO/yrHdO03MnNGGno
qdrtq+dObsFTs9rXrtXAndwGmTS139N/mDtZDql3bljdjJE7+QNWUoun6v1+
cCe3w7jZ3VP+aIQ7+RNUAdbEBPMod3IHat84LVj2/uJO7oQqpVxSlGkS9tf9
GcasKzdcFGPC/XUrEKhtlNV4mLmTu1CiOBGnyfjDnazEhHjnc7N8nDu5GzkP
ktLELhPcyT2wvzBX6CCd5E5WIcIkixmI+Mud3IvDH/MD65aFTu5FaXB0gKXk
H3fyF3j8lFq7wqe4k/vQEJWnTFgQOrkPzcnnW9OLprmT+zH0Iv761tAZ7mQ1
0h86RLiNCZ2shlvw4H5L9ix38leMbRvXRR+Y407WwCOv8Jm3WuhkDe553QnK
uTvPnayFNHnT9Gn3BeH/rFsHZDXVTXYInazD0ZYKP6dri9zJA2gp9DJWOi9x
J+sR9Xj+5Pt2oZP1WJT+VlQlWbiTv0GiTYmzdVzmTjYgIjGkc7RN6GQDbGpf
hgddXOFOHkTr2yO6mFWhkwdRZHLcJ65d5U4ewvi79Ar3cCt38jBCykO6JVVC
Jw+jJHvLrNUqdPIw/gNEMeRU
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1I02EUx/GhUUvyhVk3pWGQUpQWVr4R/UqGkBmzurCsrClNJDSsMFIR
itSii9TMTJDEtzCLLLVCrZFIDRUXOpzZ0qnTzTld+a5Tl+zA+T9wLj5fDufq
2RV/4+w1J5FIdHh9nNdnwxFt2d34aIgcTw/ycVzoV7R6eT/jTs7Ge5+rc+KS
Su7kQmzvHSjoONjInVyFCE+VQXNRyZ38Dol7nkuNNW3cyQ04Gd1x3kXSzp3c
hKF63aMubzV3shKn8u5k6SK7uZNb0bKxrNN1WcOd3AbxjuAa9wwtd/IPjNR3
Ve8O7OdObscLsybQpVnHndwJhTy9Z1/wIHeyGvKAvMi6WT138k+sppdMfwga
5k7uhn6z7z7l0xHu5B6oQ+zJSWYDd7IGtR89Fm17x7iTe6FOK5cUPzAK+w5r
oc++fttLZRLuO9yHUG2D4rWfmTu5H6Wq0wm9WRPcyb8xJd75yqy0cCfrkPs4
JUPsNcWdPADXy/NFbnIrd/IgZEZF3C/ZX+5kPY5+KwitWxE6WY+X4bEhttJ/
3MlD8BuV29ujprmTh1Efk9+RtCh08jA+pV5qziye4U4ewcCbxFtbI2a5kw3I
fOIm8zEJnWyAT/ifA7acOe7kUZi2WfpiD81zJ4/BL7+oKkAjdPIYHvrfC8u9
v8CdbIQ8ddPMOd9F4f84bAKyG+usbUInm3CiqSLI4+YSd/I4mor89ZWey9zJ
ZsQULpz52ip0shlL8nFVdYqNO3kCEm1agrP7CneyBbJk6XdDi9DJFjjVvo0K
u7LKnTyJ5s/H+uLWhE6eRLHRfb+4do07eQqWL5kVvlF27mQrpOXSTkm10MlW
lOZsmbPbhU624j/2EurU
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q0gccBnAud4ok6lHurrBSS9euVVpNzev2nZxZM0trO22MXsiyPJYv
5empzN2aoZVpYTKi1EplK9b5wsoKXzbnSqFFLQp1puQbSCQiAioKdf3x/T13
zz+ff5/H/1DaniMLSCTSpvd1ed+PPldfyzkUD6QP0QFPyci4W7Ydvu1Nbvdd
Vk74NtFKiaQUGvwOWsiiGnRKiHc6VVsJS1/28xXBd9A/idzFCumqg+hFncOq
79rQMz0FkoGCJji6+pco7c0OdFHz4GivoxW+ilfspdDk6GFcYXvh+b/htbTv
zJNlSvQx3hEtM+ER7LiQnd8X8x96+l5pS0y6Appdrz2mzqrQl1ImGhdnK4FM
D7vpladGj/5mrHXH1WcwJH0iXrWhF13vSv/hSu1zuKxXbaDI+tDNdSvE24pf
QDI79/masAF0j64r/QdT1MBedyGmfkqDzt/anUZO64H5XNFkY+ggOveeluOx
53/QuAeuaSsbQn9a0vRn5b5XoAx3Hk/RD6OHvnCsqjwwAJK73tP2T0fRSWc8
ZrlVGlBm3aAJC7To9J4Z6onq16A5zcn07dShH6uJT/QRDMJm9R/Jt4L06Jzr
bv86rw5BRefOpJf5b9CzEnLlflXDME5e/qu+zYDeyEuYN5aOQOG51Dyy7zh6
rY7Pci0fBeo+q8CTbUSX/xNukhdpIU6bvL8nbgLdyhRRH2brYMtf/M31c4T3
+rMSyHljUMVghtsrTOjjSYWq6e/1EDTCdspjJ9Hvq2k/Bp98A9LEi4qUacKL
XZgNlZkGaMpgybhCM7HLLcoS2eG30P/70ZOLo6fQd/5Mv708ZRy4pZ5xfjrC
I9TlWcEsI/gxXq238yzoQtNI0pbACdD5GLqZG63oqd4NAQXiCQi6KKhdpyK8
zxA8F7DCBEVrf4ooPGVDDxrUcEaum4Cd4Wb+OnAa3b18q9VBnwQ4fafe2EG4
cWVRh7RsEiIfVId6n5hBb1DMri72McMDwVpNzaJZ4p8hAb/JSsyQeMm2u7Wd
8Mi6nBZP2hTMsMc6xal29Dz3uo/n+VNAU2cluXjNoe/yv3yWsdACccejHg43
E27fLb0kOW+BBZLbsREH5tEZX566z3GzguzeF937HYQXU9YHPMq3glDr9RlZ
4iB+9XahfzTJBoYWbnVgrBM9o6QiwjfHBlE3oh7TxIRLczYuKWm2QQXPw+J0
Em493GVzOm3wDnmR60c=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l9I02EUxvGhUUvSyaybmrGgjcK0sPIf0UiGkC1mdWFZWT+liYSGFUY6
hCK16CK1WksYidrCLFgtK5w1EonhxEENZ7Js5WprDTV1Op26JPac94Vz8fly
OFfvlqILR89F8Xi8PSsTvTKr9jparhblyXj/36QMPjGi6hUl3qcOvxCfDfCb
26nDG4dGm6y7uqjDOQkWt/2kmTpcsu2B3NPRRx0+mGc9HiPspw5/NzpvDSba
qMOHGq7UOHM/UYd7VrcMxC7YqcP8TekdgmoHdXjMOKjfmjpCHX7os6fGmJzU
YRVX9Tkp/Rt1mEtpyDXMuKjDS1XNUy/TflCHXWslSea7Y9RhW0a4rNTnpg53
vo4Phrb/og7bKluF2hseth+xq/b8ZZHFy+5HnOl4pXoq9VGHdZbDxUM1f6jD
4/zNT3xmP3W4/nZ5NV80Th2OPT2rieMmqMNKj6rwi3KSOrzvQ1OmYZF1+FF2
QUZI95c6LP3JhfsVU9RhY36jtTTIOvym4pRJrZ2mDo8+K7m0PmeGOqy+E6cU
e1mHxdlfd4bqAtRh7wb/cMHuWeqwtFHzOMXOOnwz+VpW/fU56jBXsWb6mCTI
/k/Estouw0Qf6/CB7ra0+Ivz1OFuTbKrPWGBOpx/b+7I+17W4Xnut0VfHqIO
Cx2VxdGCReqwskz+0d3DOhzV+VyRdWaJOmx6u3+4cJl1WOsR7OB3LlOH/e/U
bRJFmDosb5UPCPWsw7q6dYFwmHX4H6gC8VQ=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF031Q0wUYB/CxFQ6Pt5ugFcihNhggKC8qLPP54U24ZIRWJyAJbRM480Ag
FYMdpg2UuAsGikBS+BKBZFHgEljMDGuAByk7MG7TIW9rEi/b2NjGtrz+eH7P
3fefzx/P3fM892zin3gvk0qhUKJehvYyr+wYa/qUfwAo/5cB9lHdXF4r/gBS
x7Pu+268jL5QRdELjjbAT/4fLdMbbqKrWHcjKu61whujT6sHt99Bb6qoLbQL
uyFunXxKkSZDd3W1uWfW/w7ZrCuc2dY+9HM6qTdP0Q/vHBhMWcsYQA9jnC2M
S/gLJjqU5UMbh9FzFoPWXysYgYSqwhLl/sfo6Se9v65RjYLUuemhm0WBfpwu
B3H0ONB9drV6FI+hD0yIakZSVTDZMdT8ZsQ4eu72WM2hDDXUaxURa3uU5FyM
BxkzhgnI4hWNhOx6hq4Wbj1afH4SeGFV+9sNanRzTNQRZfg02IoadD/vfI4u
fT32x4y+GVC7MENkNZPoKdz55R/OaGA42pFzTDuFTltztp/G1EKbxHPFGjSD
fmjKy1jU+QKGT19n1Ilm0T/3StjQm/kvqEuPn/SVa8j+2WXiLZZ5iBnrzLoV
oEUXOYd/FpyyCI3yRMFoyQt0fqOnfd+2JZin+32nlc2hX35Q0KIzLcGFitxi
uu88etQGZmLpIx24HTHWuvMW0FmWVL/Wq3pIms1K/ztpEX3LNYpkWGCA3b9V
x7Svkl6Rb4pXvrUM3+w9HG1tXEKPH8lzLnrVCAHTPMcAV4eel86W2Z4ZoSNZ
PHhshfSm26f2iCQm+CX/wx5hnR6d+WWk9quSFXj6ffYnXnEG9PV1sVX1yWYQ
Vron+WtIT4t8zGdttoD/XtU2a9kyeku1wtqlsYDGe+7J4UgjuTefwMrwe1YI
ENd+G6YgPW/H6rvs8lW4GHqOfeG8CV17ZpNLkMAGvPw1+veZK+hdif0LLWF2
gNI77Qt9pFfOPL8aYrRDbPeNnZ4FZvRHLVzOpSEHdNeGqm+us5B3KfF1jedS
iORLpoO990mXSNl6SReFMPP+kTfnWtF3q8Rvs5hOBGPstIDmsUr+UVywH7/c
iUjK4fwxJSX9YJ/W6m50Iqhtt7nsDBv6xBdzJ0RpVKLn7p4n6XbST0UGxlt7
qUTdrMdWepsdXbZY7jMdTCPmfhXeYHId6J3G0LIrlTSCc53zkNFM+sfTt2SD
f9KIxjLXZYeD9M2KQLPDQSP+A/+s4xo=
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0n1Q0gccBnASAyRRj3J3hZVaunat0trUvG7fn5zZZZZWO3WMXsiyeSxf
ytNTmbs1Q9vMCpMRpVYqrVjzhfWK5ua5Umy6WyzMOSVfQsnEV0QQWLc/vr/n
7vnn8+/z+B1J23fMhUKhfPSu1Hd1/Vh3LedIHFD+jwXEXdyMe6WJ8FlPcovP
yjLSd8jXKJWVUO97eJYhr0ZnBnulsww/w4oXfZKOoLvo70fs4Qe3N0PU0rYh
7efN6JkeUmV/wVM4vu6HSMOtVnR548DrHkcn7IzrSGSyNeihIllL4bnn8ErV
e7ZzZRf6qPiYgRevg10XsvN7o/9CT09UNUWn/wONtGvPWFYt+grmRMOy7H5g
cEJveebp0KM+HX286+orGFR1KtZu7kE30jhfXakZhMtG7Wamuhd9una1Ykfx
MCQLcp+vD+1Hd2+/0nc4xQCCjRei62b06JLt3WmMtFGw58qnGkIG0EUPDEL3
fW9A7xawvrl0EP3Pkvu/Vhx4C11hzhMpxiH0kL8daysOmUB5z8ti++A1OuWs
u1VUOQFdWTfYsgIDOuflPOtk1STozwgzfdpG0L+ojkvwlk7BVt0vybcDjejC
6/Q/nFenobxtd9KL/DfoWfG5Gt/KGRhnrLppbB5DbxDH203nZ6Hw+9Q8hs84
es2IhE8rMwPrgFnqITCha34Pm9QUzUGsIfngy9gJdDNPznqSbYFtv0m21i2Q
3uPHj2fkzUMllxdmK59EH08q1Fq+tELgsMCpiZlCf6hjfx10ygaqhIsdKRbS
i6m8+orMBbifwVeLZNPkLreZy9VH7dD30/FTy6Jm0Hd/y7mzKsUBovMesb4j
pIfryrKC+E7w5f67ySaeRZdNDidtC6AQI95j3bwtZvRUr3r/AgWFCLwordmo
Jb13LGjBf/UiomjDN+GFp+fQAwf0wuHriwhBBn16f4AF3a1su9nBcSHgzN06
UyvppjVFrapSFyLiUVWI18l59PoO67pibyrxSLpBX73USv4z2P9HdQmVSLg0
t/dxC+kRtTlNHmxXYl4w2qZItaHnudW+Z5e4EmxdVhLVcwF9j9/l77hLFhOx
JyKfDDWSbturuqQ8t5hwUd6JCT9kR+cSpx8K6TRC/eCT7oMO0ouZm/yf5tMI
mcHzQ4bSQf7q7RK/KAqdGGsSVQXEONEzSsrDfXLoROSNyGdsBemqnC3LSxrp
RLnYfdbpJN18tH3O6aQT/wG9Ct/Z
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0mtU03UcBvDBuAxwY3HJzFEz3VC5alyEPP5+4URTEAaegy6yhjLygqWR
xiWPUkqGmkybYCI4kYvgkWvSGGEcTnLZYUpzU+My3AQckylswNhgeXrx/T/n
PG8+L55Xz7KUrxJS7UkkUsibkt/UIVRVmpkSj0j/x4ruX/3uyY6aZLTrqaCd
4fMrOM22ZHVmphjVMb8wUa6Ugf/GaFTed6pH7yoHhT3BTeBJllxm/c/tKNqz
U6v4tA18gB60hfd1D0pbeZkzWtUBztvokHzLqw99Et+z09WjGxyP1FG75Eo0
3NB/ptdHDp7qc73ZK/JftO3CseP9W/vAo65VTpywUyOpU6mMOqcA1zou8pTx
niHK0vAq92wVeEU4vfF2vhZpGnrLV6x9Cp42YHxLPT6CinSKta4t/eDRsVn6
yuUvkICf9Y9f+BB4hLfbruj4ccQPvLC11qgGX83NyQ2peYnms65M1oc9A/8o
6fzKP4YMSO3C8mu7qAEv+/Leps3LXiP5Olv6Pp0WvImLMCN2ElX/Tp+1rBoB
V5bQMqV7p5D8qNij8MdRcJPvdrrjJSNSnzqQwegcA1/hPfj8nTsmFKFqFNxi
68AT1g8ueTQ8jYo7Y/coj4+Dn3HXiiy0WTRBea9C16YHf7A5MuGlrxnl5R/K
pjAmwN+WkA7m7ZxD1M+mRTS+AfxAweIOfYYFxY0Kdj+JewXe7RWSKs23ovV/
CSNqrYSv6ru3N0Qyj0qieOssxa/BRcZi8THFAmI/59u6YybBT1Z+W7KGTMIN
SQU9+2YJb/V/X5hcRMJ3Dye35BROgZ/QvFqezrLDgzVp33hFG4n/3J3Tclvt
cM4vtDjmGOFnW/03MbbZY2bUQJDltAm8v2i4a6nSHo956x/zPpwG97vY+73h
IBmzC0Q3AxWE27VpHlSayfingJORebkz4CrnNYlhQgfMP+w8lciaBQ/9oTyj
iumI0ammWkMH4ZcV1yTcGkf8seRGGP2IGdwcJQ/q3eiEJaIAdZnnHLhG48sJ
fuiEky7NcP9sJ1x2vTlPsN8Zm/kvOssPWcAloTLDQxIFe6iO7iG7W8GDrc4z
H5yj4Lh0zt9aKeE3h7IDtrBcsH317ZjIz+fBxabF5MQGF9zSvOHx7gXCy4bD
5oUbXHHhqLs/pXqB2NGdY1c8csX61pwbrBgbeCCbaihNccMcMUfmUU64lSo9
El/nhotPLzLZbIR3mfZP22xu+D+H/tsi
           "]]}}, {{}, {}, 
         {Hue[0.67, 0.6, 0.6], Line3DBox[CompressedData["
1:eJxF0l1Ik2EUwPE1TV+XczLrpjQMUgrTwsovonOSIWTGrC4sK3NKEwkNK4xU
hCK16CK1MhMk8SvMAkutUEsSi6HioIYzMV26mq2h5ud06goPnPeBc/H7czhX
z46UyycvSiUSyYH/4/J/XA8aq26kxIOEHpKT4cyQtsvX7xF3ch288k+eFypq
uZNbYOvASGnvvlbu5E8Q46MzG852cifrIW3XY5WloZs72QBH43tPy5Q93MlD
8KN5+G6/n547eRSOFV/PH479wp08Bh1uVX3yZQN3shmEbeENilwjd7IFxpv7
63eGDnEnW+GJ1RAqax/mTraBVpPzNSh8lDt5CjQhxbFNcybu5GlYzamYeR02
xp08AyaPgKDOB+PcybOgj3BmpFvN3Mlz0PjG2+7Y/Ys7eQH02dXK8tsWcX/d
i2AquHTNVzch3l+3HSKNLdrngVbu5GWo1B1PHcj/w53sgElh+zNrp407eQWK
7mXmCr6T3MlrID+/UOalmeJOdoLaok36pp7mTpbgoY+lkU0rYidL8Gl0YoSj
8i938gYM/Klx9sTNcCdLsTmhpDfdLnayFN9mnWvPK5/lTnbBkRdpVzfHzHEn
u2LefS+1/4TYya7oH/19r6Nwnjt5I05ssQ0m7l/gTnbDwJKyuhCD2MlueCf4
ZlTRrUXuZHfUZLnPngqwi/9n3QJCQWvTVLfYyQIeaasJ876yxJ3sgW1lwaZa
n2XuZBkmPFw88aFL7GQZLml+6+ozHdzJm1BpzE51UaxwJ3uiOkP12dwhdrIn
ShtfxkVdWOVOlmP7u8ODSWtiJ8ux3KLYIzSucSd7oe19Xk1AnJM7WYGqalWf
sl7sZAVWFnrOO51iJyvwH+l1qiI=
           "]]}}},
       Axes->True,
       AxesLabel->{
         FormBox["V", TraditionalForm], 
         FormBox["T", TraditionalForm], 
         FormBox["p", TraditionalForm]},
       BoxRatios->{1, 1, 0.4},
       DisplayFunction->Identity,
       Method->{"RotationControl" -> "Globe"},
       PlotRange->{{0, 2}, {0, 2}, {0, 4}},
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02], 
         Scaled[0.02]}], {576., -576.}, ImageScaled[{0.5, 0.5}], {360., 360.},
      
      ContentSelectable->True]}}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.477142168113652*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Homogeneous DE", "Subsubsection"],

Cell[TextData[{
 "(i) Substitute ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"z", " ", "x"}]], TraditionalForm]]],
 ", find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "2"], "+", "1"}], "=", "0"}], TraditionalForm]]],
 ", i.e., ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{"\[PlusMinus]", "i"}]}], TraditionalForm]]],
 ". Conclude that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{"i", " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "i"}], " ", "x"}]]}]}]}], TraditionalForm]]],
 ". Alternatively (easier for this special case) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"A", " ", 
      RowBox[{"sin", "(", "x", ")"}]}], "+", 
     RowBox[{"B", " ", 
      RowBox[{
       RowBox[{"cos", "(", "x", ")"}], "."}]}]}]}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", "0"}], TraditionalForm]]],
 " implies ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"B", " ", 
     RowBox[{"cos", "(", "0", ")"}]}], "=", 
    RowBox[{"B", "=", "0"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "1"}], TraditionalForm]]],
 " implies ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"A", " ", 
     RowBox[{"cos", "(", "0", ")"}]}], "=", 
    RowBox[{"A", "=", "1"}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{"sin", "(", "x", ")"}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii)  Substitute ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"z", " ", "x"}]], TraditionalForm]]],
 ", find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "2"], "+", "z", "+", "1"}], "=", "0"}], 
   TraditionalForm]]],
 ", i.e., ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["z", 
     RowBox[{"1", ",", "2"}]], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "1"}], "\[PlusMinus]", 
       SqrtBox[
        RowBox[{"1", "-", "4"}]]}], "2"], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"-", "1"}], "2"], "\[PlusMinus]", 
      RowBox[{"i", " ", 
       FractionBox[
        SqrtBox["3"], "2"]}]}]}]}], TraditionalForm]]],
 ". Conclude that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{
        SubscriptBox["z", "1"], " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        SubscriptBox["z", "2"], " ", "x"}]]}]}]}], TraditionalForm]]],
 ". \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", 
    RowBox[{"0", "=", 
     RowBox[{
      SubscriptBox["C", "1"], "+", 
      SubscriptBox["C", "2"]}]}]}], TraditionalForm]]],
 " \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", 
    RowBox[{"-", 
     SubscriptBox["C", "2"]}]}], TraditionalForm]]],
 ". \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["C", "1"], 
       SubscriptBox["z", "1"]}], "+", 
      RowBox[{
       SubscriptBox["C", "2"], 
       SubscriptBox["z", "2"]}]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["C", "1"], "(", 
       RowBox[{
        SubscriptBox["z", "1"], "-", 
        SubscriptBox["z", "2"]}], ")"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["C", "1"], "i", " ", 
        SqrtBox["3"]}], "=", "1"}]}]}]}], TraditionalForm]]],
 " \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", 
    RowBox[{
     RowBox[{"-", "i"}], " ", 
     FractionBox[
      SqrtBox["3"], "3"]}]}], TraditionalForm]]],
 ".\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "i"}], " ", 
      FractionBox[
       SqrtBox["3"], "3"], 
      RowBox[{
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"-", "x"}], "/", "2"}]], "(", 
       RowBox[{
        RowBox[{"exp", "(", 
         RowBox[{"i", 
          FractionBox[
           SqrtBox["3"], "2"], "x"}], ")"}], "-", 
        RowBox[{"exp", "(", 
         RowBox[{
          RowBox[{"-", "i"}], 
          FractionBox[
           SqrtBox["3"], "2"], "x"}], ")"}]}], ")"}]}], "=", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      FractionBox[
       SqrtBox["3"], "3"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"sin", "(", 
       RowBox[{
        FractionBox[
         SqrtBox["3"], "2"], "x"}], ")"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iii)Substitute ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"z", " ", "x"}]], TraditionalForm]]],
 ", find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "2"], "+", 
     RowBox[{"2", "z"}], "+", "1"}], "=", "0"}], TraditionalForm]]],
 ", i.e., ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["z", 
     RowBox[{"1", ",", "2"}]], "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ". Conclude that (special case) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["C", "1"], "+", 
       RowBox[{
        SubscriptBox["C", "2"], "x"}]}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"-", " ", "x"}]]}]}], TraditionalForm]]],
 ". \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", 
    RowBox[{"0", "=", 
     SubscriptBox["C", "1"]}]}], TraditionalForm]]],
 " \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", "0"}], TraditionalForm]]],
 ".\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["C", "1"]}], "+", 
      SubscriptBox["C", "2"]}], "=", 
     RowBox[{
      SubscriptBox["C", "1"], "=", "1"}]}]}], TraditionalForm]]],
 " \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", "1"}], TraditionalForm]]],
 ".\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{"x", " ", 
     RowBox[{
      SuperscriptBox["e", 
       RowBox[{"-", "x"}]], "."}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(iv)  Substitute ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"z", " ", "x"}]], TraditionalForm]]],
 ", find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "2"], "+", 
     RowBox[{"3", "z"}], "+", "1"}], "=", "0"}], TraditionalForm]]],
 ", i.e., ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["z", 
     RowBox[{"1", ",", "2"}]], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "3"}], "\[PlusMinus]", 
       SqrtBox[
        RowBox[{"9", "-", "4"}]]}], "2"], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"-", "3"}], "2"], "\[PlusMinus]", 
      FractionBox[
       SqrtBox["5"], "2"]}]}]}], TraditionalForm]]],
 ". Conclude that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{
        SubscriptBox["z", "1"], " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        SubscriptBox["z", "2"], " ", "x"}]]}]}]}], TraditionalForm]]],
 ". \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", 
    RowBox[{"0", "=", 
     RowBox[{
      SubscriptBox["C", "1"], "+", 
      SubscriptBox["C", "2"]}]}]}], TraditionalForm]]],
 " \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", 
    RowBox[{"-", 
     SubscriptBox["C", "2"]}]}], TraditionalForm]]],
 ". \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["C", "1"], 
       SubscriptBox["z", "1"]}], "+", 
      RowBox[{
       SubscriptBox["C", "2"], 
       SubscriptBox["z", "2"]}]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["C", "1"], "(", 
       RowBox[{
        SubscriptBox["z", "1"], "-", 
        SubscriptBox["z", "2"]}], ")"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["C", "1"], 
        SqrtBox["5"]}], "=", "1"}]}]}]}], TraditionalForm]]],
 " \[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", " ", 
    FractionBox[
     SqrtBox["5"], "5"]}], TraditionalForm]]],
 ".\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       SqrtBox["5"], "3"], 
      RowBox[{
       SuperscriptBox["e", 
        RowBox[{
         RowBox[{"-", "3"}], 
         RowBox[{"x", "/", "2"}]}]], "(", 
       RowBox[{
        RowBox[{"exp", "(", 
         RowBox[{
          FractionBox[
           SqrtBox["5"], "2"], "x"}], ")"}], "-", 
        RowBox[{"exp", "(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            SqrtBox["5"], "2"]}], "x"}], ")"}]}], ")"}]}], "=", 
     RowBox[{"2", " ", 
      FractionBox[
       SqrtBox["3"], "3"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "x"}], "/", "2"}]], " ", 
      RowBox[{"sinh", "(", 
       RowBox[{
        FractionBox[
         SqrtBox["5"], "2"], "x"}], ")"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 "Substitute ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"z", " ", "x"}]], TraditionalForm]]],
 ", find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "2"], "+", 
     RowBox[{"5", "z"}], "+", "4"}], "=", "0"}], TraditionalForm]]],
 ", i.e., ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["z", 
      RowBox[{"1", ",", "2"}]], "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "5"}], "\[PlusMinus]", 
        SqrtBox[
         RowBox[{"25", "-", "16"}]]}], "2"], "=", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"-", "5"}], "2"], "\[PlusMinus]", 
        FractionBox["3", "2"]}], "=", 
       RowBox[{"-", "4"}]}]}]}], ",", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ". Conclude that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{"-", " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "4"}], " ", "x"}]]}]}]}], TraditionalForm]]],
 ". "
}], "Text"],

Cell[TextData[{
 "(ii)Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", " ", 
    SuperscriptBox["e", 
     RowBox[{"z", " ", "x"}]]}], TraditionalForm]]],
 ", find ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"C", "(", 
      RowBox[{
       SuperscriptBox["z", "2"], "+", 
       RowBox[{"5", "z"}], "+", "4"}], ")"}], 
     SuperscriptBox["e", 
      RowBox[{"z", " ", "x"}]]}], "=", 
    SuperscriptBox["e", 
     RowBox[{"2", " ", "x"}]]}], TraditionalForm]]],
 " . Conclude ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", "2"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    FractionBox["1", "18"]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iii) General solution is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "18"], 
      SuperscriptBox["e", 
       RowBox[{"2", " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{"-", " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "4"}], " ", "x"}]]}]}]}], TraditionalForm]]],
 ". Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "18"], "+", 
      SubscriptBox["C", "1"], "+", 
      SubscriptBox["C", "2"]}], "=", "0"}]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "9"], "-", 
      SubscriptBox["C", "1"], "-", 
      RowBox[{"4", 
       SubscriptBox["C", "2"]}]}], "=", "0"}]}], TraditionalForm]]],
 " to show that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["C", "1"], "=", 
     FractionBox[
      RowBox[{"-", "1"}], "9"]}], ",", 
    RowBox[{
     SubscriptBox["C", "2"], "=", 
     FractionBox["1", "18"]}]}], TraditionalForm]]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "4"}], " ", "x"}]], "18"], "-", 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "x"}]], "9"], "+", 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]], "18"]}]}], TraditionalForm]]],
 "\n"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["4.", "Subsubsection"],

Cell["(i)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyd3F/MZWdVx/GJtDUtxhgNmhQsLU7UCxK5EJSrE6MhM2KR6AVeoBhK0URG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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXfgT9Ubx++55yqbkJGVVDIy27QnWjYlSUilIi1piRJpqaRBhewRoiVN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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtmmXAVUUXRs/MXEJUBBQBG7uxO7C7sBMURQUVW0ARA7sAC7EbMLFFxQ7s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         "]], Polygon3DBox[CompressedData["
1:eJwt13e4FNUVAPB9uwuKgqiohKKIFCM1dEOVbmhKT2hGqpGmUiRSLFQVBBWB
KKBGignYgoAF0CAgSlPp3VA/FEFRMYqAv/PN++N8557fnDtvd3bm3nklew5u
NyidSqU+FnlEgWwqVQ50yUml/iJGqktmUqkbxfXG9R2bJC9RlzRupKeFeT8b
z2JH1AVFfraCvcy+U18hirJPWAvzX5Y/Z7vZRD1vi5tYY9aS/WJ8mh1XFxYl
2IdsNjuhvqAuJFazlayOfNh5i8fnFCWMG7L79f5d3y3sH+Ko+ipRgK10/Hl2
TF0oPiNbxd5kV8vVWB32lfEr7Hv11aI428BKxWcWN/hbDdSPZ5O/HZ+hmHFd
NkH+p/qMeVeKYuZ+yuexH9TXiOvZRlZV7xj5dbaM9dYzX/yovk7cwDY5/h9W
RK7NGrMzxjeae7s8gj0onla/qO+kcTbm61vreBH2u5jveG31OPmU+ks9l4pL
RGdWjBWNyCbXdrz8kvrb+G1FEedbz0vE94/v7Hg99UT5C3VH4+H6HtZXT30V
r8R6sD5xr7F1ognrwwaxCnE99bVlj7LHWS22QbRiA9kwVk39iWjB+rMhrIr6
U9GSDWBDWVX1etGM9WP3sUrqnaIHe5hNZE3Vlfzd4WwBe411YxXZMDafzROL
1TeLvmyG+jkxX/2x3qasr3qwuRXVlfmDbCF7nXVna0Vj1psNZOXVpfR1juvG
JojZ6tX8Nna3+m/6yqo3itZsEBvOqqs/zCTP47Fsch/G/fhBJvkdjmaTZzae
3ZLGd7JHzJ1k7q2sDLuLTWUzWXO2SbRhg+MeYjXUpfX9OZ55NpXVZ2tEI9aL
DWDl1GX1/ZVNY7NYM7YqkzwDR7LJPRL3yh+MR7BX9b2hrwfbJXqysWwya6He
IbqzMXFdWBN1oXguRWHnqBn3iPy5uoPxMH1j9NWNe01cKa5zvEZ8b3mu+ms9
aXGtvjV8M7tDvo+NYDXV14pr4hkxp5Zjj8kF1Pnj7xtXZaPlK0R5467m9jQ3
7XhBVoF1Y71YJj4Hq8i6s94syy4Xl8XfcaxafEe5oPqK+PvG1ePezH0uD5qX
R+SNNYFtYe0cH6Ie5Xy11XtE73hG2VOslbq83sHsRbaQdWQV2H3sJfYq68xu
YffE2s1eZG3Y71k/NpPNZa3ZbtEr1gs2hbVUbxfd4nqw8ayx+jPRng1lo1md
+M2crzK7i/VleVk5FhvPXLaAdWLbRFc2io1jjdRbRRc2ko1lDdVzxFfqVKyf
0keOn4/rLzdgzdixeJbZz7HviFLsC/Yt+yZ3nYv17h2f42Jcd8eaqlvrO2mc
wwvLzdkd7LTxAX0D5afYDNYh1nDxa6zhsT6LFebtZffqe1L9rL626v1iAJsS
6wZrH2uuGMKmszmsa/ze4gH2bKwFrEsmWdubs3tiPRAn1Pt4fzZZPV1fu9y1
pFM6Wf9jHziZjRvOc8CaqdsoT8U1Ys/IS9jbcR1s/Mszyb24L5vch3E/Lssk
9/vebHK/xn27VFRh7czr4nz51EfEY7FHxhrJ7lX/Ev2sAqsoVsezKMamk7U0
1tQL2WSNHZpO1tJYU8+qvzf3J+ObRWXn2+z4GXZWXVZUYlvYW/FMytVZXfZ1
rIXsSXlxfDf2QHwO5yzLOrEe7EI6Wcf7pJM1N9beb9UX4plkTdSt9H1jfCkv
JbdnXdmv6eS75ZfrxvtB7D96zrECrJ66ib4jxpfEGizfGXsq+ymdvF/dEu9A
rKXYrs4rSrA71J30nTX+NdYDuT5ryo4a/8guxPcXNdh2dpZdjOskarId6eSe
PJ973eP6D3D+tCiaTj5vfO5P1Yf1jWJz4vcwt1dcd5GH1WD12AHj4+x5+X32
EXtU/T/xEHuBvcLuVh8SI9ns2C9Zz0zyd4ulk+8a33mEOhPvaayVur2+7+M8
meT9Jt5zFqlPqLPxPmXcmnVw7Afjy1gZuSPrzs4b54n9RW7DOrIfjX82/xK5
FmvADhr/n+WVa7L6bL9xPnNLyx1YN3bOOH/s83Jndhe7GPupuU/Ii9gSdr/6
9njHYlvYTjaezYjroL5cXMbec7yKvtHya2wp66Nnkciw0vEbsb3GtfVNllew
NWyonsVxHViZ+D3ZvvgN9U2RV7K1bEjs+Wwq+yAneZcfzt7JJHvJ/myyH8a+
GM/+s+yjeCbjGYl3ejGNfaheb+6DsW+zp9gqto4NY39kk9g77AM2iP1L5LCb
WDm22/g7dlpdIp5Xto69HnueXJ5VZ4fjerB8cjlWjR2K9wJ2Tl1clGHb2Bvx
2eWqrDY7YfzvuLfkUqw822P8XiZ5LziYTfbw2MvfzSTvAAeyybtDvEMsjPXJ
vGKitLlbc/eFU7lreKzlPfWvyCTvyIeyybtwvBO/n0neC76MddW4cFxj40fY
m7GfOF+/WEvZw/HZ2XLWl93GprM1bAN7iLVkr7CtbA+bxFqxeWwb28seZ63Z
fLad7WNPxJobe6bxC7Heibbx28ZeoydH5HVsWaxnfJa8nm1hY/Q0ZbPZxpzk
HHGuP8U7PvuM7WITWDM2h22KtYqNZc3jfYptZjvYONaIzWDr2CY2ik0XB9SZ
2G/Z8nhG9S2Qd7D97Ek9z4h96oup5H/QpY7fqm+ivJyvYgMzyf4xLp3sWbF3
vRXvgWI8Wxp7r77+8fuwCWwZW8kGsOdizVLni2DvOt5Q33PyWraRjdTTmM1k
H7PNbDR7WuxVn0+209Tbjs9kh1mBeNbZ+2wa26M+F+9+Ykms6SYslHfyA2yy
A3eyV9kudpBNYf/NJP9DHo/1yLiM+A0hPNI8
         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0jkvBVEYgOGxr9cS0RINUVCKglIUVCIKOqKgIBEFpULodPwCWiL0Ejr7
cu1rRMTW2NfwnETxznMy92TmO5lb0t7b1JMQRdGwXhXWj7rUbGIU5XGBxVxn
JU9Zywc28pttzE6Kopi6rcs5yGqOsp4TbOEUOznPfi7xntd817aewz0tG2iH
K4xzlbtc416Yifvc4AE3uaXD8BwecYfHjPOEuzzlHs+4z3NOO8cNP3Shl3BG
jZlti0NcZB/n2MFJNnOcdRxhFQdYxlJ1WWewlZ/e0cA71vCYFeFcLOKtfVd8
U66ewl4VmjGHBYwxn9lhD7MYYyazmBHex3SmMkVp1klMDd843OOvkvUTftOX
jBHNuNz+/x/+AMQfSu8=
       "]]}, {
      Line3DBox[{690, 1000, 473, 689, 1106, 912, 691, 1107, 913, 692, 1108, 
       914, 693, 1109, 915, 694, 1110, 916, 695, 1111, 1006, 1206, 696, 1112, 
       917, 697, 1113, 918, 698, 1114, 919, 699, 1115, 920, 700, 1116, 921, 
       701, 1117, 922, 702, 1308, 1001, 923, 1002}], 
      Line3DBox[{704, 1007, 1207, 703, 488, 705, 1118, 924, 706, 1119, 925, 
       707, 1120, 926, 708, 1121, 927, 709, 1122, 1008, 1208, 710, 1009, 1209,
        711, 1123, 928, 712, 1124, 929, 713, 1125, 930, 714, 1126, 931, 715, 
       1127, 932, 716, 1128, 933, 717}], 
      Line3DBox[{719, 1010, 1210, 718, 1011, 1211, 720, 504, 721, 1129, 934, 
       722, 1130, 935, 723, 1131, 936, 724, 1132, 1012, 1212, 725, 1013, 1213,
        726, 1014, 1214, 727, 512, 728, 1133, 937, 729, 1134, 938, 730, 1135, 
       939, 731, 1136, 940, 732}], 
      Line3DBox[{734, 1015, 1215, 733, 1016, 1216, 735, 1017, 1217, 736, 520, 
       737, 1137, 941, 738, 1138, 942, 739, 1139, 1018, 1218, 740, 1019, 1219,
        741, 1020, 1220, 742, 1021, 1221, 743, 528, 744, 1140, 943, 745, 1141,
        944, 746, 1142, 945, 747}], 
      Line3DBox[{749, 1022, 1222, 748, 1023, 1223, 750, 1024, 1224, 751, 1025,
        1225, 752, 536, 753, 1143, 946, 754, 1144, 1026, 1226, 755, 1027, 
       1227, 756, 1028, 1228, 757, 1029, 1229, 758, 1030, 1230, 759, 1031, 
       1231, 760, 1145, 947, 761, 1146, 948, 762}], 
      Line3DBox[{764, 1032, 1232, 763, 1033, 1233, 765, 1034, 1234, 766, 1035,
        1235, 767, 1036, 1236, 768, 552, 769, 1147, 1037, 1237, 770, 1038, 
       1238, 771, 1039, 1239, 772, 1040, 1240, 773, 1041, 1241, 774, 1042, 
       1242, 775, 560, 776, 1148, 949, 777}], 
      Line3DBox[{781, 1149, 950, 779, 1150, 951, 783, 1151, 952, 785, 1152, 
       953, 787, 1153, 954, 789, 1154, 955, 791, 1155, 569, 793, 1156, 956, 
       795, 1157, 957, 797, 1158, 958, 799, 1159, 959, 801, 1160, 960, 803, 
       1161, 961, 805, 1163, 963, 807}], 
      Line3DBox[{806, 962, 1162, 804, 1255, 1054, 802, 1254, 1053, 800, 1253, 
       1052, 798, 1252, 1051, 796, 1251, 1050, 794, 1250, 1049, 792, 1249, 
       568, 790, 1248, 1048, 788, 1247, 1047, 786, 1246, 1046, 784, 1245, 
       1045, 782, 1244, 1044, 778, 1243, 1043, 780}], 
      Line3DBox[{809, 1055, 1256, 808, 1164, 964, 810, 1165, 965, 811, 1166, 
       966, 812, 1167, 967, 813, 1168, 968, 814, 1169, 1056, 1257, 815, 585, 
       816, 1170, 969, 817, 1171, 970, 818, 1172, 971, 819, 1173, 972, 820, 
       1174, 973, 821, 1175, 974, 822}], 
      Line3DBox[{824, 1057, 1258, 823, 1058, 1259, 825, 1176, 975, 826, 1177, 
       976, 827, 1178, 977, 828, 1179, 978, 829, 1180, 1059, 1260, 830, 1060, 
       1261, 831, 601, 832, 1181, 979, 833, 1182, 980, 834, 1183, 981, 835, 
       1184, 982, 836, 1185, 983, 837}], 
      Line3DBox[{839, 1061, 1262, 838, 1062, 1263, 840, 609, 841, 1186, 984, 
       842, 1187, 985, 843, 1188, 986, 844, 1189, 1063, 1264, 845, 1064, 1265,
        846, 1065, 1266, 847, 617, 848, 1190, 987, 849, 1191, 988, 850, 1192, 
       989, 851, 1193, 990, 852}], 
      Line3DBox[{854, 1066, 1267, 853, 1067, 1268, 855, 1068, 1269, 856, 625, 
       857, 1194, 991, 858, 1195, 992, 859, 1196, 1069, 1270, 860, 1070, 1271,
        861, 1071, 1272, 862, 1072, 1273, 863, 633, 864, 1197, 993, 865, 1198,
        994, 866, 1199, 995, 867}], 
      Line3DBox[{869, 1073, 1274, 868, 1074, 1275, 870, 1075, 1276, 871, 1076,
        1277, 872, 641, 873, 1200, 996, 874, 1201, 1077, 1278, 875, 1078, 
       1279, 876, 1079, 1280, 877, 1080, 1281, 878, 1081, 1282, 879, 649, 880,
        1202, 997, 881, 1203, 998, 882}], 
      Line3DBox[{884, 1082, 1283, 883, 1083, 1284, 885, 1084, 1285, 886, 1085,
        1286, 887, 1086, 1287, 888, 657, 889, 1204, 1087, 1288, 890, 1088, 
       1289, 891, 1089, 1290, 892, 1090, 1291, 893, 1091, 1292, 894, 1092, 
       1293, 895, 665, 896, 1205, 999, 897}], 
      Line3DBox[{911, 1005, 685, 910, 1307, 1104, 909, 1306, 1103, 908, 1305, 
       1102, 907, 1304, 1101, 906, 1303, 1100, 905, 1302, 1099, 904, 1301, 
       1300, 1098, 903, 1299, 1097, 902, 1298, 1096, 901, 1297, 1095, 900, 
       1296, 1094, 899, 1295, 1093, 898, 1105, 1294, 1003, 1004}]}, {
      Line3DBox[{251, 474, 1106, 252, 488, 280, 1211, 503, 295, 1216, 518, 
       310, 1223, 533, 325, 1233, 548, 340, 1244, 563, 1150, 355, 578, 1164, 
       370, 1259, 593, 385, 1263, 608, 400, 1268, 623, 415, 1275, 638, 430, 
       1284, 653, 445, 1295, 668, 460}], 
      Line3DBox[{253, 475, 1107, 254, 489, 1118, 281, 504, 296, 1217, 519, 
       311, 1224, 534, 326, 1234, 549, 341, 1245, 564, 1151, 356, 579, 1165, 
       371, 594, 1176, 386, 609, 401, 1269, 624, 416, 1276, 639, 431, 1285, 
       654, 446, 1296, 669, 461}], 
      Line3DBox[{255, 476, 1108, 256, 490, 1119, 282, 505, 1129, 297, 520, 
       312, 1225, 535, 327, 1235, 550, 342, 1246, 565, 1152, 357, 580, 1166, 
       372, 595, 1177, 387, 610, 1186, 402, 625, 417, 1277, 640, 432, 1286, 
       655, 447, 1297, 670, 462}], 
      Line3DBox[{257, 477, 1109, 258, 491, 1120, 283, 506, 1130, 298, 521, 
       1137, 313, 536, 328, 1236, 551, 343, 1247, 566, 1153, 358, 581, 1167, 
       373, 596, 1178, 388, 611, 1187, 403, 626, 1194, 418, 641, 433, 1287, 
       656, 448, 1298, 671, 463}], 
      Line3DBox[{259, 478, 1110, 260, 492, 1121, 284, 507, 1131, 299, 522, 
       1138, 314, 537, 1143, 329, 552, 344, 1248, 567, 1154, 359, 582, 1168, 
       374, 597, 1179, 389, 612, 1188, 404, 627, 1195, 419, 642, 1200, 434, 
       657, 449, 1299, 672, 464}], 
      Line3DBox[{261, 479, 1111, 263, 493, 1122, 285, 508, 1132, 300, 523, 
       1139, 315, 538, 1144, 330, 553, 1147, 345, 568, 1155, 360, 583, 1169, 
       375, 598, 1180, 390, 613, 1189, 405, 628, 1196, 420, 643, 1201, 435, 
       658, 1204, 450, 1300, 673, 465}], 
      Line3DBox[{265, 481, 1112, 266, 1209, 495, 287, 1213, 510, 302, 1219, 
       525, 317, 1227, 540, 332, 1238, 555, 347, 1250, 570, 1156, 362, 585, 
       377, 1261, 600, 392, 1265, 615, 407, 1271, 630, 422, 1279, 645, 437, 
       1289, 660, 452, 1302, 675, 467}], 
      Line3DBox[{267, 482, 1113, 268, 496, 1123, 288, 1214, 511, 303, 1220, 
       526, 318, 1228, 541, 333, 1239, 556, 348, 1251, 571, 1157, 363, 586, 
       1170, 378, 601, 393, 1266, 616, 408, 1272, 631, 423, 1280, 646, 438, 
       1290, 661, 453, 1303, 676, 468}], 
      Line3DBox[{269, 483, 1114, 270, 497, 1124, 289, 512, 304, 1221, 527, 
       319, 1229, 542, 334, 1240, 557, 349, 1252, 572, 1158, 364, 587, 1171, 
       379, 602, 1181, 394, 617, 409, 1273, 632, 424, 1281, 647, 439, 1291, 
       662, 454, 1304, 677, 469}], 
      Line3DBox[{271, 484, 1115, 272, 498, 1125, 290, 513, 1133, 305, 528, 
       320, 1230, 543, 335, 1241, 558, 350, 1253, 573, 1159, 365, 588, 1172, 
       380, 603, 1182, 395, 618, 1190, 410, 633, 425, 1282, 648, 440, 1292, 
       663, 455, 1305, 678, 470}], 
      Line3DBox[{273, 485, 1116, 274, 499, 1126, 291, 514, 1134, 306, 529, 
       1140, 321, 1231, 544, 336, 1242, 559, 351, 1254, 574, 1160, 366, 589, 
       1173, 381, 604, 1183, 396, 619, 1191, 411, 634, 1197, 426, 649, 441, 
       1293, 664, 456, 1306, 679, 471}], 
      Line3DBox[{275, 486, 1117, 276, 500, 1127, 292, 515, 1135, 307, 530, 
       1141, 322, 545, 1145, 337, 560, 352, 1255, 575, 1161, 367, 590, 1174, 
       382, 605, 1184, 397, 620, 1192, 412, 635, 1198, 427, 650, 1202, 442, 
       665, 457, 1307, 680, 472}], 
      Line3DBox[{277, 682, 1308, 683, 278, 501, 1128, 293, 516, 1136, 308, 
       531, 1142, 323, 546, 1146, 338, 561, 1148, 353, 576, 1162, 1163, 368, 
       591, 1175, 383, 606, 1185, 398, 621, 1193, 413, 636, 1199, 428, 651, 
       1203, 443, 666, 1205, 458, 685, 686, 687}], 
      Line3DBox[{459, 667, 684, 1294, 444, 652, 1283, 429, 637, 1274, 414, 
       622, 1267, 399, 607, 1262, 384, 592, 1258, 369, 577, 1256, 354, 1149, 
       562, 1243, 339, 547, 1232, 324, 532, 1222, 309, 517, 1215, 294, 502, 
       1210, 279, 487, 1207, 250, 473, 681, 688}], 
      Line3DBox[{466, 674, 1301, 451, 659, 1288, 436, 644, 1278, 421, 629, 
       1270, 406, 614, 1264, 391, 599, 1260, 376, 584, 1257, 361, 569, 1249, 
       346, 554, 1237, 331, 539, 1226, 316, 524, 1218, 301, 509, 1212, 286, 
       494, 1208, 264, 480, 1206, 262}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJztyLENQGAUhdEXYguNORR2MIKE1ghMIjaxgH8Nc5DQiAE05zZf7qm6se2z
iCiLiPzqXk/Dsh5b3Juf33DOOeecc84555xzzjnn/Ovp7ZE455xzzjnnnHPO
Oeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPO
Oeecc845/8FPOwwenw==
    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 2}, {-2, 2}, {-1.9999997142857142`, 1.9999997142857142`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.47714216861532*^9}]
}, Open  ]],

Cell["(ii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"y", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNnFuMXlUVxxspGMAYo1GTglhwoj6YyIOoPJ0YDWlFkOgDPuAl3DSREWPU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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmXfgT9Ubx++55yqbkJGVVDIy27QnWjYlSUilIi1piRJpqaRBhewRoiVN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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtmmXAVUUXRs/MXEJUBBQBG7uxO7C7sBMURQUVW0ARA7sAC7EbMLFFxQ7s
7kDF7tbP+tZyz495z6w758Z7zszez37m9NxrcJ+DctM0e/KnxbF9aZqdOS4L
H8MLd8L7O56Cl4QPgjdg/Bx4DfhYeHv4Ynh5+Ah4C/h8uB1tY3gd3v8C/QUZ
3w/uzfjp8Ky0XeFtGX+H/lKMD4Y3ZHwUvBx8OLw5fB68P3wDfAJ8K7wCfCS8
JXwBPBttN3g7Pu9d+qszPlxmfBzchbYjvDXjb9OfXL9vAHw8fB98MLwvfAK8
BHwgvD7vPxu+p/LejI+AF4cPgNdj/Cy4E217fw/jb9LvTNsB3gp+i/699frt
Ax8Hd6Xt7vWD36M/O20PeAf4ffqrcv7RcB8+fyzcjdYX3pHxD+ivyPhRfj7j
F8JP1P/38BS/9+76+/rDx8Krwcd4vTn/IngW2nbeL8bfoN+BtqXXH36Z/g+c
ty7cg+NR8Dscl4RbHA+Gl67XayN4NPw3vDK8DO9/HN4aHgMPZPw6+Cl4BHxk
ivs7FT4BHgaPgbeBz4UHcf718NPwifDRjJ8LbwufDx/I+AT4GXgkfEyK+bEZ
fJb3h/Fr4Js5fg5/QbuF/nOMn0z/2BTzpQ98HnwAY+Ph5+FT4BEprufvvL4J
3JPjUPhzjqvCnTkeDr/FcXE4czwIfqX+v6fz/kvhL3l9dXhWjkfCL9XfNzLF
fPyD1zeF5+c4DH6b4xJw4TgYfq3+vjM5/3L4BfgM53+K+fAifCZ8Yor7+Wq9
fmfAl8Fv8jmLwYnjgfCGzhF4CuOd2rCO4cfhB+BZ4A85bzl4Bo6HMLYsn3cY
vFmO6/8PvCa8Iuc/Ab8Mnw2flGL9f8F5q8FdOB4B/8v4WvBKjD8JP1njxREp
4sef8Irw0vCj8Cb1/9uL918F/wWvBPdi/DG4LW0j4wf8PP03GL8APhu+Em7R
NoDXgp+l38b/GV4bfs4AR1ubw8rwU/TX4/0nwbvzfVfAm9br2R++Gl6zztcd
4Evgdet82y3H/Ui03vAqfN5U+uvU+bprjuv/Ecfl4Q4cD4ULbX14Tc5/hv6i
nD8IXpfxM+Fl4EPhTXOsh5c57yX/N68Hbf06f/fI8f8+W3//8BTx1vm6Ezxf
jng7A20L47WfQ38l2k3wdfC/xgNjPHwTXLj/q8C3wOPhBN/H58wIT4d3NR7R
boUnwJnxNY2J8K1wW3gNY45rDW4DT+L95pe34T6M3VHzzLvwdsZn2l3wzXCL
8ycz3gH+GN6Fsdth/sXmHXhb4yc8A/wRvLPfDbeHP4R3gtfyHHgS3I7PWw9+
EL4Hngl+lvPnhn+B9zN+wHPBP8P7Gs9pF8LnwD/RX5J2ETwa/sV8QBsLj4J/
Nl7w/l7wr/Bk4xU8J/wTPAC+H54J/gTezflDmwLfDc/I71kavgy+EP7N+UN7
AL4L7sD4ysYw+Hq4gXv7mXTvhGeAe8GXw2Ph372WfF9b+H14B+MDvAz8G3wf
/FmO9TNLjvj8aY710THH+lqQdhw8lPO/of9BjvXSluND8LQc870dx4ddfzni
/b+cPwX+JMf6mznHej6Om/cIPA6+Ez4Yvs34CN8GT8+xHmbi+Ah8COO3G7/g
2713HOeDP+Pz7zZ2wQvD38L3OHfzf5eleQ/eHl6Idip8HPwt/cVoo+DT4B/p
96QNhQ+Bv6Q/D21fuB/8Gf05aXsbD+Dp9OemDYD7wp/Sn4u2j+sP/oT+6zni
0z/wA/C8tIHGL/hz+u/liH9tOD5oPM8R7/5m/H54ftow+FD4K+MB7Rz4VPgH
4yXnLwJ/B98LL0w7DT4e/s54QbsCvgj+g/4KtAnwlfDf9Kfy/jngH+F9XHhc
334cFuH1V43POfTEwhxfMb7n0B8L5cj/f+bQUwtwfBH+O4deWTBHPOld8/cu
OfKd67EbPI3vuwv+NYf+mSdH/P2e49Zwtxzx8rccemzeHPH8hxLv71D/319y
6Km5c8TzP0rM50VTzL9fS1yf+er8+wp+DL4f7sjE+L3E+lwkxfzdE74aPprP
u9n1UuOv92s4PCNtK3ijFNejPW1zeP0U//8E3vcR/KUxj/53vL8T/f81MT/7
wVfRH8bYTfBMrfh/N05xvV/h9QXhP+FB8C6cfwl8GK/fAHdvxf3ZifFp9DvS
toU3h1+nvzPnX+x84fyJ8Hc5fu/sOfLZtzn0W9cc+fYzzn8ZfjrF+nuE12f1
98N9jTXwzPCn8O7wY3BX+Gt4T7hdifXRK4defpTjbPBXjPeDWyXWy5I59OPD
HLvAXzC+B/wU3AP+Ad4bfgmeH/4D3r/O7+7w93B/eHnaePgK+C/6y9Kugy+D
/0d/Odr18OXwn/Rf5v0LeP3hgXCbEutzqRz6u22J9bt0Dv09FL4PHgPfAf+c
Q//OlSMf/5Tjes/J8WnnX4l4M29d37/BS7teUqznr3Pk19ly6KHM+F7w4vBr
cIH7w0vkuH9ztIJ34/0f0+/RivN3hT+i/yPnz+v6qPnkpxLxr3uN36vwOTub
G2kf+l7Gr2H8GF6/BV6f9hB8L+Mztwl9YXxZJ0c8eqDquUGMn9SKHLhQCk1v
buxqHKI/nTbRawJ/7fygXey9yjGXndOuZWuCTeBtmqgVOuXQZuYYc42atk+K
mlKtqwZeL4XmVRurEddNobHVjmqEv+h3bkI7vJVibbnGPldr0qbRH2+e5f87
C/4Avt44B58Jvw9f57yD7696aiCfM7IVmqNJsQbUIqcx/g79q+nP3iY0/jYp
NJRa6nTG36V/jXGtTWiQf5qY42qTUxl/uwlt1pXxU+C3nL+uM/hk+E3nq+sC
no32iFo3xfnmrJxiTZnLrCmsla2ZrTUUT9ZS5lhz7RYl9MIA+t9z7tol8ttO
OfL1hiX0Sd8c+W+rEvlhvxz5b8sSemHfHPll+xLrSRNAvWO9eTq8TY58tFaJ
fLQj/DXcq4Q+2Bj+At64hD7qlyMfnQi/Bl+So54YCb8OX5qj3jgJfsP1DHdu
E2t28RQ1h2vZmLAYvGwTscKaZVl4lSZqGWPmEik0tbH09xS5wJyg1rEGWy5F
jWZtZo26QooazNq1fQ6t3rsJLWONsyq8ThO1jxp9tRQ1r9rdGmz5FDWNtdnK
JfLv1jn0gxqrlSJmqr2MiXOmiEnGyn/ga1No7kG891f4ghT3cDe4PdfgjhSa
bpi1OuNLwivAr/L+R3ltCP2Dee0MxrrBs5eIAye2ou2XogZ3zBr8qBQ1i7W5
79FneaTEZ83F992QQwNPqevLnJbrenNOOjefaWJum0NvzLH+za2b5FhLrilr
FWOKudMcaqxRI6mVzBnzw6vmiFPd6fcw9tBfnfH1GP+4jhnLjIGe45zaHz6k
ibnmHD8lxRx07htTN0sRo421xug1UmjIn+ocHZJijjp3zWFzpci55rYh8KZw
H/jHHBqlbYoaQu3yeYpYa8xVe1pjzJQiR1l7WGOoTbrV882hc6TIaeZWNf8C
KTwBawFrigVT1PTWGuY4tYqaxdynJps/RY2uVjNH9nRON5E7zaE94J5N5FZr
oo4pcqq1kjVFlxQ1h7WGNVqnFJrP2k2N3L7+XrXzJPj2FDlwYIkcaDx6uonc
qAZfKoVGVZsf3Yp8s6dhs4RmnSdFTlTL3ghfA99oDiuhIWZLUVM9UHOiXoEa
2Fx5LXw+fCm8eYma+uQUHoK1tppabW3Ong/esYQeGJyj3joKfgo+J0e9qUen
V6eH17WEx9W/zscZ6/xzPrlGXCt6dnp3emKzlPD89P705GYt4cnpzenxdS6h
EW9IUbOoHfWY9Jqs8fUmrdH1ro6v62GZHLWE81/tNLyuD2uCmUt4qHqpeqB6
rXoqelsnNOG1uL6G1vnr/F+ohGfqGj6jNmOBnp9jemh6aXoqeqd6Ypem0AR6
ZXosei16gnq3epSHpfAU9S7NiQPrenN9qgkG1fU9ZwlPwtpkWF3feop6i3qI
eqMnwwek0BRzl/DsLk6hgfXy9PzGwVc24QXunKMWM2eZu/TY9Nr0NPQy9eT0
5vQ09Hb1pa29zTHmGmsMvbXRTdQeeiB6P3qCeiN6LnpfenB6MXo0emd6Yno3
ejxnpfDU9H70mMbA45rwnvTQ9NL0oPRK9dj02syJ5kY9Lr0uPTy970Ny1FrW
XDvB++eoxcy55l49yPNSaHy9yaE5vBM9lL4lPMdLUtQkepHWDBPhSU3UEtYE
V6fwvK0V9Az1DvWo9Lb1fPR+RjbhvetZnZuiRtDLska4Cp7YRO1wJO1J+mfn
8GdOYfzAFB77vOY2eHAKT30B13MJ/+HIHP6Ev9nfPiRHvblHCb/oqBz+gznN
XHdEjlxnzjO3jay5cL8S/sxxOerTvUv4P8Nz6PsBJfyjY3Po+31L+EsjctQD
XmOv9cE5/JgDSvglJ+Xwsw4q4fecksO/Ohp+Fj4vh19yYAn/5WQTHnxECT/0
rBz+02El/NAzc/hhg0vo6VNz+F2L5qjN+vGatfQQ2lS6o3L4TSPgF+GxOfT3
MfBz8Pk5/Jzh8PPwBTn8n2PhF+ALc/hTagBz77k5tMGp/k8p9lR6Oj95fWqK
7/C73AO5DZ7cxN6I+Uv93KXmCz0YvVU9Cr0ZPZ5eVU/q/Vizqq8713ynnupR
85n6696a77rXfGWNcWMKj8baw5qke81P6i9rlm41fz5f9ZZ6Tn2nvrI+UM+p
z9S3elDqW/Wd9YI1vXpO/ac+0yOaDD/chHd0Wo7axnvivTk+h9fnnHJujfYz
UtwT7401r7XvS014UXpK96XwpPSa/vNsaj7Wy9Ej0CtQT+p9WeNZ6+kh6OVM
qfnb/PxG1ec9a/5Wn+oh9avx3bh9Bu09+tcy1r1NzCm9Vue8c+3mElpIzan2
vLVEbWRNZG10S4nayJrA2kDNpDacMYeWuqmEVlXDqmW9PhNrvvJ6OWcn1Hji
9XKN6P26pg+omlBtuDBtkRJrQq/RNe1acQ2Nr/HKtTWhxL3zHqrNJ8GbNVHT
WdtNLKGV1eBq8etLaHU1vlp/dInayxrKWmpMidrHmszaTM27EPhXCi2sRvP6
zFG1220ltJs1p7Xn7SVqS2s2a7cb4TWa0Pxqf9e03rIxxbV+Q4laQE2vtr8D
3qWJGtVaNdXPX6xqH9eoXq0xxbXrGr2nzj/XrjFFL9YYZKwxBo6t8d/YaIy8
qOa/vjX+j6v50fhujLi3zu8RdX1PrvPT+boj728Hzw7fzdhe8NwprtHjOWpM
57v6zdrTGK2XbI1n7LZmfTxFDLKWVc/rjRnjtmlFzftYihhpLXxuiVrGmtTa
1Jis92KNaKxWg42q+Vhtpga7ta4/tZk5Re/fmG2uMebpZRtzjYXGyEk1Xg2p
69X4pR4dWtfzVTXfGc/MEVfW/OX6tkbVm7fGtXY1R+gFqREH1Hw8puY/8505
44qan80l5ozRNd+bS6x3rN3dX7E2P6/Etbams7YbVSKWGlP1Jt4qkcvNseba
N0t8l9+plni7hLY155v73ylxr73naiE1r1p3n6qF3y2R+9VMaqdpJbT0fzkf
/qDEtfgvh8Pvw9c2ofHUervW7zu8avH3Smg/NYXa4pMSc8k5ZSz91DXfRAw0
Fg6s33dirQ2mlNACajq13eMltJ6aUe34WAntqCZUGz5cQouqGdQOD5XQDuYs
c9eDJXKXGkOt8XoJraYGU4tNL3HvnQPmso1aoU8eTOEPfMz4HU3kHHPPhyVi
mzFOrfRRiVykRlerX15ibVjzWfu5Rryf36RYO5eWqM2t2azdtmjF2ngiRXze
vBVrwTXj2tmqFfn5qRT+0matyM+uGdfOhSVqLWsya7ONW1GfPJTC79mkFbnI
NepavaBE7WZNaW25ZSv0wJMp/KrzS+Rac6615qatWNvWaM7PrVuR+9UA+l/G
hHbmqhSxYnyJ/KBHolcyrkStb01mbXZRidrMmtHa8ZISud6cb615WYlaWQ9D
L0OPoGMTXqDewRUlcp850Fr2yhK5zxxo7XpdiVxvztfLubpE7WtNbG08tkSt
ao1qrXpNCe/RGtla+aoStbM1sbXxtfBSTXiUepVe04dqftdbuynHHv+0JrxB
PVS91P7e4xK/2d8+Hf6ixJ6D/s86TfiXF5cY+4T2Zf089YKe+TfONfjjJjx/
/Uc9EL2Qz2hfl/CUfbbDPQy9Zu/J1Ko3/D3Wg+Ymc5T1nh65z1q4p6F3rmfv
XnTvJrz8c3jtmyaeWfD79dx9VkU/0nrS+sL6x/rGekpPz3rKesh6Q8/Oteka
tV7R43MvyXpL70+P0Pry+CbqL/d4fNbDPQT3ftzTca/YPQT3etzzcO9Dj9u9
IPfE3BvTY5+nxB6JeyX6we4lOYedy64ZvVjrPetj61vrNfdA9I/1i9XP7gm5
N69f7F6Rz+z47I57TB1L7AnpJ+uHulfknrZaSE2kP+szQz475B5VhxL6XG1g
DjeX+0yNz9a4p9WpxBp2LbuG9I7dU/JZAfdAf6kazVjgmlS7uQej3t+zCd9N
T9NnJawZ9DqNUcYq17zeps/k+GxOP9dciT0F9/rdE3WvQQ/UZy+Mcf95o63Y
23EPwr0C9yx8dsg9M/cyfAbIZ4Hco+tSwnN079J6XC/SPQT3EvY25pXwYN0b
tF61XtYDdi9Uz1Jv2Hraetb61nrXPSKfzXCP170j/X21pJpSP///uqK9fg==

         "]], Polygon3DBox[CompressedData["
1:eJwt13e4FNUVAPB9uwuKgqiohKKIFCM1dEOVbmhKT2hGqpGmUiRSLFQVBBWB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         "]]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0jkvBVEYgOGxr9cS0RINUVCKglIUVCIKOqKgIBEFpULodPwCWiL0Ejr7
cu1rRMTW2NfwnETxznMy92TmO5lb0t7b1JMQRdGwXhXWj7rUbGIU5XGBxVxn
JU9Zywc28pttzE6Kopi6rcs5yGqOsp4TbOEUOznPfi7xntd817aewz0tG2iH
K4xzlbtc416Yifvc4AE3uaXD8BwecYfHjPOEuzzlHs+4z3NOO8cNP3Shl3BG
jZlti0NcZB/n2MFJNnOcdRxhFQdYxlJ1WWewlZ/e0cA71vCYFeFcLOKtfVd8
U66ewl4VmjGHBYwxn9lhD7MYYyazmBHex3SmMkVp1klMDd843OOvkvUTftOX
jBHNuNz+/x/+AMQfSu8=
       "]]}, {
      Line3DBox[{690, 1000, 473, 689, 1106, 912, 691, 1107, 913, 692, 1108, 
       914, 693, 1109, 915, 694, 1110, 916, 695, 1111, 1006, 1206, 696, 1112, 
       917, 697, 1113, 918, 698, 1114, 919, 699, 1115, 920, 700, 1116, 921, 
       701, 1117, 922, 702, 1308, 1001, 923, 1002}], 
      Line3DBox[{704, 1007, 1207, 703, 488, 705, 1118, 924, 706, 1119, 925, 
       707, 1120, 926, 708, 1121, 927, 709, 1122, 1008, 1208, 710, 1009, 1209,
        711, 1123, 928, 712, 1124, 929, 713, 1125, 930, 714, 1126, 931, 715, 
       1127, 932, 716, 1128, 933, 717}], 
      Line3DBox[{719, 1010, 1210, 718, 1011, 1211, 720, 504, 721, 1129, 934, 
       722, 1130, 935, 723, 1131, 936, 724, 1132, 1012, 1212, 725, 1013, 1213,
        726, 1014, 1214, 727, 512, 728, 1133, 937, 729, 1134, 938, 730, 1135, 
       939, 731, 1136, 940, 732}], 
      Line3DBox[{734, 1015, 1215, 733, 1016, 1216, 735, 1017, 1217, 736, 520, 
       737, 1137, 941, 738, 1138, 942, 739, 1139, 1018, 1218, 740, 1019, 1219,
        741, 1020, 1220, 742, 1021, 1221, 743, 528, 744, 1140, 943, 745, 1141,
        944, 746, 1142, 945, 747}], 
      Line3DBox[{749, 1022, 1222, 748, 1023, 1223, 750, 1024, 1224, 751, 1025,
        1225, 752, 536, 753, 1143, 946, 754, 1144, 1026, 1226, 755, 1027, 
       1227, 756, 1028, 1228, 757, 1029, 1229, 758, 1030, 1230, 759, 1031, 
       1231, 760, 1145, 947, 761, 1146, 948, 762}], 
      Line3DBox[{764, 1032, 1232, 763, 1033, 1233, 765, 1034, 1234, 766, 1035,
        1235, 767, 1036, 1236, 768, 552, 769, 1147, 1037, 1237, 770, 1038, 
       1238, 771, 1039, 1239, 772, 1040, 1240, 773, 1041, 1241, 774, 1042, 
       1242, 775, 560, 776, 1148, 949, 777}], 
      Line3DBox[{781, 1149, 950, 779, 1150, 951, 783, 1151, 952, 785, 1152, 
       953, 787, 1153, 954, 789, 1154, 955, 791, 1155, 569, 793, 1156, 956, 
       795, 1157, 957, 797, 1158, 958, 799, 1159, 959, 801, 1160, 960, 803, 
       1161, 961, 805, 1163, 963, 807}], 
      Line3DBox[{806, 962, 1162, 804, 1255, 1054, 802, 1254, 1053, 800, 1253, 
       1052, 798, 1252, 1051, 796, 1251, 1050, 794, 1250, 1049, 792, 1249, 
       568, 790, 1248, 1048, 788, 1247, 1047, 786, 1246, 1046, 784, 1245, 
       1045, 782, 1244, 1044, 778, 1243, 1043, 780}], 
      Line3DBox[{809, 1055, 1256, 808, 1164, 964, 810, 1165, 965, 811, 1166, 
       966, 812, 1167, 967, 813, 1168, 968, 814, 1169, 1056, 1257, 815, 585, 
       816, 1170, 969, 817, 1171, 970, 818, 1172, 971, 819, 1173, 972, 820, 
       1174, 973, 821, 1175, 974, 822}], 
      Line3DBox[{824, 1057, 1258, 823, 1058, 1259, 825, 1176, 975, 826, 1177, 
       976, 827, 1178, 977, 828, 1179, 978, 829, 1180, 1059, 1260, 830, 1060, 
       1261, 831, 601, 832, 1181, 979, 833, 1182, 980, 834, 1183, 981, 835, 
       1184, 982, 836, 1185, 983, 837}], 
      Line3DBox[{839, 1061, 1262, 838, 1062, 1263, 840, 609, 841, 1186, 984, 
       842, 1187, 985, 843, 1188, 986, 844, 1189, 1063, 1264, 845, 1064, 1265,
        846, 1065, 1266, 847, 617, 848, 1190, 987, 849, 1191, 988, 850, 1192, 
       989, 851, 1193, 990, 852}], 
      Line3DBox[{854, 1066, 1267, 853, 1067, 1268, 855, 1068, 1269, 856, 625, 
       857, 1194, 991, 858, 1195, 992, 859, 1196, 1069, 1270, 860, 1070, 1271,
        861, 1071, 1272, 862, 1072, 1273, 863, 633, 864, 1197, 993, 865, 1198,
        994, 866, 1199, 995, 867}], 
      Line3DBox[{869, 1073, 1274, 868, 1074, 1275, 870, 1075, 1276, 871, 1076,
        1277, 872, 641, 873, 1200, 996, 874, 1201, 1077, 1278, 875, 1078, 
       1279, 876, 1079, 1280, 877, 1080, 1281, 878, 1081, 1282, 879, 649, 880,
        1202, 997, 881, 1203, 998, 882}], 
      Line3DBox[{884, 1082, 1283, 883, 1083, 1284, 885, 1084, 1285, 886, 1085,
        1286, 887, 1086, 1287, 888, 657, 889, 1204, 1087, 1288, 890, 1088, 
       1289, 891, 1089, 1290, 892, 1090, 1291, 893, 1091, 1292, 894, 1092, 
       1293, 895, 665, 896, 1205, 999, 897}], 
      Line3DBox[{911, 1005, 685, 910, 1307, 1104, 909, 1306, 1103, 908, 1305, 
       1102, 907, 1304, 1101, 906, 1303, 1100, 905, 1302, 1099, 904, 1301, 
       1300, 1098, 903, 1299, 1097, 902, 1298, 1096, 901, 1297, 1095, 900, 
       1296, 1094, 899, 1295, 1093, 898, 1105, 1294, 1003, 1004}]}, {
      Line3DBox[{251, 474, 1106, 252, 488, 280, 1211, 503, 295, 1216, 518, 
       310, 1223, 533, 325, 1233, 548, 340, 1244, 563, 1150, 355, 578, 1164, 
       370, 1259, 593, 385, 1263, 608, 400, 1268, 623, 415, 1275, 638, 430, 
       1284, 653, 445, 1295, 668, 460}], 
      Line3DBox[{253, 475, 1107, 254, 489, 1118, 281, 504, 296, 1217, 519, 
       311, 1224, 534, 326, 1234, 549, 341, 1245, 564, 1151, 356, 579, 1165, 
       371, 594, 1176, 386, 609, 401, 1269, 624, 416, 1276, 639, 431, 1285, 
       654, 446, 1296, 669, 461}], 
      Line3DBox[{255, 476, 1108, 256, 490, 1119, 282, 505, 1129, 297, 520, 
       312, 1225, 535, 327, 1235, 550, 342, 1246, 565, 1152, 357, 580, 1166, 
       372, 595, 1177, 387, 610, 1186, 402, 625, 417, 1277, 640, 432, 1286, 
       655, 447, 1297, 670, 462}], 
      Line3DBox[{257, 477, 1109, 258, 491, 1120, 283, 506, 1130, 298, 521, 
       1137, 313, 536, 328, 1236, 551, 343, 1247, 566, 1153, 358, 581, 1167, 
       373, 596, 1178, 388, 611, 1187, 403, 626, 1194, 418, 641, 433, 1287, 
       656, 448, 1298, 671, 463}], 
      Line3DBox[{259, 478, 1110, 260, 492, 1121, 284, 507, 1131, 299, 522, 
       1138, 314, 537, 1143, 329, 552, 344, 1248, 567, 1154, 359, 582, 1168, 
       374, 597, 1179, 389, 612, 1188, 404, 627, 1195, 419, 642, 1200, 434, 
       657, 449, 1299, 672, 464}], 
      Line3DBox[{261, 479, 1111, 263, 493, 1122, 285, 508, 1132, 300, 523, 
       1139, 315, 538, 1144, 330, 553, 1147, 345, 568, 1155, 360, 583, 1169, 
       375, 598, 1180, 390, 613, 1189, 405, 628, 1196, 420, 643, 1201, 435, 
       658, 1204, 450, 1300, 673, 465}], 
      Line3DBox[{265, 481, 1112, 266, 1209, 495, 287, 1213, 510, 302, 1219, 
       525, 317, 1227, 540, 332, 1238, 555, 347, 1250, 570, 1156, 362, 585, 
       377, 1261, 600, 392, 1265, 615, 407, 1271, 630, 422, 1279, 645, 437, 
       1289, 660, 452, 1302, 675, 467}], 
      Line3DBox[{267, 482, 1113, 268, 496, 1123, 288, 1214, 511, 303, 1220, 
       526, 318, 1228, 541, 333, 1239, 556, 348, 1251, 571, 1157, 363, 586, 
       1170, 378, 601, 393, 1266, 616, 408, 1272, 631, 423, 1280, 646, 438, 
       1290, 661, 453, 1303, 676, 468}], 
      Line3DBox[{269, 483, 1114, 270, 497, 1124, 289, 512, 304, 1221, 527, 
       319, 1229, 542, 334, 1240, 557, 349, 1252, 572, 1158, 364, 587, 1171, 
       379, 602, 1181, 394, 617, 409, 1273, 632, 424, 1281, 647, 439, 1291, 
       662, 454, 1304, 677, 469}], 
      Line3DBox[{271, 484, 1115, 272, 498, 1125, 290, 513, 1133, 305, 528, 
       320, 1230, 543, 335, 1241, 558, 350, 1253, 573, 1159, 365, 588, 1172, 
       380, 603, 1182, 395, 618, 1190, 410, 633, 425, 1282, 648, 440, 1292, 
       663, 455, 1305, 678, 470}], 
      Line3DBox[{273, 485, 1116, 274, 499, 1126, 291, 514, 1134, 306, 529, 
       1140, 321, 1231, 544, 336, 1242, 559, 351, 1254, 574, 1160, 366, 589, 
       1173, 381, 604, 1183, 396, 619, 1191, 411, 634, 1197, 426, 649, 441, 
       1293, 664, 456, 1306, 679, 471}], 
      Line3DBox[{275, 486, 1117, 276, 500, 1127, 292, 515, 1135, 307, 530, 
       1141, 322, 545, 1145, 337, 560, 352, 1255, 575, 1161, 367, 590, 1174, 
       382, 605, 1184, 397, 620, 1192, 412, 635, 1198, 427, 650, 1202, 442, 
       665, 457, 1307, 680, 472}], 
      Line3DBox[{277, 682, 1308, 683, 278, 501, 1128, 293, 516, 1136, 308, 
       531, 1142, 323, 546, 1146, 338, 561, 1148, 353, 576, 1162, 1163, 368, 
       591, 1175, 383, 606, 1185, 398, 621, 1193, 413, 636, 1199, 428, 651, 
       1203, 443, 666, 1205, 458, 685, 686, 687}], 
      Line3DBox[{459, 667, 684, 1294, 444, 652, 1283, 429, 637, 1274, 414, 
       622, 1267, 399, 607, 1262, 384, 592, 1258, 369, 577, 1256, 354, 1149, 
       562, 1243, 339, 547, 1232, 324, 532, 1222, 309, 517, 1215, 294, 502, 
       1210, 279, 487, 1207, 250, 473, 681, 688}], 
      Line3DBox[{466, 674, 1301, 451, 659, 1288, 436, 644, 1278, 421, 629, 
       1270, 406, 614, 1264, 391, 599, 1260, 376, 584, 1257, 361, 569, 1249, 
       346, 554, 1237, 331, 539, 1226, 316, 524, 1218, 301, 509, 1212, 286, 
       494, 1208, 264, 480, 1206, 262}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJztyLENQFAUQNEXYguNORR2MIKE1ghM8mMTC/hrmEPzo1Nrzm1ucrppHecq
Itomoo63/eq3JR33WT5wzjnnnHPOOeecc8455/zTIxfPnHPOOeecc84555xz
zjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xzzjnnnHPOOeecc84555xz
zjnnnP/gD2WFHp8=
    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 2}, {-2, 2}, {-1.9999997142857142`, 1.9999997142857142`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4771421691277246`*^9}]
}, Open  ]],

Cell["(iii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"x", " ", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nX20XlV17mMIIFDFqwgUuXx5ai/VikNBEY6s00GriRbaXnorvQIKgnpH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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtmgf8V9Mbx++5514phDKj0p6iiNJCewhpD9E2QjKSJBmVkUIpNCn8KSIr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         "]], Polygon3DBox[CompressedData["
1:eJw1mgXYHEXaRbur+yO4u7tLcIfgmhDcIUbQBHdLcGdxDRCcxXZxWGTRxSG4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         "]], Polygon3DBox[CompressedData["
1:eJwt13fg1eMaAPDzW6VpRiENQqWhvYeUlou2EmmQpi4pqbSHdlZTEpo0tTVp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         "]], 
        Polygon3DBox[{{881, 880, 1234, 729, 730, 1235}, {879, 878, 1232, 727, 
         728, 1233}, {1041, 603, 735, 1238, 885, 886}, {1184, 626, 434, 433, 
         751, 1115}, {1188, 639, 449, 448, 759, 1119}, {1096, 722, 376, 377, 
         723, 1097}, {1042, 604, 736, 1239, 887, 888}, {1089, 712, 361, 362, 
         713, 1090}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0rsvnlEcB/DzeunrWl0alLjTiCBCQqsiYhBhMojo1kRcBqYmOhFJo0Nj
ZJCONYiRoelYgxjrfmfwL7hTn6eG7/P5fZ88yTk55yn5NN47FgshfJVyQzQX
e6TIy3gIr/QCFrGatXzPVnaxh/38yGGOyKh5ml84y2/8wXkuc5G/ucoNrvFz
cgivrVkpm3op38ilbOlX3OY1d3jDXd5yj3fc5z0f5MD8yEP+4xFDUgjHiPEk
qjxlnGfMsJcc376Vc72M+XLh/V99l3+4zhX+4k8ucY4LnOF3TnCKk9GZmAc5
wD52s5Mf2MwaVrGQQ84hYc0KydZLmCcd0X3o7cxiGzPZygy2MJ3vmMYmprKR
DZIw1/MF66L7ZQ2To3tlPNpD7P8RhUwlN/b8PzwBKfw4Zg==
       "]]}, {
      Line3DBox[{782, 1125, 516, 781, 1244, 998, 783, 1245, 999, 784, 1246, 
       1000, 785, 1247, 1001, 786, 1248, 1002, 787, 1249, 1143, 1335, 788, 
       1250, 1003, 789, 1251, 1004, 790, 1252, 1005, 791, 1253, 1006, 792, 
       1254, 1007, 793, 1255, 1008, 794, 1443, 1126, 1009, 1127}], 
      Line3DBox[{796, 1144, 1336, 795, 531, 797, 1256, 1010, 798, 1257, 1011, 
       799, 1258, 1012, 800, 1259, 1013, 801, 1260, 1145, 1337, 802, 1146, 
       1338, 803, 1261, 1014, 804, 1262, 1015, 805, 1263, 1016, 806, 1264, 
       1017, 807, 1265, 1018, 808, 1266, 1019, 809}], 
      Line3DBox[{811, 1147, 1339, 810, 1148, 1340, 812, 547, 813, 1267, 1020, 
       814, 1268, 1021, 815, 1269, 1022, 816, 1270, 1149, 1341, 817, 1150, 
       1342, 818, 1151, 1343, 819, 555, 820, 1271, 1023, 821, 1272, 1024, 822,
        1273, 1025, 823, 1274, 1026, 824}], 
      Line3DBox[{826, 1152, 1344, 825, 1153, 1345, 827, 1154, 1346, 828, 563, 
       829, 1275, 1027, 830, 1425, 1084, 1085, 831, 1276, 1155, 1347, 832, 
       1156, 1348, 833, 1157, 1349, 834, 1158, 1350, 835, 570, 836, 1277, 
       1028, 837, 1278, 1029, 838, 1279, 1030, 839}], 
      Line3DBox[{841, 1159, 1351, 840, 1160, 1352, 842, 1161, 1353, 843, 1162,
        1354, 844, 708, 1086, 845, 1426, 1087, 1088, 846, 1428, 1089, 1090, 
       1427, 847, 1091, 1092, 1429, 848, 1163, 1355, 849, 1164, 1356, 850, 
       1165, 1357, 851, 1166, 1358, 852, 1280, 1031, 853, 1281, 1032, 854}], 
      Line3DBox[{856, 1167, 1359, 855, 1168, 1360, 857, 1169, 1361, 858, 1229,
        1362, 1093, 859, 1230, 1363, 1094, 860, 720, 1095, 861, 1431, 1096, 
       1097, 1430, 862, 1098, 1099, 1432, 863, 1100, 1364, 1231, 864, 1170, 
       1365, 865, 1171, 1366, 866, 1172, 1367, 867, 595, 868, 1282, 1033, 
       869}], Line3DBox[{873, 1283, 1034, 871, 1284, 1035, 875, 1285, 1036, 
       877, 1286, 1037, 879, 1233, 1287, 1038, 881, 1235, 1288, 1039, 1130, 
       1236, 1289, 1132, 601, 1131, 1105, 1134, 1445, 1040, 1133, 1107, 1290, 
       1041, 886, 1109, 1291, 1042, 888, 1292, 1043, 890, 1293, 1044, 892, 
       1294, 1045, 894, 1296, 1047, 896}], 
      Line3DBox[{895, 1046, 1295, 893, 1379, 1179, 891, 1378, 1178, 889, 1377,
        1177, 887, 1239, 1376, 1108, 885, 1238, 1375, 1106, 884, 1237, 1374, 
       1129, 1104, 883, 1444, 1103, 1128, 731, 882, 1102, 1373, 1234, 880, 
       1101, 1372, 1232, 878, 1371, 1176, 876, 1370, 1175, 874, 1369, 1174, 
       870, 1368, 1173, 872}], 
      Line3DBox[{898, 1180, 1380, 897, 1297, 1048, 899, 1298, 1049, 900, 1299,
        1050, 901, 1240, 1300, 1051, 902, 1241, 1301, 1052, 1135, 1446, 1110, 
       1137, 1181, 1433, 1136, 1111, 1139, 614, 1138, 1112, 1302, 1053, 903, 
       1113, 1303, 1054, 904, 1304, 1055, 905, 1305, 1056, 906, 1306, 1057, 
       907, 1307, 1058, 908}], 
      Line3DBox[{910, 1182, 1381, 909, 1183, 1382, 911, 1308, 1059, 912, 1309,
        1060, 913, 1310, 1061, 914, 1434, 1114, 1062, 915, 1436, 1115, 1184, 
       1435, 916, 1116, 1185, 1437, 917, 1117, 628, 918, 1118, 1311, 1063, 
       919, 1242, 1312, 1064, 920, 1313, 1065, 921, 1314, 1066, 922, 1315, 
       1067, 923}], 
      Line3DBox[{925, 1186, 1383, 924, 1187, 1384, 926, 635, 927, 1316, 1068, 
       928, 1317, 1069, 929, 1318, 1070, 930, 1439, 1119, 1188, 1438, 931, 
       1120, 1189, 1440, 932, 1121, 1190, 1441, 933, 1122, 642, 934, 1319, 
       1071, 935, 1320, 1072, 936, 1321, 1073, 937, 1322, 1074, 938}], 
      Line3DBox[{940, 1191, 1385, 939, 1192, 1386, 941, 1193, 1387, 942, 650, 
       943, 1323, 1075, 944, 1324, 1076, 945, 1325, 1194, 1388, 946, 1195, 
       1389, 947, 1123, 1124, 1442, 948, 1196, 1390, 949, 658, 950, 1326, 
       1077, 951, 1327, 1078, 952, 1328, 1079, 953}], 
      Line3DBox[{955, 1197, 1391, 954, 1198, 1392, 956, 1199, 1393, 957, 1200,
        1394, 958, 666, 959, 1329, 1080, 960, 1330, 1201, 1395, 961, 1202, 
       1396, 962, 1203, 1397, 963, 1204, 1398, 964, 1205, 1399, 965, 674, 966,
        1331, 1081, 967, 1332, 1082, 968}], 
      Line3DBox[{970, 1206, 1400, 969, 1207, 1401, 971, 1208, 1402, 972, 1209,
        1403, 973, 1210, 1404, 974, 682, 975, 1333, 1211, 1405, 976, 1212, 
       1406, 977, 1213, 1407, 978, 1214, 1408, 979, 1215, 1409, 980, 1216, 
       1410, 981, 690, 982, 1334, 1083, 983}], 
      Line3DBox[{997, 1142, 777, 996, 1424, 1228, 995, 1423, 1227, 994, 1422, 
       1226, 993, 1421, 1225, 992, 1420, 1224, 991, 1419, 1223, 990, 1418, 
       1417, 1222, 989, 1416, 1221, 988, 1415, 1220, 987, 1414, 1219, 986, 
       1413, 1218, 985, 1412, 1217, 984, 1243, 1411, 1140, 1141}]}, {
      Line3DBox[{297, 517, 1244, 298, 531, 326, 1340, 546, 341, 1345, 561, 
       356, 1352, 575, 371, 1360, 587, 386, 1369, 598, 1284, 400, 610, 1297, 
       414, 1382, 622, 428, 1384, 634, 443, 1386, 648, 458, 1392, 663, 473, 
       1401, 678, 488, 1412, 693, 503}], 
      Line3DBox[{299, 518, 1245, 300, 532, 1256, 327, 547, 342, 1346, 562, 
       357, 1353, 576, 372, 1361, 588, 387, 1370, 599, 1285, 401, 611, 1298, 
       415, 623, 1308, 429, 635, 444, 1387, 649, 459, 1393, 664, 474, 1402, 
       679, 489, 1413, 694, 504}], 
      Line3DBox[{301, 519, 1246, 302, 533, 1257, 328, 548, 1267, 343, 563, 
       358, 1354, 577, 373, 1362, 716, 717, 388, 1371, 600, 1286, 402, 612, 
       1299, 416, 624, 1309, 430, 636, 1316, 445, 650, 460, 1394, 665, 475, 
       1403, 680, 490, 1414, 695, 505}], 
      Line3DBox[{303, 520, 1247, 304, 534, 1258, 329, 549, 1268, 344, 564, 
       1275, 359, 708, 709, 374, 1363, 718, 719, 389, 1372, 727, 728, 1287, 
       403, 737, 738, 1300, 417, 625, 1310, 431, 637, 1317, 446, 651, 1323, 
       461, 666, 476, 1404, 681, 491, 1415, 696, 506}], 
      Line3DBox[{305, 521, 1248, 306, 535, 1259, 330, 550, 1269, 345, 706, 
       1425, 707, 360, 710, 1426, 711, 375, 720, 721, 390, 1373, 729, 730, 
       1288, 404, 739, 740, 1301, 418, 747, 1434, 748, 432, 638, 1318, 447, 
       652, 1324, 462, 667, 1329, 477, 682, 492, 1416, 697, 507}], 
      Line3DBox[{307, 522, 1249, 309, 536, 1260, 331, 551, 1270, 346, 565, 
       1276, 361, 712, 1428, 714, 376, 722, 1431, 724, 767, 731, 768, 733, 
       1289, 770, 741, 772, 1446, 743, 774, 749, 1436, 751, 433, 757, 1439, 
       759, 448, 653, 1325, 463, 668, 1330, 478, 683, 1333, 493, 1417, 698, 
       508}], Line3DBox[{311, 524, 1250, 312, 1338, 538, 333, 1342, 553, 348, 
       1348, 567, 363, 715, 1429, 579, 378, 725, 1432, 590, 392, 1374, 734, 
       771, 602, 1445, 406, 744, 775, 614, 420, 752, 1437, 627, 435, 760, 
       1440, 640, 450, 1389, 655, 465, 1396, 670, 480, 1406, 685, 495, 1419, 
       700, 510}], 
      Line3DBox[{313, 525, 1251, 314, 539, 1261, 334, 1343, 554, 349, 1349, 
       568, 364, 1355, 580, 379, 1364, 726, 591, 393, 1375, 735, 603, 1290, 
       407, 745, 615, 1302, 421, 753, 628, 436, 761, 1441, 641, 451, 763, 
       1442, 656, 466, 1397, 671, 481, 1407, 686, 496, 1420, 701, 511}], 
      Line3DBox[{315, 526, 1252, 316, 540, 1262, 335, 555, 350, 1350, 569, 
       365, 1356, 581, 380, 1365, 592, 394, 1376, 736, 604, 1291, 408, 746, 
       616, 1303, 422, 754, 629, 1311, 437, 762, 642, 452, 1390, 657, 467, 
       1398, 672, 482, 1408, 687, 497, 1421, 702, 512}], 
      Line3DBox[{317, 527, 1253, 318, 541, 1263, 336, 556, 1271, 351, 570, 
       366, 1357, 582, 381, 1366, 593, 395, 1377, 605, 1292, 409, 617, 1304, 
       423, 755, 756, 1312, 438, 643, 1319, 453, 658, 468, 1399, 673, 483, 
       1409, 688, 498, 1422, 703, 513}], 
      Line3DBox[{319, 528, 1254, 320, 542, 1264, 337, 557, 1272, 352, 571, 
       1277, 367, 1358, 583, 382, 1367, 594, 396, 1378, 606, 1293, 410, 618, 
       1305, 424, 630, 1313, 439, 644, 1320, 454, 659, 1326, 469, 674, 484, 
       1410, 689, 499, 1423, 704, 514}], 
      Line3DBox[{321, 529, 1255, 322, 543, 1265, 338, 558, 1273, 353, 572, 
       1278, 368, 584, 1280, 383, 595, 397, 1379, 607, 1294, 411, 619, 1306, 
       425, 631, 1314, 440, 645, 1321, 455, 660, 1327, 470, 675, 1331, 485, 
       690, 500, 1424, 705, 515}], 
      Line3DBox[{323, 765, 1443, 766, 324, 544, 1266, 339, 559, 1274, 354, 
       573, 1279, 369, 585, 1281, 384, 596, 1282, 398, 608, 1295, 1296, 412, 
       620, 1307, 426, 632, 1315, 441, 646, 1322, 456, 661, 1328, 471, 676, 
       1332, 486, 691, 1334, 501, 777, 778, 779}], 
      Line3DBox[{502, 692, 776, 1411, 487, 677, 1400, 472, 662, 1391, 457, 
       647, 1385, 442, 633, 1383, 427, 621, 1381, 413, 609, 1380, 399, 1283, 
       597, 1368, 385, 586, 1359, 370, 574, 1351, 355, 560, 1344, 340, 545, 
       1339, 325, 530, 1336, 296, 516, 764, 780}], 
      Line3DBox[{509, 699, 1418, 494, 684, 1405, 479, 669, 1395, 464, 654, 
       1388, 449, 639, 1438, 758, 434, 626, 1435, 750, 419, 613, 1433, 773, 
       742, 405, 601, 769, 1444, 732, 391, 589, 1430, 723, 377, 578, 1427, 
       713, 362, 566, 1347, 347, 552, 1341, 332, 537, 1337, 310, 523, 1335, 
       308}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJyFXXVYVdnXRjEwsLC7W+xCdCmK3SO2CKJgi4KB3QF2jd2EiWLnEsVEUDpv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    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 2}, {-2, 2}, {-3.9999988571429386`, 3.9999988571429386`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.477142169567597*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "x", " ", 
    SuperscriptBox["e", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], ")"}]}]]}], TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", " ", 
    SuperscriptBox["x", 
     RowBox[{"2", " "}]], 
    SuperscriptBox["y", "2"], 
    RowBox[{"cos", "(", 
     RowBox[{"x", "+", 
      RowBox[{
       SuperscriptBox["x", "2"], 
       SuperscriptBox["y", "3"]}]}], ")"}]}], TraditionalForm]]],
 "\n(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["\[PartialD]", 
       RowBox[{"\[PartialD]", "x"}]], "3"}], "x", " ", 
     SuperscriptBox["y", "2"]}], "=", 
    RowBox[{"3", 
     SuperscriptBox["y", "2"]}]}], TraditionalForm]]],
 "\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["\[PartialD]", 
      RowBox[{"\[PartialD]", "y"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "x"}], "+", 
       SuperscriptBox["y", "3"]}], ")"}]}], "=", 
    RowBox[{"3", 
     SuperscriptBox["y", "2"]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell[TextData[{
 "(i) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", "1"}], ",", 
    RowBox[{"b", "=", "2"}], ",", 
    RowBox[{"c", "=", "3"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", 
        RowBox[{"cos", "(", "\[Phi]", ")"}], 
        RowBox[{"sin", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", "1"}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"sin", "(", "\[Phi]", ")"}], 
        RowBox[{"sin", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["2", "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"3", 
        RowBox[{"cos", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["3", "2"]}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.477142170179365*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Psi]", "]"}]}], ",", 
     RowBox[{"2", " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Psi]", "]"}]}], ",", 
     RowBox[{"3", " ", 
      RowBox[{"Cos", "[", "\[Psi]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyEnXVU1c/Tx+3u7u7uRPbail3YBSpht4JdKDZ2Y3cHBrJXlFDBoLGVsgsE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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnQUY1tQXxvdt37Zvw8RAbOxAUbFb7O7u7u5CwQDFVkRBlBAVVCzsAlQw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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtnHn8VVMXxs+59wz7nl9KZZ6SpMFMpvIKhUhUEg2GkClFUSgiUYaQzLNU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         "]], Polygon3DBox[CompressedData["
1:eJwt1Xmwz1UYx/Gv3M2VUkrdJJKaQUqRaSyNydLYupKayhYilL1LZO1e+y6h
xVWGMCIzLWqmhYQW0yaiCKHShmyVS72e+d4/PvP7Pu/zeZ5zvt/fOc+5tueg
jgMvSJLkCcqkKblJcl+5JFleJkluyEqSw1QZG0v/MswVN5UwTdyFbx1fXex3
KspJkuZ0PCNJHuK92NhQns68v2EF9AU2gacHdlI8kW4z7/bsJOmNlYjnUzus
kK8ndko8iRpi2/gewf4Rz6YW2DS+dtQ41o/1MHcl807k22FdDcS/GRvP0yYn
na+I7358hrg9NcGmYr2wp+VVw1Zbay35Fell8d14Ps9KaxjONxyrbZ4jfHfx
tMIKsFrYL1grrAU2EntY7gm5E+jmeF+e5/EhxvPUa1o2SRbFe/C151mBDTT2
rd8+2H/Yc3Sv3F1Rj2Z73hDflO+cuITWYjuxCuYeJ25NDeJbYp34DosP0SvY
l9gprKq1dDHH7+JRtMfaR/HcQX+K2/BkYIPENXgPeG6u/u34x9bXS+5pvmnU
NL4j316+Vt6pu/HufON4rsRfkltNbgn2j/hvWiNnh9zy+BHxL7QC+wo7wzdW
/HW59Bt1Ua8jNgLrruZfPOPpJv6ZPLPoe3M0U2svnRPP4LtF3lrqzHvebz/s
UnW2iBfKfU+9d2ketqj0O+8V9+erhG3FFmHVsULscrXr0BpzDRaPxrM8t+dt
SINy028Y362t+FY6G/vPelo6P3vVu1D+AHF9vJLaQ7FNWCJ+LOaQ8xlWDOVh
E7CyxmvQUnVzxHNpnPfZwNs5zpu4FuV57oPl0265fbGKnjdmpPvmpJxR2Bqs
f+xxa8oSz453MbYe76TGGHEjqmO8kG8P/ofxJ7FlnntjucZ2mONR7CLsXXNM
McdD3m1qnH2e2vSqej9Hj8AbyfmO7zR/dnxnusrzp6Xv+yPPE3LHYB3knpBb
lqcfXYFt5lvA9xTfaNoe+zEr/Y6txaf5yokXxhk013hsAn2uTmNsJ3UQX0hV
PC+mfL6O4snmPSC+hpbwH8WGYxPjm2B/Y6fUP0nZ4m8y0j1cni+X8rDd2BtY
tjiLKmG7sNex3Ph/qap6X2DLsY/Em+gFbHH0T+y4+BiVkbsdexWbZB01I99a
9+P7SvdLH7osM+0H8f/uFz/OWxnbhi3Bhogn4ZdYfxf8Tlob5y/2lueZfM3j
m/LVtebK5his/jtx3rBf/e/ZWE+sGJuDZdODsU+MjaVVaq2M3qHOdPWe4ntb
vD4n7enR26dio+NMmuNq9QrU+xD7gOf9nPTsRa+bj60Tv0YtsTlYYfRTucfN
VUFuX7mrsCU8xTnpHRF3RQFWFHveHIejT/JtpINxFmgZ9jnfT3w7o2/wdlWz
GzXTZ/bx9KbFfJ/w7efbI+6Vk+672H+7sB/kLsNGeL46O+15C8TP5qR9Pvr9
AGPD1G9JTaLf8I2O/5nnRRqWmfbnBqX3293RFzPSOyruqnrmeACrEHW8Q573
fkv8Jk3G5kWPjn4pNx87m5HeZXGn7cHuiT3E9wzWNknvlA7YefGs0jt0RdwJ
NDIzvUPjLo1+PT7uHqx6Vtq7b7SWjnh5bECcN2vZjG2JsxT7I94tSc/0QLlV
MtPeHuejQNyKmkYv5SsyNl18Nu4KtZeK6+E1xV3xo3xj6KCxmdH74m70vJqv
Pt/1fN2wYzxj6ZCxM3H2g5uvxPrq8mVay4C4fzLTOy/uvoU8C2ir5+LYFzSY
7zrsR3VaiBvx/w8EDSzA
         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{1139, 669, 1706, 671, 2808, 1594, 1335, 1360, 2749, 1336, 
       1603, 1363, 1384, 2756, 1364, 1155, 1395, 2759, 1611, 1396, 1165, 1409,
        2762, 1618, 1410, 1175, 1424, 1626, 1425, 1185, 2733, 1444, 1637, 
       1445, 1195, 1464, 1648, 1465, 2717, 1205, 1484, 1659, 1485, 1215, 1503,
        1669, 2792, 1504, 1225, 1517, 1676, 1518, 1235, 1537, 2772, 1684, 
       1538, 1686, 1541, 1573, 1542, 1696, 2800, 704, 1719, 706, 1585}], 
      Line3DBox[{1140, 1791, 1792, 1707, 1751, 2803, 1750, 1595, 1337, 2743, 
       1338, 1604, 1365, 2750, 1366, 1156, 1272, 2711, 1166, 1278, 2713, 1176,
        1426, 2764, 1627, 1427, 1186, 1446, 1638, 1447, 1196, 1466, 1649, 
       1467, 1206, 1486, 1660, 2790, 1487, 1216, 1300, 2724, 1226, 1306, 2726,
        1236, 1543, 2773, 1544, 1687, 1545, 2774, 1546, 1697, 1767, 1768, 
       1720, 1802, 1801, 1790}], 
      Line3DBox[{8, 612, 2405, 23, 1981, 38, 1987, 53, 1996, 68, 2007, 83, 
       2018, 98, 2031, 113, 2040, 128, 2043, 143, 2048, 158, 2055, 173, 2064, 
       188, 2076, 203, 2090, 625, 218}], 
      Line3DBox[{1144, 686, 1712, 688, 2809, 1599, 1347, 1373, 2754, 1348, 
       1606, 1376, 1388, 2757, 1377, 1160, 1401, 2761, 1614, 1402, 1170, 1415,
        2763, 1621, 1416, 1180, 1433, 1631, 1434, 1190, 2735, 1453, 1642, 
       1454, 1200, 1473, 1653, 1474, 2719, 1210, 1493, 1664, 1494, 1220, 1509,
        1672, 2793, 1510, 1230, 1523, 1679, 1524, 1240, 1555, 2777, 1690, 
       1556, 1692, 1559, 1580, 1560, 1699, 2802, 723, 1725, 725, 1587}], 
      Line3DBox[{1145, 1755, 1756, 1713, 1758, 2804, 1757, 1600, 1349, 2746, 
       1350, 1607, 1378, 2755, 1379, 1161, 1275, 2712, 1171, 1281, 2714, 1181,
        1435, 2765, 1632, 1436, 1191, 1455, 1643, 1456, 1201, 1475, 1654, 
       1476, 1211, 1495, 1665, 2791, 1496, 1221, 1303, 2725, 1231, 1309, 2727,
        1241, 1561, 2778, 1562, 1693, 1563, 2779, 1564, 1700, 1774, 1775, 
       1726, 1777, 1776, 1588}], 
      Line3DBox[{1254, 1320, 1735, 1714, 1760, 1759, 2810, 1248, 1314, 2771, 
       1526, 1242, 1310, 2770, 1525, 1232, 1304, 2738, 1222, 1298, 2736, 1212,
        1294, 2766, 1655, 1477, 1202, 1290, 1644, 1457, 1192, 1286, 1633, 
       1437, 1182, 1282, 1622, 2788, 1417, 1172, 1276, 2730, 1162, 1270, 2728,
        1152, 1266, 2747, 1351, 1146, 1260, 2742, 1322, 1136, 1258, 1727, 
       1701, 1743, 1742, 1589}], 
      Line3DBox[{1255, 1737, 1736, 1715, 1566, 1761, 2811, 1249, 1315, 1565, 
       1529, 1243, 1311, 1680, 2794, 1527, 1233, 1305, 1673, 1511, 1223, 1299,
        2768, 1666, 1497, 1213, 1295, 1656, 1478, 1203, 2715, 1291, 1645, 
       1458, 1193, 1287, 1634, 1438, 2732, 1183, 1283, 1623, 1418, 1173, 1277,
        1615, 2786, 1403, 1163, 1271, 1608, 2784, 1389, 1153, 1267, 2748, 
       1380, 1353, 1147, 1261, 1352, 1324, 1137, 2780, 1729, 1728, 1702, 1323,
        1744, 1590}], 
      Line3DBox[{1256, 1321, 1880, 1721, 1770, 1769, 1251, 1317, 2776, 1548, 
       1245, 1312, 2775, 1547, 1237, 1307, 2739, 1227, 1301, 2737, 1217, 1296,
        2767, 1661, 1488, 1207, 1292, 1650, 1468, 1197, 1288, 1639, 1448, 
       1187, 1284, 1628, 2789, 1428, 1177, 1279, 2731, 1167, 1273, 2729, 1157,
        1268, 2751, 1367, 1149, 1263, 2744, 1339, 1141, 1259, 2806, 1732, 
       1708, 1795, 1794, 1793}], 
      Line3DBox[{1257, 651, 1722, 712, 2813, 1252, 1318, 1576, 1551, 1246, 
       1313, 1688, 2797, 1549, 1238, 1308, 1677, 1519, 1228, 1302, 2769, 1670,
        1505, 1218, 1297, 1662, 1489, 1208, 2718, 1293, 1651, 1469, 1198, 
       1289, 1640, 1449, 2734, 1188, 1285, 1629, 1429, 1178, 1280, 1619, 2787,
        1411, 1168, 1274, 1612, 2785, 1397, 1158, 1269, 2752, 1385, 1369, 
       1150, 1264, 2745, 1368, 1340, 1142, 2781, 640, 1709, 675, 1596}], 
      Line3DBox[CompressedData["
1:eJwVzz0vg3EUhvHT6IuoRAxshHjZpJiMuhEJZWpikFQisbRWAwMTIaFNTCIV
iw+g34GVkY0Fm8FARX/PcOU+57qf/HOe0UptrZqKiA0UshFvGEcLY2j3RLzK
KwRG8J+J+OQb5r5cRD9+uXP7j8znI1a5Es7wwR3r3uWifQFHuPHGC3eoe5ZF
bh4HaOoeuF3dvezmcujFpa7FVXV3Msv9mTPy2r5pbibeHVNc256Wp1zZfCK7
dJPcBLaxz5V0ezKlG+aGUMFOcreuJgftA1jHhTtWuC0sJ//NffuuiIZullvC
DOa4J9T5afutuSAf5Rc6eYguPg==
       "]], Line3DBox[CompressedData["
1:eJwVzj8vQ2EcR/GfKE0QMbKpQZk0oU2ECZM/g7IIE00kBqWDQSQkTJUQwixl
8gZ4BwZddWRj0cRg6ET66XBy7vc8z725qc1ifrctItaR6Yz4QhpPGMYnfroi
7jiBIbSjrt1yXzLivyPi2vMfr9oruELdPte/edFeQBkf9pn+znP2LE5R8c2q
dujslae1KfR2Rxzxs1Zs/Rvn7CwO8GAX9HvO2En3x3gPl9qaswtO6KPaCHZw
oi07O+aUPYgtlOx5/cX/7Hse0Pqxgbzd4zvbrXfRcG8GN+7m7CVkMak1tBpP
2I88zm/8iyaAui1D
       "]], 
      Line3DBox[{445, 430, 2395, 602, 406, 2381, 587, 815, 403, 2589, 963, 
       381, 945, 2579, 371, 927, 2573, 360, 785, 2498, 346, 761, 332, 2495, 
       759, 318, 2547, 869, 305, 2537, 851, 295, 2520, 833, 2519, 274, 797, 
       486, 2343, 248, 469, 2329, 247, 468}], Line3DBox[CompressedData["
1:eJwVzrErhHEYB/CHOkISYWER22E4C8vdUZi4usTgOmVQEgYKk+mYmFxHtlsp
/4BitLOwMqLIYrvPO3z6vs/3+b2/9x1a3y3uNEXEKpmWiC/GuWeMT37aI+qy
nzR9fOuuZW9rRI+8opsV8zIX/KYizpP3ZcG8yBkf5lP9u5w3z3FC3Z0vumO7
Z5nTZenq0MlH3b7dg5wyT3LErXlTfyMnzG3OZ+Qel7qyXU2m9KO6NNvJN3VL
dhXZbDeiG2aDQ92C3ZN/OvA8qBtgLWHudH4ruZt/52apOjtjLjFNVvdG3vOd
zMlX+UcDZtQsTA==
       "]], Line3DBox[CompressedData["
1:eJwV0D8ohHEYB/BH+VNEshivK2ViUspovEy3MR11Md2VWDBgoYgJSTqSLiTJ
K5uBgZgYJcNNJtuVpPi8w6fv0/N939/7JztRzpcaIqLAYHPEC31NEVV5R701
4l5ON0b02+f4Mn/YL8i6bsSuyGhLxBjL9t2ySsn+z7Vb5gLjrOsz8oSuNue4
Zsc8yRTb+l55xppuNz2HMgfpe8hzKro9OcMsp7oBecGVbl/OMU+iG5KXPOgq
cpFOz1+St/rh9D7e9IdyhVUedTl5zafuSG6wyasuL2/41h3Ldjp41yW+/dc+
4z/1yJpdzZwl4YlnfvgHGCE4wg==
       "]], Line3DBox[CompressedData["
1:eJwV0D0ohHEcwPGf8tYpedlsLHKbyXQ2o0VZyA1eFkQMzoLlZGBBXUKSkKQj
IVJKYnKLhe1KmSxsSsnnhm/f3/P7Pv+nnn/z4GTPRFlEDCFVGfGGVEVEnh/x
hEx5RKddH77NxUTEAv9o/XajuLcbqIpIY0lr4iPMaFETkTMPYwSregsfo1HL
emfDPIZxbOlJPkFO2+QpTONAq3am3ZwvfUPf5gxmcap38BnutB2ewzwSzt3o
KfM5XvRdzqJeW+QHvYsv8K7v8TJWUNC6+Qpf2j6vYR2vWi9fo9a9HHJD6f9Q
1C7dT519G1qd/bD7s/v0nMQtnlHAL/4BeQ04gg==
       "]]}, {
      Line3DBox[CompressedData["
1:eJwVzrcyRGEYBuDPjFmhkbNGpZdWvAmtAiunXdnKcWUKd4NG5SIMN6AVls6j
eOb9z/v+58xpSWUG0wURMcx9UcRDScQjZczzXmiTG2Qp56Q04pW24ogRz5ts
UcGXfkG220blNjvc6Stlmg5bSu6S1+eocs7QaRuTe/zo92U1i3TZxuWH/kAe
UsMSSduEPOKYWpYZcvebyf//JkcdK7zpu7035XzKGfU8JyJ69NPO51zQwCq9
+hl5yYt7jXKNPv2svOLXd69lE+v02+bkp/5G3tLMEwO2Vv0flUQvZg==
       "]], 
      Line3DBox[{1979, 2156, 2333, 2652, 2742, 1978, 2157, 2334, 1261, 2168, 
       2158, 2335, 2782, 2110, 2170, 2671, 2707, 2336, 2111, 2172, 2672, 2708,
        2337, 2112, 2173, 2749, 2159, 2338, 2113, 1980, 2743, 2160, 2339, 
       2114, 1981, 2161, 2340, 2653, 2744, 1982, 2162, 2341, 2654, 2745, 2178,
        2163, 2342, 2783, 2115, 2180, 2164, 2343, 2116, 2182, 2673, 2709, 
       2344, 2117, 2184, 2754, 2165, 2345, 2118, 1983, 2746, 2166, 2346, 2119,
        2187}], 
      Line3DBox[{1985, 2167, 2655, 2747, 1984, 2169, 2656, 2748, 2189, 2171, 
       2507, 1881, 2600, 2190, 2601, 2674, 2710, 2508, 2602, 2603, 2191, 2604,
        2828, 2174, 2514, 2120, 2192, 2756, 2175, 2121, 1986, 2750, 2176, 
       2122, 1987, 2177, 2657, 2751, 1988, 2179, 2658, 2752, 2193, 2181, 2518,
        2702, 2753, 2605, 2194, 2606, 2183, 2519, 2607, 2608, 2195, 2609, 
       2829, 2185, 2525, 2123, 2196, 2757, 2186, 2124, 1989, 2755, 2188, 2125,
        1990}], 
      Line3DBox[{1992, 2659, 2728, 1991, 2197, 2198, 2784, 1993, 2635, 2199, 
       2636, 2200, 2815, 2627, 2511, 2512, 2510, 1391, 2509, 2201, 2513, 2517,
        2516, 2758, 2202, 2515, 2203, 1994, 2759, 2204, 2205, 1995, 2711, 
       2126, 1996, 2660, 2729, 1997, 2206, 2207, 2785, 1998, 2637, 2208, 2638,
        2209, 2816, 2628, 2522, 2523, 2521, 2210, 2520, 2211, 2524, 2528, 
       2527, 2760, 2212, 2526, 2213, 1999, 2761, 2214, 2215, 2000, 2712, 2127,
        2001}], 
      Line3DBox[{2003, 2661, 2730, 2002, 2216, 2217, 2786, 2004, 2639, 2218, 
       2640, 2834, 2675, 2629, 2531, 2532, 2530, 2676, 2817, 2529, 2219, 2533,
        2536, 2535, 1407, 2534, 2220, 2005, 2762, 2221, 2222, 2006, 2713, 
       2128, 2007, 2662, 2731, 2008, 2223, 2224, 2787, 2009, 2641, 2225, 2642,
        2835, 2677, 2630, 2539, 2540, 2538, 2226, 2537, 2227, 2541, 2544, 
       2543, 2678, 2818, 2542, 2228, 2010, 2763, 2229, 2230, 2011, 2714, 2129,
        2012}], 
      Line3DBox[{2014, 2231, 2232, 2788, 2013, 2233, 1418, 2015, 1108, 1109, 
       1963, 862, 863, 861, 2819, 2545, 864, 867, 866, 2820, 2546, 2234, 2016,
        1424, 2235, 2017, 2764, 2236, 2237, 2018, 2238, 2239, 2789, 2019, 
       2240, 1429, 2020, 1110, 1111, 1964, 871, 872, 870, 2547, 873, 876, 875,
        2821, 2548, 2241, 2021, 1433, 2242, 2022, 2765, 2243, 2244, 2023}], 
      Line3DBox[{106, 1192, 107, 1193, 108, 893, 1194, 109, 1789}], 
      Line3DBox[{2025, 2245, 1437, 2024, 2246, 2732, 2679, 2026, 2643, 2644, 
       2549, 1838, 2552, 2027, 2550, 2551, 2822, 2494, 2554, 2597, 2553, 2028,
        2556, 2823, 2699, 2555, 2247, 2029, 2680, 2733, 2248, 2030, 1446, 
       2249, 2031, 2250, 1448, 2032, 2251, 2734, 2681, 2033, 2645, 2646, 2557,
        2700, 2824, 2560, 2034, 2558, 2559, 2495, 2562, 2598, 2561, 2035, 
       2564, 2825, 2701, 2563, 2252, 2036, 2682, 2735, 2253, 2037, 1455, 2254,
        2038}], 
      Line3DBox[{2039, 2255, 1290, 2347, 2256, 2715, 2130, 2348, 2257, 2565, 
       1915, 2131, 2611, 2501, 2502, 2716, 2497, 2503, 2132, 2613, 2612, 2830,
        2703, 2566, 2133, 2349, 2683, 2717, 2134, 2350, 1467, 2135, 2040, 
       2258, 1292, 2351, 2259, 2718, 2136, 2352, 2260, 2567, 2704, 2826, 2137,
        2614, 2504, 2505, 2498, 2506, 2138, 2616, 2615, 2831, 2705, 2568, 
       2139, 2353, 2684, 2719, 2140, 2354, 1476, 2141, 2041}], 
      Line3DBox[{120, 1201, 119, 1200, 118, 902, 1848, 117, 977, 761, 116, 
       1199, 899, 115, 1198, 114, 1197, 113, 1196, 112, 1195, 111, 896, 1845, 
       110, 976, 760}], 
      Line3DBox[{2042, 2261, 2663, 2766, 2355, 2262, 1295, 2356, 2263, 2569, 
       2832, 1042, 1044, 1043, 2720, 2570, 1045, 1047, 1046, 2721, 2571, 2142,
        2357, 1485, 2143, 2358, 2790, 2264, 2144, 2043, 2265, 2664, 2767, 
       2359, 2266, 1297, 2360, 2267, 2572, 2833, 1048, 1050, 1049, 2573, 1051,
        1053, 1052, 2722, 2574, 2145, 2361, 1494, 2146, 2362, 2791, 2268, 
       2147, 2044}], 
      Line3DBox[{2046, 2665, 2736, 2045, 2269, 2666, 2768, 2363, 2270, 2575, 
       1927, 2631, 2617, 2364, 2618, 2685, 2723, 2576, 2619, 2620, 2365, 2621,
        1502, 2577, 2148, 2366, 2792, 2271, 2149, 2047, 2724, 2150, 2048, 
       2667, 2737, 2049, 2272, 2668, 2769, 2367, 2273, 2578, 1931, 2632, 2622,
        2368, 2623, 2274, 2579, 2624, 2625, 2369, 2626, 1508, 2580, 2151, 
       2370, 2793, 2275, 2152, 2050, 2725, 2153, 2051}], 
      Line3DBox[{2053, 2669, 2738, 2052, 374, 1673, 562, 375, 1955, 1096, 563,
        1674}], 
      Line3DBox[{2058, 2155, 2727, 2057, 383, 1679, 569, 382, 1678, 568, 381, 
       567, 1097, 1956, 380, 566, 1677, 379, 2056, 2739, 2670, 2055, 2154, 
       2726, 2054, 378, 1676, 565, 377, 1675, 564, 376}], 
      Line3DBox[{2060, 2276, 2277, 2770, 2059, 2280, 2281, 2794, 2061, 2647, 
       2282, 2648, 1528, 2633, 2583, 2584, 2582, 2686, 2827, 2581, 2284, 2585,
        2588, 2587, 1533, 2586, 2286, 2062, 2772, 2288, 2289, 2063, 2773, 
       2292, 2293, 2064, 2296, 2297, 2775, 2065, 2300, 2301, 2797, 2066, 2649,
        2302, 2650, 1550, 2634, 2591, 2592, 2590, 2304, 2589, 2305, 2593, 
       2596, 2595, 1553, 2594, 2307, 2067, 2777, 2310, 2311, 2068, 2778, 2314,
        2315, 2069}], 
      Line3DBox[{2083, 2317, 2384, 2316, 2779, 2082, 2313, 2383, 1559, 2081, 
       2312, 2382, 2798, 2691, 2080, 2309, 2381, 2308, 2079, 2690, 2741, 2380,
        2306, 2078, 1551, 2379, 2303, 2077, 2776, 2299, 2378, 2298, 2076, 
       2295, 2377, 2294, 2774, 2075, 2291, 2376, 1541, 2074, 2290, 2375, 2796,
        2689, 2073, 2287, 2374, 2795, 2688, 2072, 2687, 2740, 2373, 2285, 
       2071, 1529, 2372, 2283, 2070, 2771, 2279, 2371, 2278, 2318}], 
      Line3DBox[CompressedData["
1:eJwNzkVOg2EUBdDHhAC7IMEKFNsJxaUdsADYBTbB3d2lOAmM6EqYECZIh1g4
g5P7eu+XPy3tG0j1F0REhsaiiIfiiEcy3PNWGNGgv3XfkeaGfEnEtay3Xcor
ehnVf3LhrrOdyyw9nHFKUn8i/7wbodt9zBG1tgP5qz+UXeyzR43t1f/ZdXey
wzbV+k25RQcbvHiX0K+512lnlQ/fXZFVtiW5TBvD+ncW3ZW2eblAKz/6OTlL
hW1GPvt+i5xminL9pPz2doiUe4JxymyDui/G/G4mxxNNun+McTol
       "]]}}},
   VertexNormals->CompressedData["
1:eJx0fXVUV1vQNgZiYWIrduG1FZvBFkWwu7u7FQsDO7A7sbCxEBmVEjAAaQy6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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142170739664*^9}]
}, Open  ]],

Cell[TextData[{
 "(ii) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", "1"}], ",", 
    RowBox[{"b", "=", "1"}], ",", 
    RowBox[{"c", "=", "1"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", 
        RowBox[{"cos", "(", "\[Phi]", ")"}], 
        RowBox[{"cosh", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["a", "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", 
        RowBox[{"sin", "(", "\[Phi]", ")"}], 
        RowBox[{"cosh", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["b", "2"]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"c", " ", 
        RowBox[{"sinh", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["c", "2"]}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.47714217136086*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
      RowBox[{"Cosh", "[", "\[Psi]", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
      RowBox[{"Cosh", "[", "\[Psi]", "]"}]}], ",", 
     RowBox[{"1", " ", 
      RowBox[{"Sinh", "[", "\[Psi]", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNnXVcVsvTwBUR7BZRbOxri43Msbu7O1Ds7q6rmJgIFip261WRfexWFEzE
RFEUBEEERXzP486O53l+zsf3/vN8/N5ldnbO2d2Z2ThF+o1sN9AmVapU09On
SpVG/7U/HjYnyTGLtuijfZsP7QPcjpUcHXw7TWbTg7x73sQUyKjtHN/vTJGC
30DxMTXubU68YKM1SfFukrLQXlPcp+1432zXI+FQHtf1NzpnJj5gUo0cua5H
iuMTbg808rLjUrVNumBjqmLb5swPg5wC9imNYwtkNB13t3MubKi3x3+/9DR1
jlie/t8NJlfFC2L5I7K8ULwcyq8k5ZsUn4r6HJP6EJ+I+h+R+hMfgu1tK9tL
/Dba55K0D9Wr7LnQ7rDZnoGKp+/wMLhftJ0W4Vhwtsua426bR8avWDY9rWnP
qhyn0+221dZP9exS9G0cKH6/tMs+WJ8M+WMa9t4VlVpT/MqTF3mKuIeD8+1l
Ti7d7Yh3mVPtlLN7uChl6/ylioGX2l7xtLY+WTTc6xu30yAnJC7ZNv1uW9PI
Vx5FihjqXd3pl56mIoOup3ZvfsqV9MHyHrK8ULwMym8g5ZsUd0d9Skp9iO9B
/YtL/YlfxvYWle0lvgPtc0jah+pV9uz5yddsz0DFQ7/uSNtkZ2pt5sB8NzZu
OuQ2YfKHPXETfoo1M0em+N/6CfcDC1b32xoNiofXCgmqYpMAqxo8LJtjw3fi
IWWrP2g67Dl02zX52E+X1JricxxOvGo57LkY2ipirZHP7L51i4tNglj/vdDC
7AY5lQ+eG7371k/xKLxCl22Geu8k/dLTdHnqjJC4iUddFa+C5YNleaH4LJS/
Vsonvgn1cZf6mBT3R/27S/2JP8L2bpLtJTlL0T5J0j7ElT1rLp9utmeg4pFB
2epn2/4d5pUqlzlTmj1uNs/jRt9blCDK9Nxb2v1tIkysHXZv7vcIUPxgppxD
a9WOhTkBD+rO8f5C/HVo6/YDNjyCrJMHDNgf+434xov3Zgze8Eh41HWoZuQf
clzKVLt2rIiLz2OabZBzuv+XuXq94sOZ193nGOpNCv6lp/ivztSMMO2Aq+Jn
sHyELC8U/4jyP0v5xA+iPsOkPsTPof7ZpP7Ed2B7F8v2EndG+3hJ+xBX9uw/
8qrZnoGKZ86Y1CcrJIB36to1Ksb4uRUb26Op//tocWTyl2I5MsZD9f7RkT9a
vgbFmxerGed79gMUb/cuu9eAWOLHOzXOn/NWMPRPM+Rbw0NfiKd7Mmt37lvB
ovn3IveN/Eev4kmbz34QHYpN2r3aIOdz9u3D9XrFqrWOZ5MN9c7L/EtPMXBp
n6Np/vV3tS6/XJYXiv9E+e2kfOKOlvoQ34D6D5T6E3fF9paV7SW+D+3TStqH
uLJn6p8nzfYMVLztz67Dixz8DP8uKD325ZqtbtPOXLTN0+K1yFzr8aix92Pg
YGxzm53VXoDi3S7WNU1oEQFHRq8RLtWjiPslt7jSd2sQOFz+VLFq9c/EVzaO
+tB/a5Dov29rdiOPKV1n08QWEaKyR8lsRjnZV7/er9crJuS6YbvDUG//1N3M
eooPS1bny7vJz1XxHFh+nCwvFI9F+RWlfOKbLfUh7on655H6E2+J7T0r20s8
HdrngrQPcWXP1rNWme0ZqPgd7zlx7fxjoGT+yulKd9/slu5q4Pg8i++JwV8X
zcloGw1Vkuz3vn73FBQPT/z5fP6lcKiTrYbv14yRxA/3yBNUZdctGHbunt+Q
OjHEu0CHbdV33RKD379fZOT7sxfyW3ApXLjD3dRGOUPv9P6k1ysqjbKNeGmo
d5fPLz3Fxk/NG9zrvc1V8WFYvpwsLxQ/gPIHS/nER1vqQ3wh6u8h9Sf+GNvb
WLaXeC+0TydpH+LKnpFNo8z2DFR8fPJP/b9PUPrWKv9WBX3dUuF/IZsrtAkI
+QiFOq47d+5iKCjer9mP7lviXoOtc4cXF2zfE3+yJ9f1ZVNvQvYiyc6bKn8i
XmLSsfGrpt4UFWf0ivY28ASvXo5b414L2/N5mxnlOOw8/Z9erxg+YFhWk6Fe
+V+MsO+Rq0qJnVtdFcmD5d1leaH4V5RvI+UTd0N9Kkh9iB9B/XNK/Yl3xvZm
lu0lfhPto0n7EFf2nLau0W7dnoGKM+8zMO8zMO8zMO8zMO8zMO8zMO8zMO8z
MO8zMO8zMO8zMO8zMO8zMO8zMO8zMOMzMOMzMOMzMOMzMOMzMOMzMOMzMOMz
MOMzMOMzMOMzMOMzMOMzMOMzMOMzMP4GMP4GMP4GMP4GMP4GMP4GMP4GMP4G
MP4GMP4GMP4GMP4GMP4GMP4GMP4GMP4zMP4zMP4zMP4zMP4zMP4zMP4zMP4z
MP4zMP4zMP4zMP4zMP4zMP4zMP4zMPEgMPEgMPEgMPEgMPEgMPEgMPEgMPEg
MPEgMPEgMPEgMPEgMPEgMPEgMPEgMPkNjclvaEx+Q2PyGxqT39CY/IbG5Dc0
Jr+hMfkNjclvaEx+Q2PyGxqT39CY/IbG5Dc0Jl+nMfk6jcnXaUy+TmPydRqT
r9OYfJ3G5Os0Jl+nMfk6jcnXaUy+TmPydRqTr9OYfJ2W/9v8J/+uTa+9/Lq+
87QeEVAnXfzVhj/TmcZGZG5ReL6tNu7ki5q1e6bSFP8qnmxOBRk0D7/GZT4e
/c9N8Spp94wz22vKinW79fZRntP3WmtYeDkBhoYuCt+0w57krOj7qFMh3Y6z
v5ecrNuJyv9s4KTL9Q8sfl7Wo8qXy3C/9Yf2+wIXnJTtUOWPthq6fdHlBOGS
+/oyo3z3US6fzHavmT3EwSh/YMGGV/R2mcZf67W5lqFdr1InpDbb8UEn98RE
g/4Htsy0W7I2velQ+agOkw32SdMk7Uzz8zjzplOXHPrzsS6/W5YX1uWPyPKU
Rx2M+oyT+phU+XDU577Uh/KxJ7C9VWR7qfxwbG8N2V4q/93u+j8Ge1L5ijYX
2hrsSeWX4vMaKZ8XlZ+Kz2uhfF5Ufhi+JzPle0LlS+P7sFC+D1Q+H75v6RJ/
vW9kn0vb17Uw90NT+nw3cxvso9636/lCze9boCp/0G/QxqdeabT+6Se89X3x
Er50rZC7tYeNqd2gfsVTD/kJV0odPH04YxLxn8UmtAgbHguj7aYkejnaaIqP
9fDuNCpiW6DjlII/Lue2JZ7VIanHs+GxourP0BPG8mmffn2pyxc3S1a9fcgg
f87uzAG6PqaqJ4+s32TQR/EKkgvF06Gc61IO8RyW9ZoU98n2prNBT+KfsV3j
ZbuIN0Q7PJR2IPn70W6zpd2Il1q7JalXrxQ4O3veqTunQuGhf6Xrcae+ifwn
z45a3i0RNucv2eTtsDjixwanG/vA/gOELi97Z0O2ZOIe101T3dv6BCZPG/+8
ZYmfxLce2pP3kf0HMejcEHdj+QP5vtms6JYoVva5suKNQf63aXfL9e6VIhYk
PS1x06CP4jMkF4ofQjkrpBziO7DegbJe4mftTNMNehL3xXa9lO0ingPtsFfa
gXhxtNsHaTfit9/6ePzIngg9Dj0oK5Luw7bKRRdvvvVZZNFep13UMg68hnSr
Ou1aNPG4E4f/OejxBuICbjdf7JZA/FrbdjF3XNcFVoi6Wmz8oUTikSH7phzy
eCP6/iz+fZGhfOLoG5N1+eJ45J4cUw3y313/vkbXR5Se8rJzgEEfxYtKLhRP
QjlHpRziUVhvH1kvcdOCiFiDnsRfYbu+ynYRt0M77JZ2IH4T7TZL2o14qapr
3LKa4mD0y53/ZE13D9KV9dn36PE7UWbv4uCm+z9Bpg8FG36u95541Qp53Nt4
vYR5LwMPz9I+Ex+xRBtULPvqwHyrOtg51Isnnrll3NS2Xi9FtOOKkcbyC0uK
lc32fxI/ant3ijXILztxQR9dH3Fjzu1HmQz6KH5ZcqH4YpTzXcohns2yXuI3
7TwHG/QkXhLbtVC2i3hBtEN+aQfiJdBuy6XdiK9qPDHfwcyx4PTB9twC5zsQ
UvLLuB2Nnory+7IVTNPtA0T9c8j54503xNPteJhpR/dnEFI08dbPeZ+ILyq1
a+nOCSsC09i5X4yfHku8V91ZETu7PxMwZn93i/JdWp7X5YtK9892/GCQ/zT7
5eq6PsK73OWzcwz6KL5ScqH4vyinopRDvB/W6ybrJR5e57KnQU/iMX6yXaGy
XcSd0Q7J0g7EV6DdWkm7Ed+RJaClm97OkjX/dcx/+Sa0cargn6vrefHiYO2G
tRq9h0U52y99UDKcOFMeVo93SAgrHQMzZ/9wLjjc102VPxKQtH5I5qdQoGMq
+/KFo/4mHyo9uaz//bLAyAlS3l/kQMWra1oPzfxULL3Q36ecQT4jB9qW+/lU
r1esfGp7+76hXYwcMKV6O1dvr5h1unV/R4N9GDlUfqIsL1R5Rg60RzkrpJz/
KW8lB1xQzyVSTyrPyIFd7o+LG+xA5Rk5sAnt7CztTOUZOfAAn+Ma+RypPCMH
tuH700m+P1SekUPvVaOiR4vp71WgKs/Iga6T1gwxP791N16XGabX/5f3EwaJ
sBHm5xf3/kWp2nr9it+ddGSRg/6cyn/95muuR3Hfbx/r5NPrW5Xu7hAj35j4
Tzmz3q1GFlhZyyDHOXPle2b71rjQeJy7QZ+eE6Udy1btdqNDyFZXxYtheRdZ
ntrljfJbSPnET6I+K6U+xHej/hWl/sS7Y3uTZXuJt0W7/Sft9jf7AzMOAzMO
AzMOAzMOAzMOAzMOAzMOAzMOAzMOAzMOAzMOAzMOAzMOAzMOA+MnAOMnAOMn
AOMnAOMnAOMnAOMnAOMnAOMnAOMnAOMnAOMnAOMnAOMnAOPHAuPHAuPHAuPH
AuPHAuPHAuPHAuPHAuPHAuPHAuPHAuPHAuPHAuPHAhNnARNnARNnARNnARNn
ARNnARNnARNnARNnARNnARNnARNnARNnARNnAZMH0Jg8gMbkATQmD6AxeQCN
yQNoTB5AY/IAGpMH0Jg8gMbkATQmD6AxeQCNyQNw+UCNyQdqVzBvs1rmbSgv
yuQJNSYfqDH5Q43JB2pM/lBj8oEakz/UmHygxuQPNSYfqDH5Q43JB2pM/lBj
8oEakz/UmHygxuQPNSYfqDH5Q43JB2pM/lBj8oEakz/UmHygxuQPNSYfqDH5
Q+79NDkfiuxvfj86Lp/YcbHePpVXdLxboJ35PSj73wvbIno7FC/fZF3wRP15
Pxg9Lb/+PIlH56z/YIqud77bc2L+NfB3ps0fzc9v5tzdiwsb5HydtPuU2Y7X
M/WMXWio9zk+jyxbApOmxQW4Kp6I5S/L8pQvfY/yp0v5lHdNnctCH+KZUf+H
Un/iWbG9LrK9xPOjfUZJ+1C9eb5lWmseB4t61nqjj0+U56xePLGzeRxs7FVP
s9HHG8V3Zbo72lsfB5uVeXnTPN4ofr2Pl/DRx53tJWvtNfJvpcY0MI9TmYru
n5vaIKdDmr0PzeNaGt+TIWGGenfiOHgyW7O2x0uecLUun0qWpzznd5SfQcon
/hj12Sb1oTzqMtS/udSfeGlsbzvZ3t/5W7RPdWkf4o8eLqhmno8f3Pv+UZ8n
KZ/5YVaequb5eFwzxxb6vEq8RJXFPa/r83FY1PvG+jxMfGBgxZhb+vw3JMOp
nEZeBCZ+NM/Hq9+HnlpukDNkd7NN5vk1cmnXRg8N9T6eLufjjnGv6uYuf9jV
uvxbWZ7ymUVR/kopn/h01Gew1If4z8pS/+dSf+IvsL3TZHuJB6F9EqR9iAvf
u/fMfqFTvzJFD+v+l8oHVi7dfvYU3S/suFgcNftfitcPGxR1WvcL40/v2WP2
vxR/lrvH+bO6H7bgcYvZRj59j42f2S/07PoQjHKu9JribPbzFjSqEHzQUO8z
9AtP1Ohe6lntva6KX8Xyc2V5ylvORPlLpHziMajPfKkP8WKof4LUn3gRbG8P
2V7ip9A+VaV9iBc+OqmVOT6Z3a1v2nZ6HKDyfl37dX0eo8cneV4/jtHjDOI/
2/Y7mFGPTxY7zBxtjgMU9zlSyyaLHg+ceODZ2sir5Qq7ZY5Pag/1q2yUc3r6
rhXmeMPHbf7nNoZ692B84tfw6ZA1XXa6Kn4Gy3vL8pSfrI7ya0r5xPehPsel
PsTfoP5LpP7Em2N7i8r2EndC+6yV9iHeOc+iouY4+efSkJBd5jgb83up/S9G
R+px8th9w3LZ6vGo4q1vlgiYpcfJ68YPb2SORxWv7jlQzNPj0or7C5Y28tKp
TwaY4+SCaSqMSmOQ437jnpc57s0Q/8+3HYZ6Z2Kc3MC96OZJzbe7Kj4Uy6eV
5SkPWQbl55fyibdFfSpIfX7nOVH/9VJ/4l92yfZOl+0l3grt4+z5yz7EmXyR
KLVnebB53+S4HvOae029SfshmXyRGLk8OeW87XtYX2P5hK1xr6k8k0cSF907
VhMXQ+FeiVRR5v2MqjyTXxIeR3v4tyq4LLDAT7nPUZVn8k7Cs+fsd+Z9meec
x88zymfyUaJKXLU15n2WtWPKnd5i0J/JU4kZbcqlN+/XbLQqfPMKg32Y/BWV
ryPL075NJq8lqqI+taQ+VJ7Jd4mV2F6TbC+VZ/JgwjfcfY/BnlSeyY+JA/i8
HsnnReWZvJkYiO/DDvk+UPni+F5tl+/V7/2uf+6/wPRfYPovMP0XmP4LTP8F
pv8C03+B6b/A9F9g+i8w/ReY/gvMfAHMfAHMfAHMfAHMfAHMfAHMfAHMfAHM
fAHMfAHMfAHMfAHMfAGMfwKMfwKMfwKMfwKMfwKMfwKMfwKMfwKMfwKMfwKM
fwKMfwKMfwKMPwyMPwyMPwyMPwyMPwyMPwyMPwyMPwyMPwyMPwyMPwyMPwyM
PwxM/KUx8ZfGxF8aE39pTPylMfGXxsRfGhN/aUz8pTHxl8bEXxoTf2lM/KUx
8b7GxPsaE+9rTLyvMfG+xsT7GhPva0y8rzHxvsbE+xoT72tMvK8x8b425suM
8+b969k2FohxuBVM5+ASM2rjzfvX009xmrbl7AfifgfKlTDvXx/8NGmleZ+4
4i0H5q5RMcYr8G0muU9c8ZHT03Qw7yPv06hFU2P5E7UPhZn3rw+rV2HCZoP8
2J8XI8z71N85hvfLZdBH8VeS0zm4/1DOUCmH+Bist7esl3iuOXNqGvQkvgbb
NUy2i/hntIOTtAPxUWi3StJuxO18v6U2n7vYM6xOyoCtQXTezXbwqP+qVI+C
m09qZZjUIoL4LL8MC/yqvYBygUNums83KP7tU/qxL9esDHyW6tc5DOIL5y6Z
az53YTe413Jj+cCRzwabz0vcnAjlJxrkB55qUsR8vmJZUZ/H/Qz6KL5Ycjrv
dg7l3JByiC+2rJd4zBrXcQY9iY/FdlWS7SKeOEjaIVTagbgt2u2StBvxTNO+
TDGfF6p9YMySmrtu0bm2kBCfowkZI6HLpvJ2Cy+FE2+82yat+bxQVI0bxTPZ
RhOvfy3JvnT35YGV5Pkh4rOr2l179e6pqDMg/r+MhvKL/W3bmM/5hM3PWm+B
Qf7Tjs/Wms8FBd+ueqqqQR/Fr0lO59qWoJynUg7x+Vivq6yX+Kbl+TMY9CRe
CdsVL9tF/DraYaC0A/GMaDcPaTfijD2BsScw9gTGnsDYExh7AmNPYOwJjD2B
sScw9gTGnsDYExh7AtPfgenvwPR3YPo7MP0dmP4OTH8Hpr8D09+B6e/A9Hdg
+jsw/R2Y/g7MfATMfATMfATMfATMfATMfATMfATMfATMfATMfATMfATMfATM
fATMfAT3/p10dODHjNrx/g5Jk/55DBuXz/4Q8ymDKQh51gG/uFCcKa8x5bUD
bk8qbs2bSTt5dWh1vzGn3ZScNh5LIhe8y6y9y+s4Y8aXJ7Tfux3yRZLTupiS
I3anq6HLCVTymfImpryJ0Udj9NHqd5rUYWGFtFq2mUWCU3nG0v0h/a4csvtR
LZX27EjwWfOv4qsWrIpPWRoL3pXWnDT/neKNd/b44/kFv43es1zW7AiM6SjP
wajyfq+TpxRN/1VM31P/ysTbv88vLJizqYquh3j1ZfZ4o/waF1p61mmS1vTI
tXwd/ZfKf8p6dZaun6mAR0B9o56BHls+63JNfQ/77C6S/ivZraPXkrW6XFOG
+Xm8fi793V7F7SWn+0liUH5+KZ/uM1mGer6UehIff2DkHEN7iZ+Z7vaosK7H
lHI/Cky6/ft8wSy052ZpTypf53iWKFe9nZOaDA8zt1uV74bP5a18Lr/vY3n7
1ttsxxu5erRw1u2qytfB51tGPl9qV+XuqYK7tEql9W00/lYz2w90n0nv84Xs
gr4kwvQn6Qrf1X8Vz971+sfGermgsk0LddX/TvHVX45f37hpS2A7ee6NuEh8
+7Cp7QfR6uvwj10M5WfOyHZely+KFHEcEGSQP3dVaFpdrmnP7i6vmhj0UXyn
5L/vUUE5haUc4jex3payXrov5XXNgjcNehKP7yLbFSzbRbw92uFfaQeSXx7t
tkjajfjVsxN7zF6UBNv7Pq1pV/IN3VtyLvzYs3v/xoHTVY8zwfqv4o6bHJPS
6OXeD/8QbP47xZ++Wp4pU5qNgVXleU3isYW9J6ct+Ua8S2oyz1g+R6kno3W5
4suCxqWM8n1c8u3Ty4n8z7uesjXo44s8r+TCWk68lEP8O9b7VtZLPMz2YhaD
nsRTY7uiZbuIn0Q7FJd2+H3vCtrtnLQb8QaX34xc6hkPDvnCpgXZvfwdf9U5
1Mx+widotyvtgXT6r+KHsm3Yd1sv1+FhpiDz3yl+9d7Pg/q/hcPQbo3v2L2k
OKVs6Orq+t+LxpmLntPlEfc67/TKXM7h1ufl5r9TPKpOcrH09WOh6suxN49t
eEpxRNDeef49PSJhRcH4e730X8Xbzd5oOqyXa3ft7Hjz31F573vd9H+Lx9s8
Lx7Z8JT8/DF+k0fqfy+elvqZ0fyreOj5WVeP6uW6DI8A89/RPSHdWpUbfSUa
JqVLZeM58zH54dGpqx/avSwCvP9rfHqP/kv3V8QENPtXL5f3cIuz5r9TfKLW
0lP/t3iUNL3ykpmPyU9OO31dX/3vRWEtIp35V/G3qSHfUr1cgdste5r/TvGW
zefNGLYiCmpWcCsbPv0R5fkrlTn51mfLW1jbrPFbX/1X8e/HPFa81Mud8wpO
56H/neJepU490eWI7M/tR76a/ojy3hnr5lmp/71wqxZR2/yreKj99pav9XKm
0777zH+nOGMfYOwDjH2AsQ8w9gHGPsC8P8C8P8C8P8C8P8C8P8C8P8D0L2D6
FzD9C5j+BUz/AqZ/ATN+AjN+AjN+AjN+AjN+AjN+AjN+AjN+AjN+AjN+AjN+
AjN+AjN+AjN+AjO/AzO/AzO/AzO/AzO/AzO/AzO/AzO/AzO/AzO/AzO/AzO/
AzO/AzO/A+Mna4yfrDF+ssb4wxrj92qMf6sxfqzG+LEa48dqjB+rMX6sxvir
GuOXaoz/qR1Bf3Wv9FcpDmqMfu9w6ffSPsMQ9J/HSf+ZuEA/v5f08ymuqYnx
wkMZL9D+uoMYd0yVcQdxz0aNQz3fpdUeHxi1pkmJzzBl+Jc+F9vZmQbmy9vr
UOfU2pv/Eosc1n9jH04d2aCCvckrlWPi3aFxMCFN1sttRtlru3bOCuyUM52p
/VrvQsvepTWl7z2veeMSn8VklHO4woEXuhzT/B39N5t/lZx177J2DR4aJ76H
xU/T5Zh2opzms+q1j7qfSjPdqXEjKvwDrKjQvdaY3qlMFSOPDG3p8w1G52i+
rpX++yRP7sEX0qU2jbm26UXQuSi4X/5csQtfUmsLO+3Z6XcytWnPqosLdTmm
4MBSQR/CP4jlKOd+d8cq+t8Lsf3NbV2eUHLSJSz+ce9clJg5+OzH8190fVHO
1q7L/bM2/wY7x9wrVeXqG8gxb+II18VfxY6hQ92rnomH5iVWtK+m/86Z/TFT
p5WJwmn4o5mOhSPAv+ewGZUiv0O4S6Ol47cmiSneK77pckTX3M82Vbr6RmRD
OctXz02r/73Y/3PCSV2eUHJOta9RLF/hCPGlX/eSuhzxCuU0reW8ZnrOL/Bo
5IPVl8e/hO3Hegy5Xi9GjMh6TLT2jIHjn3dMaaP/Zv0MjtkcYsVa93GRsQNe
QcPnz11cXBLApdTjypHRseJz2ucPdDni3aExnS6Nfym2oZxF7Tq66n8vRh62
TdHliSwoJzE6uEbcgFeixrbNn6q4JIjKKCdNt3pdeq+LhWWvmu4aVTwM2j+/
WPGrX7jwTkiY3W3iB1j6otx/3fXfRuPWwBrbtyK05sU727s+g9s5fUcMbPsZ
Cq/ZZztgWIS4bCq0XJcj8i+buGZE8TCh5Jx3u9xG/3sx2rvXe12eaIhyXBpM
/rqj6zPRdfa0qrocURDlHDrWbPfFfJ+g08Xl3l4XH0OGki63R0aFCP9V6wOS
c78D0+GtN3/ovwmLChzz6fJQuBdpEZU4+AnEhPiFpHnxCVoVaNl92I3HIsv0
lhku5fskTr0qcWXVxcfCHuVkSYkbrf+9sGvaKI/59wvKud6z9a1vg5+Iga9q
jdbliOYoJ+7f/E1hTRR8mPv60+vZj2BMl+JlnZttE3t6VBs96OBbKDd++OjB
+u/C/wodLNTyiMid82r9iK2PIFfZ174RZ6IguOaNKyWnnhEzJvTZocsRZ2cP
qPxq9iPhjnI2XEibX/97cT6b72VdnpiDcvyreaZ5v/WRqHasRD1djriEcpZe
Lf+ozIxoGH3fLdfjeo/BOXP9IzfLBMHBW5MvFSwRAc0vRV0vpP/6j9maYfX2
G+D0qkBy/lePoF3Huv+5p4+GgQuPtF/97TI0KdG0+j8zokV110xNH9Z7LIqj
nOMFr4zV/148mLAlv/l3L8rZW3uMqeCrR+K/wqu76XKEB8qZna9Cpk7xMRDW
uveX1nmeQlmXAKd5SS/BdmbzXRFz34PtqMlX3um/8zX/8Dv7XkDy4aqOL8uF
wo7B2qRxg2OglvusMU43nkFP22x1dTlie+8zCS3zPBXlUE7eIkMH638vLgR1
szf/LkA5mWY2sntdLlQ4hzs01OUIN5STrdKNhW2zxEPaSXfvu/vo9cU1zh3S
OQpa2M/Lt+RbFCzv5zR8qf6b2KDVd687H8Bm0pNpc44/h/C5Sae6OcdBumvd
Xg9tEwn9h3e5rMsRey5c3zXE54VQcm43dEvW5Yh+JfsuMf9+Qzmt89c/O+/4
c/Emf9MZuhyRAeV8tLnm3/R2Ipz6dmLnuaXhUG3Pj24Xl3+BvePF4KSxn8Hh
feka3/TfS9mHhJh84uFW2JEKpTxew76BL8KiRn+FymH77086Egf1D5VI0OUI
/3OlKpmWhovqKCfR8fBnXY4IaVxjv/lXydmb48KK0h6vRXD1c166HOGCcma0
K5Khwvqf4DbMc8SUspEw6cKpLk1rpsC+NGWzxIz4Cv3cHzjE6r87Bzmcm572
h67noaDqa9/BBpcBvjf3/4Co+/n6lA39DvXr7fXQ5YihLy+smlQ2UkxBOQV8
fQJ1OeLfuwMGmX+VnInlty6vufadiD0dXFeXIz6hnEyTR8cMm26r5epj335c
UgzcqRHXq+dBW21MzpJ94jqlQJ6C907E67+264qOj4pIo1X59PHL+kuf4OWO
nmOylUujPV7gceRHiTRat5pdK3pMtzXFLJlYcGxSjAhCObXyb2ig/73Y79jn
ni5PKDn9006p7n3pk2iYsKyaLscUinKeVby991lYBi2+afnvd+smgGvKqKqt
v2TU+lR7tXn3szTaDpuWs/bovyo/WbZWxJKAq/GQvdf8i0cd0msnvmf17hWX
Xktut+GnLsd0Jt+6QUF1E4SS4y9mVNX/3rRy6qFIXZ5Jydnx6WTawKvxonBo
wwm6HNN/KIfRx8ToY2L8EBOjp4nxT0wpTY6UNp9HKInnOwD3mScjL4bcFfkm
1L+Y1F87jfI90U/4If0ETfkJyg6rpB1I/0PobyyQ/gb5Ld/RnkLak+zQDv2W
TNJvAeW3MPY3MX6XiXkuJsYfMzHPy8T4aSYHtH8eaX8qPx39scnSHyM/qjM+
30Py+ZI+PdGvi5Z+HfljD/E9ydXs13tC7V2A/mGc9A/Jr2P6nYnpdyam35m6
5G7+63xWXjyf9RX31XdC7oA8Hnl77HeNZL/TsN+Zkr5I/2229N805b/VwP57
QPZf0icE/UCT9APJn+yK48BnOQ4AjgOm3ehPPpT+JCh/khk3TMy4YWLGDVMu
tM9baR/ibdC/fSj9W/JLB6CdS0o7k3xn9JNnSj/5t3+Lz6ucfF6kZyP0t99K
f5v8ZGacF8w4L5hxXlSv1ODXecYUPM/4GPf/V0H+Dfl95MNwnI+T4zzgOC/2
oz/8VfrDoPzh/DhfLJHzBemzDP3qA9KvJv+8Hs47I+S8AzjviMnon/eU/jko
/5yZpwQzTwlmnhIr0D6bpX2I22C8sF/GC+Tnb0U7j5R2JvneGHd0knEHxQsT
8XkNlM+L9NyA8ctFGb9Q3MH4FYLxKwTjV4gvyz99+tM9NtZ8C/Jt6FeESL8C
0K8QnyzjC6iE8cVX9E/uS/+E9FmIccooGaeAilPqoZ+zV/o5gH6OiMV454OM
d0DFO4xfJBi/SDB+kTiF9jks7UN8DsZfTWT8RXHTNrRzIWlnkj8Q47izMo6j
+OstPq9H8nmRnnUxHoyR8aDYiu1i/FjB+LGC8WOFw9xPA83n0J3wvHwGPE+h
uDpHb4e8LvqxEdKPhcwop5hlvAZOGK/dQn+4v/SHAf1hYcK4b4yM+0DFff3Q
r94v/Wpql4ofC8v4keJQxg8XjB8uGD9cvJoo7fNe2of4KYxn78p4luJQN7Tz
Fmlnkr8M4+KNMi6meDYjPq+C8nmJFNQzpauMr0/K+JriYiZuEkzcJJi4SRyv
2NfifomHeO7Dmgch/zlDxk3FZdwEGso5i/HvYBn/QhOMfx0x/roo4y/A+Etk
xjjaXsbRoOLoHhjH+cs4DjCOE5kxHg+U8TioeJyJ+wQT9wkm7hMv0D67pX2I
N8f8wBeZH6C4PnGGtHMOaWeS74N5hlsyz0D5gen4vOza/HpepOcuzFdMlfkK
YYftYuJ0wcTpXJ6Bi9+5/APUW9LQ4l6gDnhew5o3R87kK2AzxvunZbwPY7He
TZiXqCHzEnAS8xKMfE4fOIZ5hocyzwCYZxDrMR9yQeZDQOVDmHo5PaEx5jdq
y/wGYH5DTMc8zDmZhwGVh2Hq5fTk8iecfE4fLt/C5Yu4PAyXRwImjwSp8b3q
It8rkvM9h3wf8sn3gfJOfvjedpbvLem5Gd/DmvI9pPwVI4erFxZgf1kn+4so
gfb8gP0iy7xf/UL0xOfF1AuMnsDI4eqFfTWnHr0SFgU7S89e9O3sI7rX6Mj2
F32DQ9/CmRmZB4Tov4rXq/b0zVe9XJrhLnA17Pf9Wtbvv+KL5m3elXT2kRjd
IsurK4bybZemZNblCr/1n04GG+Qv67k1my5XODw7eznRoM9y5Dkkp3uN2qGc
7VIOcS+sd6Ssl3hJ1D+91J/4TmzvFdle4n5on2vSPsSZ/C0w+Vtg8rfAzF//
w3G+A2b+Ama+A2b+Ama+A2b+Ama+Ayb/DEz+GZj8MzDzFzDzHTDzFzDzHTDz
FzDzHTDrBcCsFwCzXgCM/wmMvwqM/wmMvwqM/wmMvwqM/wmMvwrMegcw6x3A
rHcA438C468C438C468C438C468Csz4FzPoUMOtTwMSP/8PVuTMmfgQm3gQm
fgQm3gQmfgQm3gRmfQ2Y9TVg1teAiR+BiTeBiR+BiTeBiR+BiTeBWQ8FZj0U
mPVQYPI/wOSLgMn/AJMvAib/A0y+CJj8DzD5ImDWc4FZzwVmPReY/A8w+SJg
8j/A5IuAyf8Aky8CZv1dY9bfNWb9XWPytxqT79WY/K3G5Hs1Jn+rMflejcnf
aky+V2P2D2jM/gGN2T+gMflbjcn3akz+VmPyvRqTv9WYfC+330Nj9ntozH4P
jVnH0Zh1H41Zx9GYdR+N2VevMes7GrMepDH77TVm3Udj1ok0Zh++xux70Zh9
+BqzH0Zj9sNozPqOxqwHacz6jsasB2nM/nyNWffRmHUijdm3rzH787l9UKYd
9fO7LYV0Wus1c07Odoine7TG3egel2m5jTY3S+LFzPqv4ktXXFo9Uy9XKGXp
QfPfKf4D30Pr701Mg+hUulxRYu7H/sby81vlnanLNc32rFXTKL/VuYDFejmT
17uuzWYZ9GmNfKXkdI/WApQzS8qhe7cWYL3FZL3EJ6L+xaT+xIdhez1le4lv
Rvt4SPtQvU3vZLvVd5mN9lEUy3Q0MJru0dq7y3XDysHJcGJXpier9F/Fd3++
e+mgXq7Z9BfO/Zb9/g6CGp+tv5sw597R+MOB0SL5WKrIvobyDXfnH6nLFfV3
l7U1yt+1IcZOl2sa+7pe2CGDPoqPkJzu0WqEcupKOcRXYr3fZL10T9ci1L+V
1P/39xSwvZdke0lOA7SPo+mXfYi/si/r1fxKMpzNdMm50cMIukerVODsCwfs
EmBTo8YBB/Vfxd0Djmyor5e7PPB2vhZXfn/voCr6LdbfR1jfJFfzhg8jxOjg
TOeaG8qnudTNXZcrqtQb4WCUP9gnKkovJ8rO7T+mgUGfIchLSU73aNminMpS
DnE/rHekrJd4a9T/ptSfeEFsr79sL/EnaJ/n0j7EkysVLtX5TgJc9FtdcfKb
V7Tu03zI+Z2u42PhgenTsDr6r+JacvtyE/Vykzo/WGX+O26diPj54HmT3rwS
Ao40N5bfnFS1jC5XjKk07Z2rQX6dFg1G6uVE0Rc5H0806OOGvJDkdI/WFpQz
WsohnoL1npX1Ei+L+k+X+hOvj+19LttLPAHt81zah7j/2ciBbU9+ht7bW9Ve
YPOc7tEa6L04e+2dH8GlU4GOrvqv4pXGno+ao5drFj35rPnv0jHrL4rvhfFF
5ts8F6sn55trLP9kRN33unzxcf7A6bUN8se6NNuilxMtn3jbzzPoMw55E8np
Hq1QlBMp5RA/jfWulPX+/g4C6t9K6v/7Pi5sb33ZXuLb0T5LpH2Im85c6pun
dAx8aJpv24rLT+gerbMl35+9GvAOzhZvdf+a/qt4nak2Vz31ckPr9dlv/rsQ
Zl1D8al2Zw8sv/xEPHNLmmIs7zS97CRdrigQnMHJKN/hXFkvvZzwOdf7zDKD
PnmQb5Cc7tHKj3LySznEF2O9YbJe4kVQ/+FSf+KHsb3XZXuJn0H7ZG/2yz7E
mTykYPKQgslD/k9+XnEmDyk8jj7d9af7uJj8pLiD51nOy/MsVJ7JW4oMeC4G
5LkYKr8az9HkludoiDN5TsHkOQWT5xRMnlMweU7xEs/7XJHnfeicDpP/FCXw
3NA2eW6IyjfEc0Y95Dkj4ky/AKZfANMv/icvqjjTL4DpF8D0C2D6BTD9Aph+
AUy/AKZfANMvgBmHgRmHgRmH/ycPqTgzDgMzDgMzDgMzDgMzDgMzDgMzDgMz
DgMzDgMz7wMz7wMz77N5PGbeB2beB2beB2beB2beB2beB2beB2beB2beB8bP
BMbPBMbPBMbPBMbPBMbPBMbPBMbPBMbPBMbPBMbPBMbPBMbPBCau0Zi4RmPi
Go2JazQmrtGYuEZj4hqNiWs0Jq7RmLhGY+IajYlrNCau0Zg4WmPiaI2JozUm
jtaYOFpj4miNiaM1Jo7WmDhaY+JojYmjNSaO1pg4WsvqHlD9T/dZLcXzm47y
/Cbxf/C8ZxN53vN/zl/nledDifviedKu8jzp73uo8Pxpf3n+lLgbnlctL8+r
Eh9fRYz50z1Rt/Dca1d57pX4aDwnGybPyf7Puewwea6WuAuew+0kz+HS+euL
eG7XV57bJf4Oz/n2kud8ie9dMO6P9y89xvPCheR5YeK2eL64iDxfTHwCnkcO
k+eRiXfC88uF5PllOpf9Cs87+8vzzsQz4PloH3k+mjijJzB6AqMnMHoCoycw
egKjJzDPHZjnDsxzB+a5A/PcgXnuwDx3YPoRMP0ImH4ETD8Cph8B04+A6UcQ
VndPyq4T9lr8uv52R9uecFP722f4+4WfuWujbSr5LN3YE4fd1D5qxW++bpxe
54GKr159c9f3aimQ/ebwwNKj9rmpc3+K71mWR+g8UHET3p+Z3+r+c+cP0h8a
lnVazB3XXW6KuzD3ojfAezu/WN2L/py5F13dC7rM6l50dY/oQqt70Z/jvaMn
re5Fv4bl51ndiz4L5S+1uhc91lIf4sVR/69W96I7M/ein0a7VbO6F13Zbc1l
u1jdboHUruY5R4Xu/gy75g9qeCPpJWTEfZuLG8HptCfjYdaN6s+rzNzuprhN
1OTs50Pew2e3MyVyVI6h8uv6fflUeNQ96LEtYn22yvHEPw+o3sZ51D0xdXzl
CUY+clCvtBdC3guvxVMvZTfIGVfAdFTXR9R60LnsdYM+IU1+6SMmvy04aNXj
na7W5avL8kLxUSh/lZRP3GaghT7Ep6P+vaT+xOM/yvYmyvYSv4B2OyvtJqzt
Vrf8PrPdAhXvsC78dLe6MZCy7IqwbfMcFuF+yMkO5aady/AZRi3NHvzP9y1u
ijsVbBk7feZb2Jl19Kty1T5SeZe3diVyZg2Cmc86NY5fG0s8adPN6rmzBokR
5fKXNvKnLqcuzZj5VnQfmKGmUc7g6PtfdH3EgHqVH9gY9Jnk+EsfEWAz3e3q
2+2u1uV7y/JC8TCU31XKJ27nY6EP8QKo/yypP/Gs2N5Dsr3EW6PdnJf/spuw
ttv+yAlmuwUq3uNY725rA6Jgx/L2m7L5PYWSuM9tfLLMs5S+tcq/VUFfN5kd
8A9YOPqebw6vcHA7umjwl1vvqfzVdZEHvPvcgsRSTV2FQwzxWb5ZJm3uc0uM
O7+tsJFHbC/YN6dXuFhYc+3NeIMcl1FVLuv6iLCC855mMejzdlCvNHtnxYhN
i/Ony+WyzVXxqlj+sSwvFH+P8udL+cTXoz5jpT7EfVH/JKk/8WnY3sayvcTb
o92uSLsRzzHwl57w5HlQurnZNgcqnh354ZF5zNytCO7rm4TPZSS+z+pcquL7
8Hkpvgj7y0wcZ9T5UMU17EeKW987rfa9FLWaFxS3vo9acev7qBW3vo9acev7
qBW3vo+a5FjdR6249X3UilvfR6249X3UilvfR6249X3UilvfR21tNy+cFxTP
vfZKg281voPTkT6Zy9aIpP0kq3C+zobzuOLXZ7j3OPDgM3z3Hzp83OavVL51
6w89Loc/gW6DrxXJPP4H8bCNhUKuhT8RP2eU/pTJwLv1a5Ll4IPPIt/tlc/H
GuQcWzp9l66PeDFz+NgyBn0i1/7SR+R6WDjZYc8hV8WPY/mnsjztG+mO8h2l
fOLxqE+K1Id4adS/h9SfuAnba7v7V3uJZ0a71ZJ2E9Z2241+juI1slbx2xKf
SpuyYlW+/R1i4BHuZ5hu5V8pPvjy/hw+E79C9u3Vh7QZ/oPKD78dtKS86QVc
GX5kWWwXG03xi2Xcj1U0vRBXu5YZaeR912gxuhxR8eS8k60NctaMO/BS18d0
w8XVaZ9Bn1V7fuljSnk8f1mD88dcFV+L5a/J8kLxfii/vJRPPBj1uSL1MSne
CfW/KvUn3g3b6yTbS3KqoN08pd2Etd1uoP+p+O0M7f0m9UyrBc/47PhxdTxM
wPX6F4UCtO8rf0D6eXVr1/7XRlP86O7H4f2c3sCScW2ejC1oTzx1REmfgU5v
xOgCa44Y+dGF0Z2TV/4QPpmjb9QyyHlw5EasXq9prb/Lw0hDvVMb/PKrTW1G
ZfinXanTroo/xPKrZXmh+DGU7y3lmxTPifqMkvoQX4P6L5X6E7+D7c0q20v8
Ktrng7QP1RuK/r9P8Duz/x+o+L+4/yEM98mouCDS03Vf240/Ife3f18sPpBa
U7xh7qaDmtaLhApeOSsOumZHvPnpS2d/XH4u5kfmq/+qjz3x0Nuxq0JGfxdt
i26r/aNTGuJ9HnduUP6cral3WCrX7zEJVC8c313Yab+9yXFLUucSjS4Rz7Zi
zol2G38Kj6Ur3HV9TIoP2LkmV4t6kWLnvztSBl6zI57ivbBO4uXnMHVZmr66
PsRvvz46Mnj0d8iSEL9N14f4AUiKKnfOVnuTw3NcckwCnf/dfHang66P1mZ1
h2mVGl0i/qJz/3xXn76DGia/nH0vpNZUfHTLxTV3h9AgkXT12stRR22Im3LG
Zu9rFy9C2qRrvObZTzqHe9HRY5X+b9F315cNfeziiQ9c/d97/e9N/lVSXrYN
DSKeKVv/StefvhNPDzwM73MhtUnx4ZVMB1rr5a712BVr/jvFQ2p+K2KWm/zs
Tpi5HsVzL/T77qXrkXvmx8VmvRSf8+PJY7PerlWnNOmkt0Pxre+X1m3mdEac
tPkyJahMCt33Mnl773cFakcJnznTJjwY/Y34vCkeK7v6JYr0A2Ic00yLJV78
xpFcR679EBvHhwzY6hZCvKd95ayuTmeg2ZYTC3X5QvEN7Z275a8dBfEfF4Xr
8on7vL2UWZcPeU9OvafLJ94g1brow9d+wDunlDd+biHE72+u0Mb8/RunjuvO
nbsYCspv7N/sR3fzd27SOHd4ccH2PfGXe3JdXzb1JmQvkuy8qfIn4gUnHRu/
aupNUXFGr2hvA//s1cvR/H0Xu/N5mxnl5Np5+j/zd2LGDRiW1WSoV/7GCJs8
l5Yudr/oqnheLN9PlheKf0X5NlI+cTfUp4LUh/gR1D+n1J94Z2xvZtle4jfR
Ppq0D3Hlb09b12i37m8HKn66UePCFVLewD8lJoeV3/QOlN+Y3dH3c/FG92B3
0rFyBU5+Ir7oxau9DQtcFusiRjf81iCG+OQf+bf2z/ta5B5eacrnyEjiNyq8
9cny+qPIM7fnAZfo57/Lx5Zal3ZKjPj04c6Rwpv2E8/ntOaxro8oWuhFdV0f
ofi1gTWDSja6J/Lvf/cu/8lPxNdmfPawboHL8L5JvW66PsTbRo140C/va+i8
JFWGuMhI4jc+HSyu6wNPHPv2rRb9nHjljpVW6PpA30xBLhU37Sde4WXQ+nf3
H8Kdi8NKrbSPpXtd5kH93XlLm0TXs88unIj6zRdWf9huV+XXokVL+G+zZzRx
32/zU23xjBYr+gQ931n5NfHU/pNv6H8vFk1o4pmntIn43Z8nN0TefyiWLPL8
vsI+Vig+cl/L0bn1cvtX5go2/53iExZd8zDLbbbzZhNzPYrX8U0cadZjVuZn
l8x6KX74bv0As94J9m6XnPR2KO5lUzhu1pojItuVPD/3H4in+2EGt107sUuG
cFFmc5maHYp8Jt4hMnWumPAY0bDL4aPuSRHE5+bssMHRI148C2lduM35G8Qf
OI+tPnHNEXDe+cD+wIF4oXjQtuWDOmcIh/MdfObp8omnvyZOfQqPga7uTkeG
JkUQP+NdZaYuH0ZMmhrd4fwN4mqc/7Hq1zhP884xnBduyHmB+EucR9LJeUSz
nr9SNv+av2i+6IvzXQ853xF/hvNjGzk/0nw0AufTeXI+Ja7yeJtxHld8Ho7b
qeS4TfNFYRzn08pxnvgrnBfi5bxAPH0Nt2TzvOLt8rr4NX1+U3wQzke+cj6i
eeESzl+95fxF/BzOd8FyviMeaTk/0jx1tNjoW3q9WoXIV6439PlN8UY4npvk
eE7zxQ4c/7PI8Z/4HpwvYuR8QfwE7ktPwH31im/yiDq4cGGCCKww83q5ovHE
szhVC9+f7ofIM239rm2nX/zP/LVSzl80v8zH+c5eznfEp+P8uEnOj8RrR1rM
p8TVPvkDuE9e8YELOjjqesLxbkXHlS8aT3z2/Vo7dD3h4rZ7PfxOvyB+B7/f
3d7yu+fEB1vxbPgd8NWW30MXmZFvtOJJf/5OuohG/sWKj72f59d3ySta7X97
i98x72f5/XQRa/l9c+Jf8XvoAZbfVRffkR+24uq76tUsv7cu3iMvxHBHy++w
k5yKVjwZ6z1k+X12ob7/fsqKR1t+L/6v/Bx+z72i5ffcWf4a7Z9o+Z13ltvj
891j+f13lt/C92e25XfhWX4Wx9sScrylPHCduj/iL0TEQbvsXzY0iHlAPDuO
243kuE3cccXiW63DoyFf0Kn3Lb0/EH+J43+gHP+JB+J8lB3nI8Ub4jm4t3gO
TnEPq3lK8f2zBvu0CY8WJwYVSm2stzPOX/Vw/lI8pvI/hS9GxIn+d0fVq2do
13yc127gvGbNheTCWk4vKYd4F6xXk/USP4h6HpN6Eh+J7Sot20U8xdI+xB/i
PFsM51nF76KdL+A8q3hmfC4l5XMhngGfYzecfxV3xec+RD534gH4nozCeVnx
o+hvHJb+BuW3U7sXfKP7N+Ds+c/GD7qfpXhz9FtGSL+F+Hz0c+pLP4f4Zit/
TPEl6I81R39M8W3oj3miP6Z4yV3J2XU/T5QY3WDDe4M+adBPm4h+mjUfLjnl
w0uhnCJSDvHtWO8SWS/xxZZ+I/Ejlu0iPgr9wAPoByo+Ee3TAv1AxQHtORv9
QMVThkj7N5L2/10vPq9g9A9pvQP95N4Zf/nJ/5PPf53y3CKf/xD97ZPS36by
wRinFLOK45Qfvh/lKz9c5b2PYn5byemNfn4r6eeT/D4YH6W1igeDUZ9A1EfJ
34hxzXqMa5Scbii/DcpX5WdhvJMD4x1V/g7GOzkw3lF8CsY7wzHeUXwq8iaS
U55fxZU/7o5/+7HsyQClfyO8V6Ey3qug9AnCejPLeklOboxDR1nFoSr+uoH1
KjkzsV05ZbtIDhe33sR6c2K9Ss4eS3uSnHUYr0VivKY4F//OsLQzyW+Hz6Ur
xndKzm7L+JTK38LnHopxnypfBd+3F/J9E9bvs3W8vAjvT1iA9yco+d1wvcYP
17kUX4DrO3VwPUvxy7ge9BXXsxSfYbl+RPyt5XoT8cq4PhWK61mKv8H1LG9c
z1K8CpZ/iOtZiqv1srm4nqX4OtRnDK5nKe5juR5HfCq2txGuZ9HzQvtcxvUs
yjNgv36E61mKq/HnEs4XKj5thOPYGJwXFJ+J415DnBcUt77fQHE1zufHcV5x
GxzPZ+B4rvhmy/mC+CLL+eV3fI3jdhcctxW3vpdAcTUOu+A4rLiaT+ug36Xi
3Kw4LzdD/0rxpzi/C/SjFG+B/lI4+kuKK3/jMPpFin9Cv6Ur+j+Kz0M/5x76
OYp3tPSjiI9Av6UU+i2Kp1jmGYi/xHsA3uE9AIpnRP+kOPonitdGP2QQ+iGK
30Y/tjPGR2odTfG+VjyrVdykuIqb1lvxL1ZxE60PMtw35/GYP90PEGkZL/yV
q3jkOMZHf+Mq3imN8dH/lxfF+OhvPAnrPYrx0d94lGU8+FduwvgI7fZX/grt
/xXjo79xO3y+uzE++hu/ie/PLIyP/sYbYt7jKOY91DrjHIz3j8p4n/hOzIdk
wHyI4h6YN9gr8wbED2GeJArzJLSei3n+E5jnV3ySZR6DuDfmT85i/kRxlQ+x
w/y/4pkwr1IA8yqKF8O8ygZcF7DmKt9iLSevlEN8IdZri3kYxX1QzzNST+LT
sF3emJ9RvFakhR2I98B1iqa4TqH4eqt1CsUHoP2PYd5G8U34vBxx/ULxWfh8
L2A+R/H6+D5E4LqG4nMx7xfrIvN+ap30OObTMsp8GnGVD0yF+UDFVT4wFvOB
it/HfF0irmcpfh7ze0G4nqW4ygf2xPUsxe0xr7gd84qKq3WuNbjOZc3/xXyj
4ulQjo+UQ/wy1tsN85CKq3W3u5iHVPy9ZbtondoD19Gu4joarXejfb7hOpri
OdGeuXAdTfEjaP9ymM9UXK2vOeD6muK+mH9+hPlnWi/G/PNlzD9br+fG4X5O
xV9hXjot5qUV74P55Dm4Pqt4GOafW+H6LJXHfHUXXJ9VvA7mtyNkfpu4G/Jb
mPe2ltMR896Kv8F6m2PeW3Fv1HM25r0V/2eTXM+dhOu5tC6P7U2P67mKH0S7
PcL1XMV90M6tcD1X8SBcN7+P+wpUXv0VrrNnwH0Fih/HdXlP3FegeBpcxx+L
+wqoPK77++K+AsUf4T6BdbivQPHpuK+gHe4rUPwxlvfCfQWKn7Tct0DrBblQ
nzG4r0Dxdaj/MtxXoPg9bG923Feg+HW0TxTuK1Bc7XuZivteVN7eHfd75MD9
LYqPsNwfQuvjl3A/yTXc36K42n9SGfe3KK72q9zE/S20Pxn3t/zE/S3W5dX+
FsUHWO6fIR5sud+G1ik6o/7XcH+L4j2wvQVwf4viLmifZbi/RXEHq31ZKm9/
A/cjJeP+K8Xb4P6l7rj/SvFnuN8p1Uy5/0pxtT/KCfdfKa72U73E/VeKf7Da
f0XrJlg+DPdfKd4D5efF/VeKf7HcD0a8DOrfE/dfKX4O25sW91/R+gvapzbu
v1I8BPM/hazyP6X2LA82r8eP6zGvudfUm8T7YT7H1iqfM3J5csp5/d/rayyf
sFX//4o/Ydb9L7p3rCb0+u6VSBVlrl/xEsx+AI+jPfz/91ywf0AC5kNsrfYJ
ePac/c6cZznnPH6eUb4D5mGGW+0fqBJXbY05n1I7ptzpLQb9Vf7HvkeuKiV2
bqV9BTPalEtv3gfQaFX45hUG++RB+e5WeR5Vvo4s/9d9CFVRn1pSn7/uT1iJ
7TXJ9v5134JvuPsegz3/up/hAD6vR/J5/XWfw0B8H3bI94F4cXyvtsv3inh7
3M+cjPvAVdydD/c/++F+b8Wr4H7pGbjfm+J63O89HPd7Kx5quR+b+CDcv90P
93srPhH3e5/B/d6Kq/3evXC/t+JqP3ln3O+tuNrvjfoQL2C5X514ZmzvAdzv
rXgrtE9R3O+tuDqnsBPPKai4OzWeR4jF8wiKr8X9/N3xPILisXgeYQqeR6C8
AZ4XWI3nERQfi+cLauJ5BMWD8TzCJDyPYF2+Gp5HUHyk1XkE0n+ghT7Ep6H+
PfE8guKf8TzCVzyPoPh5tE8AnkdQvFfYwwHmdm4a0GVWMV2eWh9Zuj/Uy9zO
1FvbzNT1Im47PWjzNb2dAfPW3jfLU/zHpVzPq8xcHVhXtpv46PLP/zO3s+jx
9yuN5Y8NcEowt3NMGY8l5w3yp2byXGhuT8MBDoWLGvRRHCSndZzjKGeUlEN8
HNZbRNZLfKlpyAuDnsS/TJPtMsl2EZ+Pdsgh7UC8B9rttLTb73MlwSl5zf0t
/cSDmoP+XtM5i8ydw8vq/a2X26cKM/X3WvGpGwa/TK33t3XrW+Xsrr/Xil/J
GHfvn+8rAhPzyH3xiq98n3w9jf7et6nf81E3Q/mGZ856mvtJgTJzu88wyB+7
oGYNc7+yO/++fC6DPoqnlpzWU5qgnPxSDvG1lvUS/1bSKcSgJ/F+2K6Nsl3E
76Idhks7EB+Bdism7UY81PNODnPeefTmLT229rlF6xTzv+Wfac479zvT4HxO
r3DiDgM2JWf2ewq7mhdINud36TzFtuf2c7MtDxwt89DEszwaFpDV76nIt7rp
CmP5PBOz5jPni5svSfyZwyC/VML48ub8coz3tNU+Bn0Uj5Cc8vZ5UU4zKYd4
Tqw3r6yX+PL2P9Ib9CT+s79s137ZLuJT0Q6jpB2IP0G7bZV2+x8+Eu2p8tvz
UE5ftKfiudCeO9CeioejPUehPRXPjO1yRHsqntvSDsRLot2i0Z7W/A3aU3H1
XJqiPSlvj/XmQXsq7on2RD2Jp6A996E9aR8g2mEE2lPxx2i3LWhPxUfie5sO
+zvNs/ie98T+rvhk7Bdrsb8rfhn7+1fs74qvwH7XGvu74g2wnzphf1d8DPbr
tNjfrXkq7O+0foFy8mF/p313lvUST8L+jnoS74vt2oD9XfEgtMMw7O+KD0e7
OWN/V7wnjqveOB9Z5897WOXJl+D4nArnKVU+C+ZLvazy5Gms5i9VPo7Jkyfj
vKbhvKbKX2vb7o/581GW8w6V5/LnRy3nLyrP5c+n4DzYAOdHVZ7Ln6vybjhv
Wpe3zp+r+XQkzqeqPJc/H2s1z6ryXP58Cc6/aE8qz+XP43FeFjgvq/Jc/nwe
vg/ZcL5W5bn8eXd8307hPK7Kc/nzE5h/s8f8p/X+xrWYP1R8HuZd92NeXcWb
ozB/uxvz59b7A3Ng/llxX8wzB2CeWfHTlvsPiavvX4zA71+o8Up9B6E8fjdB
cbXvxRH3vaj+mJb5jqRar3TE/SSKW383RHE3XBdrgPuylJ2dcB0tF+6/sl7v
a4f7lBQ/jOuDB3A/kuKtLNcTidfC/N4Umd+j/FhLPN+xW57vIJ4Vz4OMkOdB
iJfE8ymV5PkUyl+F4nmW/PI8C/HVlucmKO+UBs9ZhMlzFr/zVHjuo5Y890H5
n9OW6wL0nhS5vfTTn/Y9JuF65Vv8DpHyS7ViFvuviFt/r0dx6/vP6Xw0vg/p
8X1Qflox3Jd+F/elK77Lcn84cRPuJ18m95MTd8D35xqujyueB/lVfK8Uv4dy
luK+dMVzoj7BUh/iSbjenRPXuxX3xP4yCfuL8pdO4nmEingeQfH0eB5hH55H
UPya5f5/4veY/M9pPEdQRJ4joPLlLfMbVP4kyn+H8slPw3MKpeU5BZKThHmV
1FZ5oYtYbwGs13p8UN9JUXIcMZ8zyCpf5Ij1OmO9So7191lo/w+WL4XnKRS/
YakP8aQ80s4HpJ2Jc/mcA/i8asrnReW5fE5iHovnSOOh9XdJlBwuz7MP662O
9So5S6zefzUe3rJ8b4lnx/f2Hr63ijsUszinQONkTtzXvRvvh1frdwk4bjTB
cUPxsng/9hi8h5zW43D8qY7nzhTfYbluRTwxq+U4pvgdvN/7PN4rrngQ8nN4
77fiGXE8DMVzZ3QuFfWpieOh4kVQ/xl4v7fii/C84Qs8b0jrVlbnDRWvjuN5
OTxvqHhrnC8m4nyheAOcL3bhfKF4Oqv5guTgvdbZ8H5sxdsgz4z3XSueHuUM
x3OIijezOoeoeFbUvyLOR3R+E9tbEOcjxeehfWLxPmrFl1rdZ67mr38qVLi+
4WIq7cHClQs36r+K76i6bGcjvVz/gEt19XYQt9v5NO3RtjsD79eX64eKj1w4
JcbczowjR//wNJT/1zSqiS7X1C6xdXqj/CWWnObTSSgnvZRD/M5hk72hXuKr
UM8hUk/iztiu57JdxGv9KHpk9+2P4Ff4kk/q/r/nZZ+sY9ONPbE1MItc/yHe
OP/Ns3tvfxTDsy4ZbCzfEbmH5DSPj3CJS2+QQ9wJ6/WX9RLPFHrubOlRmwJz
y/UTmvdnepcxGTj5e3++L9Q/4M/3gvoH/Pn+T/+AP9//6R/w53s4/QP+fN+m
f8Cf79v0D1jq0/2PeYO5i3eUf6SPs3UTz9jr8wZxnyY2vdd0ihBJ5Yvb67/E
h0WN6f9An582t3swyDzPKP49Z5ODXno5u77PT5j/TnHTiz1/jK+bjLJZ5eAb
Ko5Gzx5Xdu/v+LpM+m/euXxDofeuGf46p3H4zftzz/4UDybgfYzW/hh3nsIW
vxf5xspP4/wxO/S77Kz8rqaoZw+pJ3En9JcuWflLnS3bS3wZzndjrfyfdLmk
Pb/3+WVP4gvR/hul/Ylz8/4Wy+dIfKXlcyeeD+e1XVbzWkbsF7mwXyg+A/sF
ctrHUh7ni1FW810N7Hfbsb8rvgn7e2bs74o3suzXxINxXgu0mu/U9zXOWs13
HVDOMBwf6H4GHB+wXuJ5Uc9dOD78bR5U5+4fWs2DZXDcC8HxXPHtOE72xfFc
cVscz4NxPFd8uOU4THwxjtttcTy3nu8yWs2DbZGns5oH1bzQBsd/xSdgvfY4
/it+C8d/1JP4CmzXIBz/FS+CdgjD8f9v82OftCNamJ/3uN1bLuzTn4Man+c7
+s8xP48lnl9P7tGfp+It+wd/r6i/r7kaDknQ43Iat20nu6Ud3/MLDDm2NMH8
q3ievq/bmeN2+77p2uXV43jFJ7QosFMvJzq83t/R/Pu3eF/d+2qyuu9d3dc6
1uq+d3W/q7PVfe/qvtYZVve0N8D7Wl9Y3dP+Fe9rfWF1T7vGnIfqe2PZAO/m
UeJ90wYJG5tHEY9qU2STebyzu5HFZ64+Lip+7nLSQnO5Fs0f3zP/neLXI0b1
McuNHzYxbL5ej+Izm89aZh7XVtRJWZtbHxcp7lsxt5t5fDy01c4zjz7+KW79
nVA1X6hzDdWs8iQNkdeyOu8wD+WssdqHn4z1LpT10vzCfGcWZqD+/0r9/5pX
uY12uCTt8DtfinarLe1GXNn55/VfdqY8iXouEfK5/DWvYn3PsMqPWd8zrLj1
PcOKW98PTPcvWd0PrLj1/cCKj7PsLzQv5Mb+lUH2L+KJk2R/HCP7I80XDbD/
VpX99/d+SOzvy2R/p3G+G44P3nJ8oHF4HpZfjuXV+NAdy/tgecUPWH2fS/Xr
8diujtguxR2wXRmxXX8755uE7R2L7VW8oVV7Ff+Bdr5k9X2KFvhcHjLfp5hs
9X0KwOde2Or7EVst3xPiP/G9CrT6fsQdfM+v4Huu+vsdfM9d8T1XPBrf81Ry
PKHxoT++5+/wPaf1a+yni7GfqvFBjSdLsD8q3hL925rSvyU/uRL6w2ulP0z8
O/rP56T/TNwL/e3s0t8mPzkj+udu0j8nHor+vEn688S5cyVqPFmG4+Hfzn0k
oh0O4jhJ+VtLv5TGkz6W9iT+Ee1vi+P5385TmPA5NsNxntZZ8Ll/xnFecet7
1NU4YH2PuuLW96grbn3PueLW95wrbn3PueItrOZ9NW6kwXl/MM77iqv+a4fz
vuKqv7fHeV/x3jhujEE/xHqcWYx+iOJvMU6x3o/B5XXPYXxkvd+gGcYLxzA+
UlzNR5et8rRlMR7pg3HT3/KuyzAetF6Xn4dxQX2MBxXfjHHEN4wHFefylsMx
TtmKcaLiPzBOtMc4UXEu72ePcVASxkGUJ0T56zEOUtwX9UzEeEfx5dguwHiH
8q5WcZzqd53Q/kcwXlP8/wDI4oMA
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFnHXcFdXXxWfO1LmohIWBIqAYGIjY3YEY2EkoISggotiKgoliJyKCid2N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         "]], Polygon3DBox[CompressedData["
1:eJxFnAn4DeX7xmfOzHlnThHSrsWaQpZIShFKthaSSkX2NTv1y1LaLS1aSUhJ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         "]], Polygon3DBox[CompressedData["
1:eJwt13ew1cUZxvED93LPQQeB4BVBYoGQhCHYUWkivShduhKlI016BynSQSMI
AmKhXbpIFSl2yUgRBBQBgxhjEo2ORo1JZqL5vLP+8c7Z97vPu7u/Le/uua7n
0PZDimcymd2sBJuey2R+VKgANvB7e34mkyvIZObhTZXvxqqom80vgV+r3Bxr
qO7ffqfhNyrXUy5UVz2bycyiW5OXyYzA+xTLZKbS/KD+cvV1/d6Al6FZjHdS
7oDVUNeCP4xtE9uYnca2xThoJyqvpDtHXx17iK2muZ29pC5LMxdrrL4lXWXs
iLGMw1fStMKqYsexCdizWBusGjZa3Hr8rLHmYafVjcKKsA+x4thJ7DJxj+Ft
9NH259ha/EFsg/p67G1sTPhiz4nNp/sAHxffhX2CXYL9GTvGH6/NZ5RbY78R
24zuYfYC1oidwl7kN6ObpPwM3Xn9/07sbGwtzUh+X+3OoPtJfUW6hn7vwF+n
GcvqWuuraUth8+kuLUjzEfPSEisfc4L3V74Pq6PuSmxVfB/WA6uH3aLfhfh6
bU3AB+v3T9i00GLdYg/R3YwtwIqw8XSD6K6ItdBeX353ulqx57Ct2ClsGTYG
Oy92Kv682K5YTewu/ha69+iewkZjX/t9BKuK3aZcCtspth/t1Fgv7DP9XvQ7
ma4sXbXY9HRr6brRjaP7Cf+Abh82CJuBFdJ9ia3DumPj89KBOVMs7Yv7sAlY
sRJpj8zH5rH9ZD3ws9rcwn8w1o2fpbtAtxXriU3GctjH2FnsEew5rAt2S6wf
/wVjfl87y7Gxce6w7dhH2LPxTVhZbCnWDesYZwsrjf0Ba4+1w6oXT/viUawW
1ujnPZKhm4nVwRpjV2Fz+AX4dXEesUbqOvNfiTMc34TNV1cMm4XVw5pglWLN
+QPZOt9Rm72CdaF7Ffsv3Va6BVgn7CD2PbYZm4e1w17GvsLWYzOxKbm0xrGu
Nf3+Sl0Luh34BeXnsCnqWmN7sM+wtdh0bAG/VEE6U3G27o4zy9+Lf6FcFPOh
7u/mfhG+yXh7RV6LfYU9FfsSewhrgbXhvyT2b2LXYTOwm7CN2EFsHjYg8hU2
kP3a9JYU/zXbxx/JamLl+fn0tcUNZhv5d7JDsSdzaTwxht7xHTHf4nrhU2jy
2DXa2JxL5yHOwFK6E3SXYd9htyrvwlZE3uD3xqeJuyQvjakU/5/4zXQ76ZbT
9cQG6Hcvdga7iL1J8wa7XkzZOEvqKtDcFN+r/hDdAzGn/M74ZuWTcT7Ubcil
uYn5mIsdUPcA1o9uT5y12PfqirBvsJbKA7GF6jZh9cWOwpZgx2Nf09wTZwFr
YiwbYu35n2RTnop8NQAbxR/J3lRuQ7fF2O+l645tw07TnaXvgfXBdmHvx7nE
CrH/6bc+thdbhXWIseXSPRT30fpYe/7neCOsT+whrBKWxZor78c2RJ7GPs6m
HBe5rl+cxdDkUk6P3F6ETcEms8PxndgOY/6jcRxiNyqXw8pE3qK5Q+xbYt/R
3jDsaX5hQcq3kXd7YUPoBrMisS3F7sdW0F1ekPJo5NMHIx/TDGTr6FrEHsXa
03XFtiqfirxG/2SMN5vu57inO6sbwx+dTfPbNu48bBx/bMRi7WI/R56ONcum
nBS5qTv2mnGMYXXofkl3KfZq7GVWG6uElcTe5r/FbsB+gZWO9eOfiu/FKmJX
YXv4ffUzMy/pQr+e/y/9ttHvMP0upavLr48fwY5hc7A62J3YYewoNiv2sPbe
Y7dpp4L2KmIn+Md/Pr9XYhWwx3PpLRFvgHgLtMUO0PTH5+Sl2GhjN9YHezQv
naM4T/uxftjsvNRetHswzgs2Ny99W3zjcn65gnQfxL3QQx9T465gR5U70e2k
G8Efzl7HWmObsY5ih7Pt/KbsnDYO8DvGO0l5k/a+o5+A7RL7V/dQGewftLto
HmY1tFOG/x9WEPkVqybmRbpF2hifS/dt3LGlsc/pSmCfRt6l24Y9Qbcfuxeb
o7wR+1bd7lzK25Gr12B/weZqaw47o3x/XrpLd9LdE/c53ap4N6lbmEtvsZj7
eMO1wr7g5/Anscpia2AT+fu191W8Pei+x+/ChrDNUWZH6feKHR7zrL/CuOfF
jo03mNiLYktGTsSXYddj/bExMUa2KJfeYvH+GhVnmE2P91DkF011FvcutoSu
RrxN6Ebzu7I1WE1sKDaJP5Q1wIayLeIaxBvR+J6Id0823eNxn3egm4S9hn0r
thL2I+3LvmFE3AH6vYJfnO5LfknaJWKrxP6L+4HfCp+GrRb7KXaBXwxfiF1D
VzlyaLxfcuk+iHthXewv7Pe5lL8jj6/B3hV7jJXPT/db7OdWdPfnUm6NHLtK
3VGaI6wwP40vxpmNOxWrjm2nW0zfGRvBdtA0Y+cjZ2uvUy7t49jP2+l7xhsu
3kPxNoqzEPcM1iWXYiJ2R350or/4v4D9NuYVO6zPd1i5/LTmsfYf8s+wSvkp
D0U+aii2qdiTYk/Efo6144+MvZ+X+o3+PxJ3Pv4f5ad3dry3L/KL0z2m/lqs
irp9/A747LgntfcN9gO/NP40VjXyBnYOO8uuzk95MvLl6jhb2fQOj/f44Ngv
/CaxP+K/DfY49jz/VnyIvTGRP5A153fIpfsv7sGVWNPIkbl0Z8fdvQxrhrXL
pdwfd8AKbHG8keIsKPc2ljeM5f91KsLB
         
         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{753, 978, 1282, 979, 2244, 754, 1001, 1295, 1002, 2253, 774, 
       1021, 1308, 1022, 2258, 788, 2276, 1041, 1321, 1042, 1455, 2410, 1061, 
       1334, 1062, 1462, 2412, 1081, 1347, 1082, 1469, 2417, 1103, 1360, 1104,
        2260, 1362, 1108, 1141, 1109, 2267, 1476, 1154, 1380, 1155, 2272, 
       1483, 1174, 1393, 1175, 2275, 1490, 1194, 1406, 1195, 844, 2291, 1214, 
       1419, 1215, 858, 2295, 1234, 1432, 1235, 872, 2306, 1254, 1445, 1255, 
       1258}], Line3DBox[{755, 980, 1283, 981, 2245, 756, 1003, 1296, 1004, 
       2254, 775, 1023, 1309, 2364, 1024, 789, 1043, 2324, 1322, 1044, 1456, 
       1063, 2330, 1335, 1064, 1463, 2413, 1083, 1348, 1084, 1470, 2418, 1106,
        1361, 1107, 2261, 1364, 1112, 1142, 1113, 2268, 1477, 1156, 1381, 
       1157, 2273, 1484, 1176, 1394, 2392, 1177, 1491, 1196, 2350, 1407, 1197,
        845, 1216, 1420, 1217, 859, 2296, 1236, 1433, 1237, 873, 2307, 1256, 
       1446, 1257, 1261}], 
      Line3DBox[{757, 982, 1284, 983, 2246, 758, 1005, 1297, 1006, 776, 1025, 
       1310, 2365, 1026, 790, 1045, 2325, 1323, 1046, 1457, 1065, 2331, 1336, 
       1066, 1464, 2414, 1085, 1349, 1086, 1471, 2419, 1110, 1363, 1111, 2262,
        1366, 1116, 1143, 1117, 2269, 1478, 1158, 1382, 2388, 1159, 1485, 
       1178, 1395, 2393, 1179, 1492, 1198, 2351, 1408, 1199, 846, 1218, 2356, 
       1421, 1219, 860, 2297, 1238, 1434, 1239, 874, 2308, 1259, 1447, 1260, 
       1264}], Line3DBox[{759, 984, 1285, 985, 760, 1007, 1298, 2362, 1008, 
       777, 1027, 1311, 2366, 1028, 791, 1047, 2326, 1324, 1048, 1458, 1067, 
       2332, 1337, 1068, 1465, 1087, 2335, 1350, 1088, 1472, 2420, 1114, 1365,
        1115, 2263, 1367, 1119, 1144, 2339, 1120, 1479, 1160, 1383, 2389, 
       1161, 1486, 1180, 1396, 2394, 1181, 1493, 1200, 2352, 1409, 1201, 847, 
       1220, 2357, 1422, 1221, 861, 1240, 2360, 1435, 1241, 875, 2309, 1262, 
       1448, 1263, 1266}], 
      Line3DBox[{8, 477, 1963, 23, 490, 1976, 38, 503, 1989, 53, 1509, 516, 
       68, 1524, 529, 83, 1539, 542, 98, 1554, 561, 2008, 113, 362, 1840, 128,
        582, 2029, 143, 595, 2042, 158, 1574, 608, 173, 1589, 621, 188, 1604, 
       634, 203, 1618, 647, 218}], 
      Line3DBox[{247, 246, 2249, 764, 265, 2256, 781, 279, 2259, 795, 2277, 
       293, 664, 2059, 307, 678, 2073, 321, 692, 2087, 345, 2017, 570, 348, 
       2101, 706, 380, 2115, 720, 394, 2139, 734, 2140, 408, 851, 2292, 422, 
       865, 2300, 436, 879, 2313, 460, 463}], 
      Line3DBox[{765, 992, 1289, 993, 2250, 766, 1012, 1302, 1013, 2257, 782, 
       1032, 1315, 2367, 1033, 796, 1052, 2327, 1328, 1053, 1459, 2411, 1072, 
       1341, 1073, 1466, 2415, 1092, 1354, 1093, 1473, 2421, 1126, 1371, 1127,
        2264, 1373, 1130, 1148, 1131, 2270, 1480, 1165, 1387, 1166, 2274, 
       1487, 1185, 1400, 2395, 1186, 1494, 1205, 2353, 1413, 1206, 852, 1225, 
       1426, 1226, 866, 2301, 1245, 1439, 1246, 880, 2314, 1269, 1452, 1270, 
       1273}], Line3DBox[{767, 994, 1290, 995, 2251, 768, 1014, 1303, 1015, 
       783, 1034, 1316, 2368, 1035, 797, 1054, 2328, 1329, 1055, 1460, 1074, 
       2333, 1342, 1075, 1467, 2416, 1094, 1355, 1095, 1474, 2422, 1128, 1372,
        1129, 2265, 1375, 1134, 1149, 1135, 2271, 1481, 1167, 1388, 2390, 
       1168, 1488, 1187, 1401, 2396, 1188, 1495, 1207, 2354, 1414, 1208, 853, 
       1227, 2358, 1427, 1228, 867, 2302, 1247, 1440, 1248, 881, 2315, 1271, 
       1453, 1272, 1276}], 
      Line3DBox[{769, 996, 1291, 997, 770, 1016, 1304, 2363, 1017, 784, 1036, 
       1317, 2369, 1037, 798, 1056, 2329, 1330, 1057, 1461, 1076, 2334, 1343, 
       1077, 1468, 1096, 2336, 1356, 1097, 1475, 2423, 1132, 1374, 1133, 2266,
        1376, 1136, 1150, 2340, 1137, 1482, 1169, 1389, 2391, 1170, 1489, 
       1189, 1402, 2397, 1190, 1496, 1209, 2355, 1415, 1210, 854, 1229, 2359, 
       1428, 1230, 868, 1249, 2361, 1441, 1250, 882, 2316, 1274, 1454, 1275, 
       1277}], Line3DBox[{883, 967, 1442, 1251, 2303, 869, 961, 1429, 2408, 
       1231, 855, 955, 1416, 2404, 1211, 841, 949, 1403, 2398, 1191, 835, 943,
        2345, 1390, 1171, 829, 937, 2341, 1377, 1151, 823, 931, 2337, 1138, 
       1100, 817, 2382, 925, 1357, 1098, 2284, 811, 919, 1344, 2380, 1078, 
       805, 913, 1331, 2376, 1058, 799, 907, 1318, 2370, 1038, 785, 901, 2319,
        1305, 1018, 771, 895, 2317, 1292, 998, 750, 2241, 889, 1279, 973, 
       1278}], Line3DBox[{884, 968, 1443, 1252, 2304, 870, 962, 1430, 1232, 
       2293, 856, 956, 1417, 2405, 1212, 842, 950, 1404, 2399, 1192, 836, 944,
        2346, 1391, 1172, 830, 938, 2342, 1378, 1152, 824, 2424, 932, 1139, 
       1102, 818, 2383, 926, 1358, 1099, 2285, 812, 920, 1345, 1079, 2280, 
       806, 914, 1332, 2377, 1059, 800, 908, 1319, 2371, 1039, 786, 902, 2320,
        1306, 1019, 772, 896, 1293, 999, 751, 2242, 890, 1280, 974, 975}], 
      Line3DBox[{885, 969, 1444, 1253, 2305, 871, 963, 1431, 1233, 2294, 857, 
       957, 1418, 1213, 2290, 843, 951, 1405, 2400, 1193, 837, 945, 1392, 
       1173, 831, 2428, 939, 1379, 1153, 825, 2425, 933, 1140, 1105, 819, 
       2384, 927, 1359, 1101, 2286, 813, 921, 1346, 1080, 2281, 807, 915, 
       1333, 1060, 2278, 801, 909, 1320, 2372, 1040, 787, 903, 1307, 1020, 
       773, 2252, 897, 1294, 1000, 752, 2243, 891, 1281, 976, 977}], 
      Line3DBox[{886, 970, 1449, 1265, 2310, 876, 964, 1436, 2409, 1242, 862, 
       958, 1423, 2406, 1222, 848, 952, 1410, 2401, 1202, 838, 946, 2347, 
       1397, 1182, 832, 940, 2343, 1384, 1162, 826, 934, 2338, 1145, 1122, 
       820, 2385, 928, 1368, 1118, 2287, 814, 922, 1351, 2381, 1089, 808, 916,
        1338, 2378, 1069, 802, 910, 1325, 2373, 1049, 792, 904, 2321, 1312, 
       1029, 778, 898, 2318, 1299, 1009, 761, 892, 1286, 986, 987}], 
      Line3DBox[{887, 971, 1450, 1267, 2311, 877, 965, 1437, 1243, 2298, 863, 
       959, 1424, 2407, 1223, 849, 953, 1411, 2402, 1203, 839, 947, 2348, 
       1398, 1183, 833, 941, 2344, 1385, 1163, 827, 2426, 935, 1146, 1124, 
       821, 2386, 929, 1369, 1121, 2288, 815, 923, 1352, 1090, 2282, 809, 917,
        1339, 2379, 1070, 803, 911, 1326, 2374, 1050, 793, 905, 2322, 1313, 
       1030, 779, 899, 1300, 1010, 762, 2247, 893, 1287, 988, 989}], 
      Line3DBox[{888, 972, 1451, 1268, 2312, 878, 966, 1438, 1244, 2299, 864, 
       960, 1425, 1224, 850, 954, 1412, 2403, 1204, 840, 948, 2349, 1399, 
       1184, 834, 2429, 942, 1386, 1164, 828, 2427, 936, 1147, 1125, 822, 
       2387, 930, 1370, 1123, 2289, 816, 924, 1353, 1091, 2283, 810, 918, 
       1340, 1071, 2279, 804, 912, 1327, 2375, 1051, 794, 906, 2323, 1314, 
       1031, 780, 2255, 900, 1301, 1011, 763, 2248, 894, 1288, 990, 991}]}, {
      Line3DBox[{1497, 1701, 2241, 1626, 1957, 1702, 2242, 1627, 1958, 1703, 
       2243, 1628, 1959, 2165, 2244, 1629, 1960, 2166, 2245, 1630, 1961, 2167,
        2246, 1631, 1962, 985, 1632, 1963, 1704, 892, 1964, 1705, 2247, 1633, 
       1965, 1706, 2248, 1634, 1966, 1707, 2249, 1635, 1967, 2168, 2250, 1636,
        1968, 2169, 2251, 1637, 1969, 997, 1638, 1708}], 
      Line3DBox[{1498, 1709, 2147, 2317, 1970, 1710, 896, 1971, 1711, 2252, 
       1639, 1972, 2170, 2253, 1640, 1973, 2171, 2254, 1641, 1974, 1006, 1642,
        1975, 2362, 1712, 1643, 1976, 1713, 2148, 2318, 1977, 1714, 899, 1978,
        1715, 2255, 1644, 1979, 1716, 2256, 1645, 1980, 2172, 2257, 1646, 
       1981, 1015, 1647, 1982, 2363, 1717, 1648, 1499}], 
      Line3DBox[{1500, 1718, 2149, 2319, 1983, 1719, 2150, 2320, 1984, 1720, 
       903, 1985, 2173, 2258, 1649, 1986, 2364, 1721, 1650, 1987, 2365, 1722, 
       1651, 1988, 2366, 1723, 1652, 1989, 1724, 2151, 2321, 1990, 1725, 2152,
        2322, 1991, 1726, 2153, 2323, 1992, 1727, 2259, 1653, 1993, 2367, 
       1728, 1654, 1994, 2368, 1729, 1655, 1995, 2369, 1730, 1656, 1501}], 
      Line3DBox[{1503, 1731, 1732, 2370, 1502, 1733, 1734, 2371, 1504, 1735, 
       1736, 2372, 1505, 2174, 2276, 1737, 1506, 2324, 1738, 1739, 1507, 2325,
        1740, 1741, 1508, 2326, 1742, 1743, 1509, 1744, 1745, 2373, 1510, 
       1746, 1747, 2374, 1511, 1748, 1749, 2375, 1512, 1750, 2277, 1751, 1513,
        2327, 1752, 1753, 1514, 2328, 1754, 1755, 1515, 2329, 1756, 1757, 
       1516}], Line3DBox[{1518, 1758, 2049, 1759, 2376, 1517, 1760, 2050, 
       1761, 2377, 1519, 1762, 2051, 2278, 2175, 1520, 2176, 2410, 2052, 1763,
        1521, 2330, 1764, 2053, 1765, 1522, 2331, 1766, 2054, 1767, 1523, 
       2332, 1768, 2055, 1769, 1524, 1770, 2056, 1771, 2378, 1525, 1772, 2057,
        1773, 2379, 1526, 1774, 2058, 2279, 2177, 1527, 1775, 2059, 1776, 
       1528, 2178, 2411, 2060, 1777, 1529, 2333, 1778, 2061, 1779, 1530, 2334,
        1780, 2062, 1781, 1531}], 
      Line3DBox[{1533, 1782, 2063, 1783, 2380, 1532, 1784, 2064, 2280, 2179, 
       1534, 1785, 2065, 2281, 2180, 1535, 2181, 2412, 2066, 1786, 1536, 2182,
        2413, 2067, 1787, 1537, 2183, 2414, 2068, 1788, 1538, 2335, 1789, 
       2069, 1790, 1539, 1791, 2070, 1792, 2381, 1540, 1793, 2071, 2282, 2184,
        1541, 1794, 2072, 2283, 2185, 1542, 1795, 2073, 1796, 1543, 2186, 
       2415, 2074, 1797, 1544, 2187, 2416, 2075, 1798, 1545, 2336, 1799, 2076,
        1800, 1546}], 
      Line3DBox[{1548, 1802, 1997, 2382, 1657, 1996, 1804, 1999, 2383, 1658, 
       1998, 1808, 2001, 2384, 1659, 2000, 2192, 2260, 2003, 1660, 2002, 2194,
        2261, 2005, 1661, 2004, 2197, 2262, 2007, 1662, 2006, 2200, 2263, 
       2009, 1663, 2008, 1816, 2011, 2385, 1664, 2010, 1819, 2013, 2386, 1665,
        2012, 1822, 2015, 2387, 1666, 2014, 1826, 2017, 1667, 2016, 2206, 
       2264, 2019, 1668, 2018, 2208, 2265, 2021, 1669, 2020, 2211, 2266, 2022,
        1670, 1832}], 
      Line3DBox[{1561, 1831, 2090, 2423, 2210, 1560, 1830, 2089, 2422, 2207, 
       1559, 1828, 2088, 2421, 2205, 1558, 1825, 2087, 1824, 1557, 2204, 2289,
        2086, 1821, 1556, 2203, 2288, 2085, 1818, 1555, 2202, 2287, 2084, 
       1815, 1554, 1814, 2083, 2420, 2199, 1553, 1813, 2082, 2419, 2196, 1552,
        1812, 2081, 2418, 2193, 1551, 1810, 2080, 2417, 2191, 1550, 2190, 
       2286, 2079, 1807, 1549, 2189, 2285, 2078, 1803, 1547, 2188, 2284, 2077,
        1801, 1806}], 
      Line3DBox[{1562, 1805, 2091, 2154, 2337, 1834, 1809, 2092, 2424, 1671, 
       1835, 1811, 2093, 2425, 1672, 1836, 2195, 2267, 2094, 1673, 1837, 2198,
        2268, 2095, 1674, 1838, 2201, 2269, 2096, 1675, 1839, 2339, 1817, 
       2097, 1676, 1840, 1820, 2098, 2155, 2338, 1841, 1823, 2099, 2426, 1677,
        1842, 1827, 2100, 2427, 1678, 1843, 1829, 2101, 1679, 1844, 2209, 
       2270, 2102, 1680, 1845, 2212, 2271, 2103, 1681, 1846, 2340, 1833, 2104,
        1682, 1847}], 
      Line3DBox[{1563, 1848, 2105, 2156, 2341, 2023, 1849, 2106, 2157, 2342, 
       2024, 1850, 2107, 2428, 1683, 2025, 2213, 2272, 2108, 1684, 2026, 2214,
        2273, 2109, 1685, 2027, 2388, 1851, 2110, 1686, 2028, 2389, 1852, 
       2111, 1687, 2029, 1853, 2112, 2158, 2343, 2030, 1854, 2113, 2159, 2344,
        2031, 1855, 2114, 2429, 1688, 2032, 1856, 2115, 1689, 2033, 2215, 
       2274, 2116, 1690, 2034, 2390, 1857, 2117, 1691, 2035, 2391, 1858, 2118,
        1692, 1564}], 
      Line3DBox[{1565, 1859, 2119, 2160, 2345, 2036, 1860, 2121, 2161, 2346, 
       2037, 1861, 2123, 945, 2038, 2216, 2275, 2125, 1693, 2039, 2392, 1862, 
       2127, 1694, 2040, 2393, 1863, 2129, 1695, 2041, 2394, 1864, 2131, 1696,
        2042, 1865, 2133, 2162, 2347, 2043, 1866, 2135, 2163, 2348, 2044, 
       1867, 2137, 2164, 2349, 2045, 1868, 2139, 1697, 2046, 2395, 1869, 2141,
        1698, 2047, 2396, 1870, 2143, 1699, 2048, 2397, 1871, 2145, 1700, 
       1566}], Line3DBox[{1568, 1872, 2120, 1873, 2398, 1567, 1874, 2122, 
       1875, 2399, 1569, 1876, 2124, 1877, 2400, 1570, 1194, 2126, 1878, 1571,
        2350, 1879, 2128, 1880, 1572, 2351, 1881, 2130, 1882, 1573, 2352, 
       1883, 2132, 1884, 1574, 1885, 2134, 1886, 2401, 1575, 1887, 2136, 1888,
        2402, 1576, 1889, 2138, 1890, 2403, 1577, 1891, 2140, 1892, 1578, 
       2353, 1893, 2142, 1894, 1579, 2354, 1895, 2144, 1896, 1580, 2355, 1897,
        2146, 1898, 1581}], 
      Line3DBox[{1583, 1899, 1900, 2404, 1582, 1901, 1902, 2405, 1584, 1903, 
       2290, 2217, 1585, 2218, 2291, 1904, 1586, 1216, 1905, 1587, 2356, 1906,
        1907, 1588, 2357, 1908, 1909, 1589, 1910, 1911, 2406, 1590, 1912, 
       1913, 2407, 1591, 1914, 1224, 1592, 1915, 2292, 1916, 1593, 1225, 1917,
        1594, 2358, 1918, 1919, 1595, 2359, 1920, 1921, 1596}], 
      Line3DBox[{1598, 1922, 1923, 2408, 1597, 1924, 2293, 2219, 1599, 1925, 
       2294, 2220, 1600, 2221, 2295, 1926, 1601, 2222, 2296, 1927, 1602, 2223,
        2297, 1928, 1603, 2360, 1929, 1930, 1604, 1931, 1932, 2409, 1605, 
       1933, 2298, 2224, 1606, 1934, 2299, 2225, 1607, 1935, 2300, 1936, 1608,
        2226, 2301, 1937, 1609, 2227, 2302, 1938, 1610, 2361, 1939, 1940, 
       1611}], Line3DBox[{1625, 1956, 2316, 2240, 1624, 1955, 2315, 2239, 
       1623, 1954, 2314, 2238, 1622, 1953, 2313, 1952, 1621, 2237, 2312, 1951,
        1620, 2236, 2311, 1950, 1619, 2235, 2310, 1949, 1618, 1948, 2309, 
       2234, 1617, 1947, 2308, 2233, 1616, 1946, 2307, 2232, 1615, 1945, 2306,
        2231, 1614, 2230, 2305, 1944, 1613, 2229, 2304, 1942, 1612, 2228, 
       2303, 1941, 1943}]}}},
   VertexNormals->CompressedData["
1:eJzVvXVcVU0XNozdDaJid7eoiIzdYiCKrdit2F1gC4pBqAhYiGKLisgSTMQi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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142171999961*^9}]
}, Open  ]],

Cell[TextData[{
 "(ii) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", "1"}], ",", 
    RowBox[{"b", "=", "1"}], ",", 
    RowBox[{"c", "=", "1"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", 
        RowBox[{"cos", "(", "\[Phi]", ")"}], 
        RowBox[{"sinh", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["a", "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", 
        RowBox[{"sin", "(", "\[Phi]", ")"}], 
        RowBox[{"sinh", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["b", "2"]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"c", " ", 
        RowBox[{"cosh", "(", "\[Psi]", ")"}]}], ")"}], "2"], "/", 
     SuperscriptBox["c", "2"]}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{3.4771421726649714`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sinh", "[", "\[Psi]", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sinh", "[", "\[Psi]", "]"}]}], ",", 
       RowBox[{"1", " ", 
        RowBox[{"Cosh", "[", "\[Psi]", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sinh", "[", "\[Psi]", "]"}]}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sinh", "[", "\[Psi]", "]"}]}], ",", 
       RowBox[{"-", 
        RowBox[{"Cosh", "[", "\[Psi]", "]"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJy8vWdYVMsS/osiQQygYk6IARUFs6IDPZi3WcwZEfM255wVEyJiRMwBFRQj
hmF6FAQUE5hAUREEMaCAoIiEu9qu6jPT/3ue8+GG86Uff9Z6++0azrZ6UT1d
z2OW28SSRkZGnlZGRsbK6Df0XKhXs3Uu415+KfepTCtnByP2v0zyOK7h6lnd
17jETcztsPj4bBfkXX5YJ79IX+RytaVuee8/KwRfWe3raKMK412qu7bfs+ji
WsH3nPi2o2SF8Vpfi6oL9Xm52GfhL9MXafvdvB7dS09naOI9rTKvdmOlx20W
6c17efhfn9rPwb7WMxq17STHr+fxWuSWoN+H6wt+Avzs5H4EnwT+a3D/greD
9er4egW/D/lJ5fkRHPN5beew8ko+w5DTSTXeVh5xh7jabayT2nWOS53zu/+8
aZJJTpvv7JOxSUf8nLtN+PnyAkH+fnSb+Kbvr5HWf5ZangnRCD6/vN+MmMFH
SLaTa/rAlNuCL48e4vVw8BHapfe6e/p8xoWOIfbvr1GTxDYTAvV0undf66XM
SwumeMzJ0Zs3aspfn3TqYeO+js7zVch7QHwej6fIZ4K+MdcXfAv46cz9CD4G
/P/g/gV/But15usV/Bjk5ybPj+CYz93OGSyfWuRlImZXrrY5jizut+Ks9dw1
LgsfBxS5BWaSnV4tJjlcfkLOqfaoT1TWEeTDNoctN68dRdYkdYq7+eeB4EeG
hmk2rgohtKHfn7oV4wSfddvojdeqEJoauSFRn7+u/nto6dpRdHxhqwb6Or8C
tMeUeann3OrdjuvNWy3yr09qb/FvywZz16uQ50G8B4+nyBNBfxzXF3wF+PnA
/Qi+GfzruH/Be8F6t/L1Cr4N8qPl+REc8+k1N5XlU4vc2ul0rVPdE0lU09uL
jAO2uLx3G/k8Z0UW6Xh3aUzMkgTi0SuyyuLN0QT5sSY5TzocjSU3xqRcmFzz
heAj4o5WKm56g/gdW9+jyc7XgtvWSx9Y0v4G/TS4QTV9vq/l1EVOR2PpgIAG
9vo6q51e2z1YkkDf/VNv70K9eduq/vqk609//hPSYocK+RqIf83jKfL9oN+P
6wveAfykcz+CtwX/e7h/wffBem/z9QreGvKziudHcMwnNXdfrORTi3xiwOCx
VfukkImaxcEHm/i6VKq0dH29C9nkdwda663He+LQ1/PQK+0Tgjyq0r37Lazi
SfZou6jjzd4Kvr32e7OqzW+TETu2hHR6kiy43T9rXao3v01rLGnro8/9VxQE
t7SKp2X3/6qgr9N+1P1Ryrw04cnOfQl683od/uuTVmtRPFz1z24V8g4Q/5LH
U+QHQd+C6wveFvxU534EXwD+R3H/gt+A9Rby9QqeA/npzPMjOObTonEqy6cW
+ZaA6+USEtLJ3htdH0VM2OtyeFatBlU65xCNS+0pTyekEePhXTP8fZ4T5P32
NPKoWviWDE3z/fJhRorg94Izm/jWiSQ913h+HtYxXfBY9Unj3XUi6bLut3X6
3Glq2MZqhW/p9UnpC/V1erfve0OZl/oGVj14QG/eXkf++qSrSqvqbpzqr0Le
B+K9eTxF3gn0r3F9wVPAz1LuR/Cz4L8X9y+4M6x3DF+v4FchP7V5fgTHfPYd
8YTlU4u88eniy4GfvpG+zfq0HlItwKW/T6mNluQneb9szIbchC/kQcN5wR2e
viLIrw2pO6Ny9xTSsmmPjo3s0wUPszU7/3hdDKFL40aR+t8En515w+npuhi6
v7VZY33etEKN+lW6p1DHlXZnGurp2Dcf9VmZl3a9bGbRXm9ev7N/fdK5P3cf
PVb2qAp5M4hX83gqdEC/OdcXfBP42cf9CL4X/N/m/gUPgvV25OsVPAHy85Xn
R3DMZ/Sr3yyfWuSzQvtFHH6YTa5ZVo70u3TUxS03YeCCkDyyqZrH1a+ZmWT/
yno1ag1MIoLf/FJ1xdyPZOHr4aqUSRmCL9lescJGzRPS4tPYx98HZwv+s1Mr
Jy/NE2p6/c0FfW7WqF+uokO7bnywNVlP54jVk2xlXmqSVrJmTb1519/465Nu
s91adCvshAr5UYg35vEUuTnou3J9wUupDPwI7gH+W3H/gi+F9a7m6xV8LeQn
iOdHcMzn4ysrWT61yHcUtLgS5/WTtLA73yqg7UmXm06Vllgd/0PO1Umesalv
Dll8oH5XI+8Ugtwv5pnlgepfSbP7CafIoSzBjW6Ven6z/DPSZ2L9RMe8XMHV
Ta9MCyv/jA6JHH9NnyetaFjdv/pX2trN0llfp8Wl1aHKvHROsWfF4u3/mbd8
8V+fdFv4pHbjXweqkLeE+Fk8niJ/D/qtuL7gA8HPYO5H8JSb3H8/7l/w9bDe
1ny9gp+E/Ozg+REc82kS3qy1kk8t8kamr6xzbuSTXxEzXp2wO+NyMX1d3X6N
isndHbfue1jnkX03Ht/q2PIjQf5wx+LM5DOZZHyXAZtcU3MEd7Udv+fjvZek
7lm7aVPL5wueZW93+vO9l3SlibuzPg/r/Wh7yplM2jLhZWl9nWKTsrYTrPPo
UPOWA5305q1V+q9PumrGwqm1lgWrkBuZ8ng3Hk+Ra0G/BdcX3KQZ97OC+xHc
BvzX4/4Fj4D1TuXrFZxCfi7z/AiO+az7zfi1kk8t8gcPNhT/WFhMivYZHRwY
EOwy/PFI+56nSqjjDoff6DyigFR5/u73s75fCPJPDWISmh/6QdpS36qH9ucJ
Xq5tCZtdJRJJkKdVRHFQkeDRb9Jv7SmRSKPdh+/Q5/0CTXY5HPpBl+terwvQ
0zn3xdumy4gCOnLQr35P9ebt+eSvT5qd+0vtM/KiCnkQxA/l8RR5f9BfyvUF
TwI/UdyP4GltuP/z3L/gb2G9Lny9gt+H/LTn+REc8zlo/EWWTy3y2+/cuvX/
t6T6cfkxDQqHXnQh3bo3iapcSt3ucv/BZL+ROrPU3DODfn8nyP852eVW/d8/
SYMmC5def1QguNNIt+SPE5PIuyDtF8ufJdTIL/j0LP40MYlO9Up6oM/b92/m
1+D3T3p287KHoXo6n7WrfJR5dSs2brg6UG/emPd/feqWujT4OsHtigr5F4hf
zOMp8g6gH8j1BQ8z9KNDbgv+k7h/wVWwXge+XqHTCvJTxeRvfgTHfDbaGcHy
qRV+yOco7xUm6pPPvDytOl5x6WI/wmzCN1P1NpuRHW6NNlZfclh5rNKpbIK8
2fpSCYMe5JMhyx7e6/XQSI184byA2S9tUkhfY9Mxh3+UEjyjxsmPCTYpdFrL
Uk76vN0qixeDH+TTITc+eerrOHjvWKnMq3sT82llRb1597v+9anbdX5n0M4r
oSrkjhD/isdT5O1BfzDX1yEvNPQj+Cjw34/7F7w2rHcUX6/gmyA/0Tw/Yl7M
Z6JviYlKPrXIe995bda92Fy97ee3aUUbQ11qtYh4bUQs1LOat965dYOputXd
qUWVL+YS5OOc3M/csS8m+VZXjtptNVYjr/M0xDSZpJH+YQeCn401Fzx+aMiH
DySNnn54fZ0+Hx5y4XG4fTFVvx3RTF8nYtqbZGVe3eg+rues9ea1uvvXp468
Ktr2yPeWCvldiB/B4ynykaDvwvV1yL+An1Pcj+DFcdz/QO5f8H6w3hIV/q5X
8KmQnz48P2JezKfXlGXTlXxqkdcr4VfzsXE5deS2RuXL9b/lEtpzSvTvauXV
oef7tnZqYKF+V6v/nYDmvwnyoqHbezepWlI9r3rZ5N4XTNXIo4YNGTzm6Scy
I319E79/ygpuX7JfoPvTT9T83Me8XXr8y7dRPxUdXVT/5yP0dUrXqearzKs7
ePB4h4N68w4r9denLqZp4vQgI51Kjt/P4ynyr6B/l+vrkKvBjxn3I/hx8D+L
+xc8B9a7jK9X8BDITwHPj5gX8+m18x7Lpxa5R7eZZ86+vEhcGs2oY9/Lh9zv
W7HKfItMsvecaxXbvpfIw5kuriedxrsg3/+m1Z5fAUGkzsWUw13jTon4UlPL
1mkbfpjM8zJKbrwiRPAvK+oqzw/U1grmesjvfjlbvn34Yfp2eLtT+vEpkead
8wKCaJsa06K76OlPcawWrfikdSdYmDTR84m8OucUeSrotOY6gt+Ded/weQXf
8Lp3Zz2fgn+Zwte1kK9LcG/IQ3OeB8HdIZ8jeD6pnM9815Msn1rkE/o0XTYx
MJPErwvf6DftEWkedaX/oim/iFnZec47Qj8r+8XHKWP7pQrer2OC0dDTb0jH
JbVP3r/3TXDv+n3z31j7aMeOGjnAqkqW4PNPrHwy7PQb2ungkrb68StI0htF
nzYecaKGvv7iUjF7FT+0i/FIfx89P8idOKfIV4GOHdcRfDHM25HPK/ijHRP/
6PkUvD2sS83XJXhBGZ6H7zwPgo+HvFms/5s3wTfmLfg6o3oOWTIqP/7UiDiy
enq2zbVq+SR92gHHAXUySbsZBe1cr34S3Pu4/bDElPfE9G3LqKq7sgV3rX53
1/TJu7QzzXIq3g7IEbzpqpSZb1Le0wH+L9fpxzdcO8FH0ae/Frp2Vevpz4s1
spxZPYcm9j+07ISeH+QvOKfIG4HOT64jeHOYtz+fV/AaC6ru1vMp+GpYlwVf
l+DvIQ89eB4EXw9528vzJvjirUkjTv34RUotiDAt+/Y5aeZR4uSmgYXk4ePT
A1q3/UH8147UBh/7JvjV7vWeBQ9MJbtLrp29yvan4HZvZvtuqLtX6zC85aCh
O/MEz7FbWO/CwFQ6JtPFRj9+cXphuKJPK/xbPSBIT79tb4t1ih+63WJ829J6
fpBv5JwiXwI6llxH8F8w72g+r+CjK5Xy0/Mp+ElY1wG+LsHvQh7O8zwIvhDy
1pjnTfCI83PNOvQuIBWepqW/f5ZAFvdwdPqw00h9rritycGQn+Rmra5F7apl
Cz5zX/1/Kzh+ImOdX5hrG+YLntmbnjs2wF+rS1xntdKkUPDA7NTcio6fqMlA
07NhevHml+dvV/RpXMD0Qfr6Y25X7KD4oe3CNH5v9fwgd+CcIrcAnViuI/g5
mLcUn1fwswf8g/V8Cj4S1jWBr0vwY5CHSJ4HwW9D3lQ8b4JrAtrXmulvpN5F
+q3/6PaWOPRbXE4TW1JtPc3eI/xYPskM0ajvOecK/mr5uDy1TwbRLCqz8enF
IsG9/nSZM8L8iPZ3nqNfuHkJNXLTEgcjO/tk0IprtFX04wPCapaMOJZPQxs4
LI7W029T7k4HxY+udUyWf4qeH+RNOKfID4PONa4jeBmYtwKfV/A120fN1fOp
Qx4O67rD1yXiS0MeingeBL8JebvL8/YfPvXY9iZTjNVPMo4EPQ59T3Rrhn22
mm+iznds+LW/TTH52ilp7Ya4PMFjcovMrLtnEf8L+cXdvpdQIzea/r7pP5pj
2unntgdmfDQWfOizSlUqd8+i7+Zka/XjUxqXPT3AppgOK7N233o9/dCDBecV
P7rE93U9H+r5Qf6Cc4o8FXSGch3BR8C8b/m8OuTBdRo30/MpeBis6zBfl+Df
IA8FPA9C/zrkLYPnTfC1yxd3X3BA2TdMdWmXeuwDSe/eOP7cRnP17NKfnrnb
lFS7lVzq2eRTgeD1vt8qnFEnhxzr27f2ypRSauRburUK7hZ3UluqfdezXR3N
BN/6qk+HWXVyaMZP79gVevGdP+lcx9uU1FU5sWZQYz39wKIBMxQ/uvIBi7Yn
6/lBbsY5Rd4VdKy5juDehvPqkAdHnz+v51PwCrCuU3xdgk+BPEzkeRD6qyFv
M3jeBNet23azTBcLtfPr4Q3zf38kgypOm3O0ell1ul1Zn4WWJuqN2wc4bI8x
UiMvKL0/idX3qiG93DyUOhrr3qz4Vw5Z3y3UHbo86Lpg5A0XjK9tHFSjovsv
stfKKMSsm7nQKffpRmW2HxjvFN67qVJ3o86p64eU589oHV5zPYz3ePVwnr+y
T9g4aMVtVo9j/AMnO69K7r/o507Fw/T1S67KLVeu/zntZmNep2P84NJryy+y
NNENNQrbsU1vXXPHLClk+4rqHy956OvPPXL+o5If3aGt48v/0suP6mpmANsn
LDyec6SJnn+M38vjKcav69WuAttvBAUPLBqrl7eh4GcI96OT40/weLHveALr
/cTXK+Kdwc8C7kfsXwLihnfXy6eIXwDrrcbXK+LLwOd1kH9eIr7mpVhLvXyK
+CT4OdnJf05EfD/4vLbyz0vEa+HnbSL/eRP5KQU/DzP4z4NO/rm66j+hm/Jz
pcX43/BzOJn/HIr83M4wncT6RTp+mnXGuMJ40QdSq+DKTNYv8jPsSpv49EWC
F6XfurTw+GyXs+9qvmV9Gcgf/BtT7lMZ2zB73j8ieH3n5GusX6Rc/KLD+vFP
F2psWZ/Hs+Qct5d6+iMb2W1kfSFG42YsLKHnB/mfsX+56AN5ATpxXEfwhjBv
WT6v4J9qmVrq+RQ8C9Z1nq9LcCvIg6n2bx4Ep5C3oTxvgjucO114T9nnlBk2
8PpwZT+B+wLjyPLXxij7HOOXVRx8lP0E8qXqkye9lX2Ozbiap9h+ArlnRPmd
vsq+4kPg0s36vOYXp1VsH7Lm1JntO/R0dm/tPYPtW1pnnksfqjfvS9jn0GV+
pd/FH1Mh3wPxjjxe7F9qgf4qri/4SvCTwv0IPgD823L/gufd5estx9creCPI
jyPPj+DTFjf1YPuZJdNpvrLPEPuUS79T7hNlPzOrbLSO7RuQb+uZ2ee4sp9x
VnW3UfYxgjcb2ufsSWX/sHWi8t97Pf4g+1AY28/k/ywap6/jELb+JNufvN5p
lpKoN6+ROd/PeG0Lt7wcdkqF3BHi43m82Kc8BP08ri94J/CzhfsRfB74d+H+
BT8B653P1yv4RMiPN8+P4NMn1s5bqexb7u+xiVb2E2I/4vx2cVm2b2n/I7CQ
7Q+Qew268MBM2bdUaXJ4L9sfIJ+gq3jIQtknGP27YKY+b553oznbVwQlum3R
16my1L0n24d8CY1Zel5v3kTYt9SqcZhsqX5OhbwqxKfzeLEfcQT9s1z/P/sX
Qz+CTwX/1bh/wZvBel34egWfCPn5wPMjePDwQ0vZ/uRM7aiblZR9ANbzr0cX
F7ZV9icvLPxi2T4AuX3I6c+Jyv6kX7THALYPQP4qOtYlSdkPJFy/U1ef333z
MpDtHwpGDPlHX+dLj5kJbH/iHFmqZUW9eb3f8P1J85N+NQ+UCFEh/wrxHXm8
2HdEgn4+1xc8E/zEcz+Cm4H/Ady/4LGw3nd8vYKfgvxE8fwI3tK42rs4ZR9y
Qn0zuItS72Pd/iwxrdLffUhqJTdlPyH4Ju/w0++VfYh3F7MerN5H7mRq45Oq
1P0Zz5c31edTpy9IZPuQvX71L4Xr6agLPfuxfcVtuuKdq968c3/zfUj5TZET
W9+/pELeGeLDeLzYX0wD/d1cX3A3Qz9iXzMG/O/g/gWPhvV24OsVOo0hP1E8
P4KvGzjzENtvNO1cJ0DZB/xnX5PpVp/tN+4eW1VqoFLXI5818h15oOw39l85
Q1ldj3zQFHevR0p9f2dd/0P6fECDi+XYfqBv8L5/BujpqHYufMf2D1snlt5h
rTdvHuw3Yvs1622be1WF3BnivXi82Ee4gX5vri+4B/i5zf2IfcpQ8O/P/Que
Aet9wtcrdFZCfgjPj+Av7104x/YVO/vtfq7U+2K/4D3XJMZO2VcEv2y2WNkf
iH2HS1trp/fKvuKVc9hqVr8j1xq/fp+i1PFttR9G6HOjZ4Wv2b7i9e/BZfR1
Em1n/mL7Cs+Jpfxn6s0bCPsKP5c9ofm+N1TI30D8eB4v9gslQD+B64t9x2Pw
04b7Ebwe+E/k/gVfCeu9zNcreBzk5wzPj5jX53GRPavvHZ9+cLFW6lOsA4d1
mKdmdXzfPE1fpY4W9XzC+9S1uUq9fjCIFLF6E3nVNm/25yl151Pf2rH63DPK
9B2rv9tW7/F4oZ5OxqnidawOrnF4amxFvXkzoJ5W7/j868y1MBXybxBflceL
+nYi6Lfm+qJOtjf0I3go+D/E/QveF9Y7hK9X8M2Qn948P2Leq2SgF/t9wIqm
+aYdwg+L9/zxfYJHs98H2N/4sTcvIEhwJ6MReXa9fMh32xkv2Xt35PXu3qrQ
tJcPTekYfl2f90pr1Ia9ry/ztPbXX3o6tefUjGDv97udG1Wlnd68h+D3ARUf
fm5q1MJThbwOxLvyePGevzfom3N9wR0N/QhuC/4zuX/BY2C9bfl6BQ+B/Bzn
+RHcNHf1cdY30zFp61Vt+WeiH4ZaNzVnfTMhzx4G+Ff/KnjfkA1LirankC75
/RNZfwry5uW9WgW03a2dWcT7U5Cv6dv1HOubKZxy0Vc//px3zhzW77Ku4Qq/
A3r6M/Z0vsf6Y+znJdbV6PlB3pBz0Q8TBDpruc5/+mpg3gI+r+C+qb9b6/kU
3AXW1YOvS/DrkIdwngfBS0HeRvG8CW7csqAR64956rDF8eu9l6LvZfSxmjHq
1BwyqPGSxJQzmYJHBr/379DyI6lFrvSdYJ0neNBu9asTdvu1Y815HwrygPGr
TVmfyvaYCT899OJfl/fryfpaVDPrE319r/jwQawPRmsXUeeTnh/koZyLvpc3
hjqCH4F5t/F5Bd/h9Ou1nk/Br8C66vF1CT4Y8jCW50FwI8hbPs+b4L1GF8xn
fTDxFxI37yuRKPpbrIlRR9YH455+7LvDoR+Ct7NatySu7xfivCNnUJcRBYLn
TIrxHxgQoJ36mPebIC/wm96A9aNs6t4ko7Ne/AZ16EPWB9N48pR2+vp+E66c
Yf0uzS1yM/z0/CBvyLnob9kEOnZcR3Cj3XzejXze//TVPHocoOdTcBtYVxe+
LsEtIA8zeB4E7wF5Mw35mzfBL86fE8b6XXzOhpf7MjFJ9LFsal+0kPW7dD92
xKjh75+C7++649aA39/JhPC951lfiegb+eTcoHDoUW1P3v8iuH/ksgtuv7/T
jTcmz9WPb/kqrz7rU0nND7VroKffwL9/IutrSVvwMDNdzw/y95yLPpbWoJPC
dQQ/AvNu4POKPplV3f9tqOdT8NWwrsl8XYIvhzwM4XkQ+hcgb0E8b4Jruhvb
sb6WKhmN67+2SRH9Kt9fLGrF+lrWLN0+eMiDfMFT99XNqHAqm0zocvYo6x9B
vmyVp6dVxxPaErzPRfCHhZetWH9J2sv5o/TjYw6M2sv6Ueas3TRssJ5+Zg2T
3qx/JbRHvaB4PT/IL3Iu+lUegM4sriP4E8N5Rd/LvDZ3J+r5FPwlrGsyX5fg
6ZCHXTwPQv8m5K0tz9t//DyNmsn6V5KqhAxKI2miL6VLeFBWo63GapepLz0i
7IsFty0fXIL1r/hsulRm2wZT0d9y9nLEtKKNp7XjInifCHKPzc8Hsz6SG33M
b27Vi2+YZzqZ9Z3cyt2kCtfTbxx5Zh/rU9mzO2RBip4f5Ds4F30pdqBzk+sI
Pgnmvc7nFf0tzX+O/VfPp+AVYF27+boE7wR5cON5EPr3IW+lqv7Nm+CmLo2b
hjY7RhrVaHMzdfxs0ub0/scHS2YSE+DjOafID3ZtPL9fdBl1py/xzzMtEojZ
589lvK3LqQ8A9+OcIm+SYqnUIcdIQk3bHy/bDXRBnV+uAWdqPC+rrtR1ZddO
hQniPXCH8/WX9c8to/ZNjGm/YMBNLeps8Cxed67cOpePKSfqnGs2ULyX2wT8
LOfivSLO2+etF5tXi/Oi/v4oB6bvgvq54GcW9yPeoxr93/4vk/6/zFf//8RX
/z/kRv9f8YxeC55Zj7hD8C+arnr3802TTJp5wN/n6yYdqbVjyZfslxcI8igz
Vzt23u2hR9ncUyEawU87FV1h5+NOlb7ydEDKbcFPck5lfpfr0EeSznc+L60r
zQs+6YQThXYOzvNVkk9ag8dT5NGg/4DrC37W0I/gxw39Cx4B630k6YBPUk+a
F/PJfa7XIL8xYtzxqpvjRJ4Lc87/dAvMpJUXurVm59dmBVqYsnN2yGNGj9/C
zruNaLPj+I0/DwS/4tfee9OqEOLy4PBSdo4P+SXOqczvcx06UtKx5vPS2dK8
4JNmlNh/uf7c9SrJJ53J4ynyB6A/nOsLHmroR/AQQ/+CR8N6R0o64JPMkebF
fHKffhrkd+881ZzsnijybPH2XEzOiiz6Ksotgp1fG18jeik7Z4d8/JcaZZ2O
xpKwlY1M2bk85CcrRe8zsr9B1t8xedx452vBj3JOZe7OdahW0oF56QRpXvBJ
z7xr58vO98nx7jyeIvcAfQ3XF/yMoR/BDxn6F3wcrFcr6WB+JkrzYj65z8Ma
5AM8stuz82iY53dpPkvrXcimu462bsHOr7nXP3uQnbNDrnZt69zSKp7cbB5a
mp3LQ/5ct7pJtea3ybCvJxazc3zI4zinMidch96SdHz5vHS8NC/4pA4dAh3Y
+T7JJx3L4ylyV9C/wfUFjzf0I/gTQ/+Cu8B6b0k64JN4SPNiPrnPkxrkN7/+
zopPSBd5ntPiQM0qnXOoUcQVP3Z+rUJdxyvsnB3ylPNbraoVviUHfLetZefy
kKvsOlzaVSeShKZuC2Xn+JA7cU5lnsx1qL+kUxz+d15aUZoXfNKsvkeN2Pk+
ySe15PEUeSro7+f6gqsN/Qje1tC/4EmwXn9JB3wSa2lezCf3eU6DvFlU+Al2
Hg3zfCvyxmpL8pNuqN3mETu/5t/zZgd2zg75OvODqey826/WVyPZuTzkAzra
nY5dF0OWnBjnyM7xIe/DOZX5Wq5DZZ31fF4aIM0LPml0Wcf97Hyf5JPu5/FU
6ID+T64v+BBDP4L3NPQv+BrD9VLJJzkszYv55D4vaoQOPzcn8tyfn0ejIatK
f2bn10wL5hN2zg751gXlrrHzbnHhzlp2Lg/58HG+fTZpnpA+ncaGsXN8yIdw
TmW+hevQp5IOzEvNpHnBJ90M5/vkeBMeT5FvA/1Yri/4KEM/gg8y9C/4Zljv
U0kH81NamhfzyX1e0SAfM+d0GHvfJ/77/O/91VbH/9CIpLVX2fu+Mcd6dmfn
7JCvc2uQwN73nah9wYO9V0N+sdS2Yex9367Ue4/ZezXk5zmnMl/DdaisE87n
pWOlecEnXZL0Qs3O90k+6WgeT5GvB/3jXF/wq4Z+BD9n6F/w1YbrpZJP4i7N
i/nkPq9rkBdcc2jK3gNintPsY1v2a1RMI0LvN2bvDVVN1uxl5+yQW5ezm8ne
A/4zZ6wLO5eHvEP4o6nsPeCY6NET2fs25G04pzKvxHVoL0knnM9LXaR5wSe9
9rFwNTvfJ/mknXg8RV4Z9MGn4CpDP4K3NPQveEVYby9JB3wStTQv5pP7DNMg
P5cbVT9nYbHIs2vYuk49T5XQRa3f0oq9T6wTOu0cO2eH3OjFlfns/WB4ran3
2Xs45E4tnAbsLpFIjj/+5x57D4e8LedU5sXP/+rQCEknks9LbaR5wSd1Gv1r
MDvfJ/mktXg8RV6C+6R3uL7gLoZ+BG9p6F/wIu6TREg64JPYSvNiPrnP2xrk
s9KeubP3hpjnI35rOkdVLqVbq7pwhL033FX3fDO3398JcvdOqxez94ZBll+a
sPN9yPcMzHD8NDGJ+B35msPezyH345zKfBzXocGSzho+r26PNC/41JlYLLfw
dLuiknzqdvJ4inw86J/j+oLvN/SjQ+5r6F/wsbDeYEkHfKr3SfNiPrnPCA3y
Iptm39n7RMxz6qH6zSZ8M9U93Zq2l71PjOt07D47Z4e8+7HLWvY+sbPnzCPs
vR1y52ENC9j7RPXe6zPZezvkHTmnMu/GdaisE8fn1T2V5gWfuspD3r1k5/sk
n7pYHk+R9wB9V66vQ6429CN4e0P/gncxXK9O8ql+Ls2L+eQ+ozTID/6OdGbv
GTHPzbzrWJYgFrp6FaPM2HvJQxErLdj5PuQb+z7XsveMIbalF7Nzechpt1qv
2HtGx3LO99n7POQazqnMN3AdelHSseHz6g5L84JPneW5xdHsfJ/kU3eQx1Pk
XqB/gevrkIcb+hH8hqF/wdfBei9KOuBTfVSaF/PJfcZokB95f20C63PFPGsS
ssvlVyuvq+699S7rZzU9uuQCO2eHvOlGr2zWt+o4rtEN1neJfOPx8cvGPf1E
ctpUGMzO9yFfxzmVOejoWkg61fi8OnNpXvCpc+t0chc73yf51JXi8RS5Peg7
cH0d8q2GfgRfZehf8Caw3haSDvhUW0jzYj65zyca5MHxZvsDX14kZU4ZO7Lf
M5c9tLHSfItM2mdJ+SM5AUGk+vOBDq5xpwTvdOP3ilbhh4nj9+/XG60IEbzq
pFdXCh0Hq3olWr6u2/eS4E48nsrxoE9rSPrgh5aX/CAvzTlF3hd0qnIdwZ1h
Xgc+r+C2+3vsKOgxUwM+BW9vuC7Be0Meakr6QZC3CpIfXGdH0EOO68S8Ii8H
68TPAbkF6MocPg9ct+C4TpU0L66Tfz6eKskn7QB5Qo7rhHULbmnoR3BzQ/+C
w+dB+ko64JMQad7B417uZH20n96mvGbnCvfmRPVZNOUXfenT6Srro110SKdm
5xCRrwv+UX/Y6TfEt67NUHZuEfmUN41N3sX7qp4vHt6HnXNEvobHUzke9Oli
SR/80AzJD/JUzinyeNBZyHUE3wDz7uTzCl6rT9imft2CNOBT8FWwrl1S/AvI
wxJJfxDk7Yfkp7bTByvWd9tP+/wsO1c44ceSBteq5VN/twarWH/t1QYvV7Bz
iMjVYW/Ks77exBJfD7M+VuQ624vWl8P2qJpop1dl5xyREx5P5XjQp9ckffBD
B0h+kPfmnCI/CDqXuY7grjDvaz6v4Fav1vfvXv6iBnwK7my4LsEPQB5CJf1a
kLfBkp+yV6K8Wd/t55b9F7JzhWPWHb64aWAh1ZwuG8r6bsslv85g/a3IZzde
Fsr6bju0XNqLnVtEfrh+pwFbqvurhlVXe7Bzjshn8Xgqx4M+tZT0wQ/NkPwg
T+OcIg8DnbJcR/C5MG97Pq/goSObaewGXdGAT8FnwLqcpHjMg5WkXwbylin5
SV3u+rdPd8OXV5/ZucKlZv7dPuw00pkOnL2R9ePaLg3dzM4hIr8fk7yG9eOm
nZ6Tyvpekae9dLI/UOKIqlfs+2bsnCPyaB5P5XjQp/UlffBDN0t+kK/lnCI3
A516XEfwBzBvKp9X8PjwF+rJJa9rwKfgkbCuj1K8CeShvqT/AfLmLfn559WV
PqxPt/yjrWU+uL0lNjbJ9TSxJXVngqobs37f3ct6UNYPi7zO5LM9O/tkkNnZ
9Sazc4vIBxudXtn6/jHV2GlhZ9k5R+S1eDyV40Gf7pH0wY+uouQHuQXnFPlZ
0PHjOoLXg3ln8XkFX7E637mvo0YDPnXIa8C65kjxgZCHvZI+5q2a5Geoz7MH
rH933bPe59i5wi62xqUrzDfRuWecv8T6d92uZ/9gfbLIO1/qG8f6d0M75vxg
fbLIP049Nss296RqzGn/e+ycI3JXHk/leNCngyR98KPbKPlBvoZzinw86Azk
OoJ3hXmv8Xl1yGc8vvE0YZFOAz4FV8O6rkvx4yAPgyX9IZC3zZKfAz927mV9
vfZt2nxk5woPD4w1DtpornvrvKUf6+tt/GNvFDuHiLzBXfNM1tdb9KFDFXbO
EfljH6/P+b5nVOmZ8+LZOUfk9Xk8leNBX9dU0gc/uuaSH+SNOafI34GOHdcR
vCHMW8jn1SH3/zfNUeUQrgGfgteDdRVL8ZgHe0l/P+StpeTn0bUZ9cp2sVDb
5m1Zyc7xrRk8Jvho9bK6ujf7NmB9w+f/XI1nfbXIcZ+zAfYTWP+7Hfecwc6j
4T4L4yfs+NCpkvsv0n/H3QusDxc57q9wv4U678akqc5eC1ahHsabwX4J920Y
P57rU1mf709CVLhfwXhYl+6CtC4T2OfI+pAfXSMpP+BfJ/vH+Lo8nkp503lJ
ebMBP5BnnRy/BvZzGO8J6+3H1yvicf8G+zmxj5sUGRRc3DNSA/kU8aVhvbgf
xfhx8HkNkPT/xC96U7JEtAb3qRhfB35OQiT/xvB51ZD0H8LPW1MpP7CPVdtL
/vHngP9cPNRg/A/4Odwu5Qfr8rVQ/2Idi3U57gOQf4G6HPcNyD9CHSxz2D9g
nS441uXrpXmxLuf7iWMq5OCTroa6HjnW5VCnC55l6EfwFEP/gsP+gcRLOuCT
bJTmxfob6nFRV2P9jfU+8v5Qf+P+AHkfqHdlDvsErMcFx/rbVZoX62++bzil
Qo71twvU78ix/oZ6XHA3Qz+C9zL0LzjsE8hBSQd8ks7SvFhnQ90t6mess7Ge
Rf4F6mzcByBPh7pW5rAfwLpbcKyz50jzYp3N9wfnVMjBJ50JdTpyrLNxf4D8
u6Gf/9Tbhv4Fh/0ACZN0wCeZJ82L9fQ9qFux/sR6Gut35JugnsZ6H/l6qF9l
DnU/NZN0sJ6OkebFeprvA0JUYl8A8VFQj0s+KdTXgm8z9CP4akP/gkPdT8wk
HfBJHkrzYt1cG+pTrDOxbsY6HbkV1M1YnyIvC3WqzKG+p2clHayb60rzYt3M
6/1LKuTgk9aEuhs51s1QRwte2dCPqMPNDf0LDvU9OSvpgE9iK82L9THW11hP
Yn2M9Tjy9VAfY/2OfC3UozKHOp6Ol3REfSzNi/Uxr+uvqpCDT6yXRd2L9THU
y4JvMvQj6upVhv4FhzqejJd0wKe6qzQv1sFQF4v6FutgrDeRN4M6GOt05E2g
7pQ51Ov0naSDdXBDaV6sg3n9fkOFHHzqbKGORo51MNbvyFsY+hG8kaF/waFe
J+8kHfCpbiTNi/WoB9RTWLdg3Yn1NfIGUF9iPY68HtRJMsd60UbSwbpwgjQv
1n+8jgpTIQefOneoK5FjPQf1najrGhv6Eby2oX+d5FNtI+mAT/VEaV7s2wiB
/gjsZ8C+DejjEBz7NrB/BDnvh9inwv4I5Ni3Icdjv8U6SR/7My5LfpAHQ3+H
rAN9HIKPg3mx3wT5qMZHM71OXNJgv4nghusSHPpLyHpJ3xfydk3yg/0Z7aAP
AvsWsM8D+jUEd4b+DOwTQc77HgJU2AeBHPsz5Hjsz7CW9LEPw0nyg7w19HEg
x/4M6NcQnMC82FeCPHqG1n1IrWsa7CtB3hHWdVeKxzxUlvQxby6SH+zDaA/9
DtifgP0c0JcheF3ow8B+ENHv8be/4agK+x2Q14Z+CDke9Cn2jyDHfotOkh/k
raFfAzn2YUBfhuD1YF7sH0E+xGLeqnizmxrsH0FeE9YVLcVDvwjB/hHkxyBv
askP9lvshr4G7EPAvg3ovxDcD/otsO8DOe9jOKHCvgbRLwF9D3I86FN3WR/6
KvZKfpDvgr4M5NhvAf0Xgu+FebFPBLmZ5U3LPcu0GuwTQe4D61onxUNfCBkv
6e+CvB2Q/GBfRSfoX8B+A+yrgD4LwbGvAvs7kPN+hdMq7F9Ajn0Vcjz2Q3SX
9LF/wkXyg9wJ+i9kHeizEPwZzIv9IMifrPo4fkbUbQ32gwhuuC7Bof9D3UPS
J5A3V8kP9k9ooU8B+wqwDwP6KQTH/gns40DO+xLOqbBPAXkA9DHI8aAv+j6Q
Y5/EbckP8lvQZ4Ec+yegn0LwIzAv9n0g7716ZJWa5yM02Pch+itgXbZSPPR5
qL0kfQfI213Jz72SQQ/ZubALa3pFfLZIIGSdVx9v63KCh3FOkRv93/5P/D5a
9N3h738zvi0a69nlKLmts7Y81cSLNF7Z49HBkv/9vNWvGs7euXmHiG3G2QnV
Fu4S8aY1QstsfbOfmMD4v3TwedTD+DvgA339Lx3ri98XvBk/m9gdnnLkUrNj
It6ScypzeHC1rKPl81J53nrcJ82TfP43HVi/yAfGwzppfSlv/00HfNBw6XOB
9dAqsO7/orMadTC+LOQD41E/DNb9v3Rg/SIfGG8G68V1/y8dWL/IB8ZHgI+v
4Ot/6VQ3/HxFvIXhz4OsYyTraAx/3kS8DXxOeZLP/6ZTCj5vMykPP+HnpoGU
t/+mA+snd6XPBf//y/tJ5mvw/7/4811T+nx1Y5PNaz4vqzZfMjq/TWGCeH8e
ajdCy85vpiyfvzvvxSMN/ncDORpCjjpVuY54b4zzVpB+DmtFjlm/5YeOHO64
+GJB5SBxr9+mWoN2ns++QTbCiPwIxOFzyPk9iw07XZa+N4/fC+ipgnsCRfyd
6ZMOBo6YoW03ICztw7X/fJ/eIa5PZf3k226NQmsv06bwUcSDP7pJ8gm62kg+
z3++D5Dr0qPSepEfhPmRe4E+zoP8LMTVhOeQ15614UfkqJUavBcReTT4QF/o
5zj4kHXSYZ1vYN0Yvw3WuVby4wR5DIK8YnwdyONmaV2b3Dq1Sq0bS8y3vAlb
Mk4j7hl8cTbRe1e7++Q5jMhLQxw+h5zfRzhfBfcTCm7K46kcD7r0haQPcdRC
8uMF3AT0kMeDDuohrwRxG+E55K6Wtr3anfPW4D2KyMsarkvw1+AvVtLfAuvJ
3mzoJ+TgvevH674iA4b7P+tw4q64T/B26cCpq4qeEh2MyAdCHD6HnN87uEoF
9xAKDrpUjgddelvShzjqJvm5CLw/6CG/AzqoJ+5bhLjz8Jy4n7Hwu2a9514N
3peIfDDMd0GKvwv+wiT9K7AeteSnbCnTA2WfvScVKyW/+7n5obg3sPnPKVWG
93pN7GFEXgni8Dnk/H7BDSq4b1BwKx5P5XjQpc0lfYij1pKfcsAtQQ+5A+ig
HvI6EFcGnkPeIHrlhlcZhzV4LyLyKobrErwl+LOT9C1hPX8qGvqx6bNO65eb
Rtw1jSIbmjwV9wP+nPV1yRrf9yQXRuTjIQ6fQ87vEdyqgnsFBQddKseDLv0p
6UMc9ZD81AM+DvSQ/wId1EM+BeLqwHPI65rN2NtgxwkN3n+IfALMV1eK/w3+
siX9+rAeN8lPXE3tqq47vpJm9p3avgp8Ke4BbDkrr/fD16mkBYzIm0McPoec
3xe4UwX3B/7nnkEeT+V40KUtJX2Iow6Sn6fAm4Ie8lagg3rI20LcE3gO+dks
9+wfvmc0eM+h8APzxUrxbcFfM0n/BaynuuTHL7rx3LbjssjP8r/mukcnivv+
Hk7cXXHl3s/kAYzIf0EcPoec3wvop4J7AgXP5fFUjgdd+lDShziaJ/nZDfwH
6CF/BDqoh7yEJY/bBc8hj738pHB/rQsavM8Qeb7hugSPA39Rkv5eWM87yc/k
pUm+l2JziO+y1OpdyXvxvWHbZvxjMeLtd7IVRvE9YBCHzyGfwv9Mffjfi+/1
2s6fp6Aj+H6ImwTPIQ+s+DCdvQfGewWR7zlfzbzBxTyyc8DesAPzP4jv4xrV
d+XbwtRsMhJG5BiHzyGHP9Md/O+ppENBR/D9EOcHzyGvG1etP3u/ivfyIV/Q
zGL6owqF5NSWO+uLrNPF91xtPRTZ5Zry87sFRuSnIQ6fQ76Q/5me5H8vvodq
G3+ego7gIRA3D55D/iVz3nj23hLvtUNOEwv79DVRxtlVyk1r/VV8f1Tk7wPL
3pbLJ3dhRK6DOHxOcP5nnYb/vfh+pyj+PAUdwe9DnBaeQ35tTLvk3cu0mhjp
+6a0y889inxlrB5wdMydq3MzxfcyVdniEujuWUSsYUQ+EOLwOeTwZ11//vfi
e5Oq8ucp6Ag+DOI08Bzyb51nuLL3bPul73GyWn5hauNqZuoZ9zZq7tf7Ib7v
yFFVWp0XVELtACPymRCHz4nvL+J/1k3nfy++j6gFf14HOuJ7jRZAXHl4DvmF
+vRTjfMRGryXDLmRavfuSY8s1Ck+t0KL2/wU3y90S+dc3nV9KfVNGJF/gDh8
Tnz/D/+z7j3/e/G9QBr+vA50xPe0f4W4ok78OeQt1PePsn4qvNcL+aAvaWMa
nggjrmumvnTyDiSzXlcJsrDJJK0HztvtP/OyGH0cn4/zqqrsm2656+asP0qW
OnU2btPwKnk4ZuW4oVbKPuVWq/12J8Ko/5KQkE7egXRji9QQptPq/YN/AmZe
pi1hnGH2YwLTGRv1au+89Uep8+nxqnYNr9LF5b96MJ0cq+7OJXvO1LgHxv1T
v+8lOrHdnKrseyCvdk5xtDd7QrZ8dnAe6X2T3LpRGB67K5NMt3O62fBNJJkG
Y/fx903Orc4kzg7Ney/OvkYC9s26V+tyDLkQEdT4zcxMUnNQcP7j5TNVHbTe
p3cdjyFvN/pcnzRW2TepfodZj71MB9R/8/GbexQZNmbamO79M8nEV728DxId
ncRH4pxf8/VS10zisyBlxYQq4XT7lZyT5kcukG/OIysYt80kt8+H3lF80tx5
C1qM8r5Jk195PGI+J4/5tb/Rm0g6EUbj3kstmU97zyGqJdnX6ISYzV9rX46h
810DWzKfpb0Diw++2ah5PGTqe7/jMXSCW7yO+Vz4bmBw5bGXSZPbUeaZ7lH0
TINiT+azz6iQaQGKv+58pDGjit4zn1bxBQc9q4STm42Pr7E4coHuvbelKvNZ
/uqVxQ6/40ncFdfcniERJDxugvvIsVlkVdL9y27OcWQljI2PD/7ZVJ1Ftk+Y
sGHywzuk4p6ppr0vvSAjRk2x9KyfRSYs2WexV7dEldnutsmh4S9JZ9OObsbm
WaRt9Pm8M5k6WjPoinHs3GfkWdjRtabfMsnq0Wt/7Nj3kK7lI0nI3bBm+vNM
UvXIrLWlOsbRL+0iXT610pKChhf6tNBmkrXGWys6/o6n4ZUuz/8nJIKeb7Rn
NvMZ1UTTeJBzHL0LY7WB90zsFZ9V6zYwnvLwDk061faQ4pMOOGVTh/nsnmT6
eM6AXZp/dpmfUXzSd/XauzOfw7I+zj+bqSMnKgTuV3zSWY8+7GA+PU+EvfRR
/A3nI91nZeXNfLq53api0jGObNy4tM3nVlr6bcCa4cznnDURCVnt3hNXp5pd
z254QBIva2dHr8smQfaz32+cnkDOwXgkcohH9ohskuQ9pevvdfdJ6U2WPh+N
ksjoxY9f+rfMJm+jWz++67lWta9TmuWToCQSm950422LbNI49XN+5pZo+iVu
1SiHI29I/x5zXN1Ts8jJ+VccW0c+p6f4SH5unlcw/3YWyX40Z0DHnq9phzuB
S7/ujyS1A7dEFxzKInYNw+2z272n40/nxig+aUJhxU3M56wTL8dsmp5A/4XR
t2bSIuYzyiz9nuKTJpNjSYpP+u+BnV+Zz/TRad2a7PXXlGzlMUnxSZ9sbnSA
+RxQotPKrC3R5H35kvmKT5poHjiY+bRrVTGQ+avDR7qvMK38AsXn3n3rvyo+
yfgJOX8Un3RWf9Ur5rO+ptz5Cb3TiOZlaL7d4jhineK5p6ZFDinhPvrq+B1J
xAjG4AbxWeFPf5DzK+w3nfaIJbXV2V2nFXwgy4aWPGNx+Afxb+D1Ye0/Xqqn
SfVm7i6VRvp9sZj5ZfoP8ufyxdXP3J7Qzqf29el9JYW8euFr7dHxBzlaunzf
iq3e0GN8JDOHjtk5zeIHqTH1c4D/3GS6a1LXbkE+j4jFzD+/jRKzSb+8B6ae
vdOorqJz18aL4+jpov6Xmc9Kt3zyFH+0AoxOr9PLRSg+//1i91jxSZMGv/RX
fNL12R0jmM/YvGmLbdsf0/S72TFG8UlDT87wYj5Xv1BFKT5J9Rx6VPFJrV7W
c2A+rz2o94j5O8tH6nupxlnm87N2Vpbik5RqfOqx4pPa2n+qUELxuWvp0Tlr
n30hK2vctKxf/iWpWrrq5n6/c4n/U+tuZ+kHcgDGtEkrPw2/mkusXj/36Pf2
OZlyLT9RN/Ez8Vj1PbfxvFyiG+DlOzLYW9VCW8th9+Mv5Epo6x43WuUS67sD
vgRcfUYDFla3OVScTq7tCTpQKieHHEvRmY/1T6bH+UgCX6TGmoTmkIaNAruf
PPqR1uwWfTdk11Nya1rT7NBlOWTv7aw4xSetWWu4u+KTru/bIpj57L32jLfi
j/4Do/u4wLIjmM+rmy4qPmnp9LxOtyd+ppEWzas1UXy6XfzpWqrkaY31xRu7
FJ9079FNU5jPUU1bdDh09RkZue/DcsUn3bO3+i3ms+PmX/2Yv9Z8pM39ZmYx
n3s2jD2q+CTNB3yzurjrKU1fFGt1XfHZIbel6vgv5b9nRY27RtZKJBfbDExY
PSqP3C2aed9r9CcSAWP8x357Npvnkfsr6/Wb/OAVadW7ZdChZsq/cyZpu71C
f5EE13pzFR3aMXhDgKJDS28fYrJG0dllnVpz8+hPdCeM+Y173WY6Gf4NTio6
9OC6q0mKDq1z6TVlOvWvR2vYubwkn8n/sv7f3psdPNn9F6HbK9nFjskhE0s7
Luz6LomYXv322d75D2lj69K23spvpBWMgw54Pl2dkE92Gn8LHFc/ibzepB5R
ctkPktHOK8F0cT7p291zgqJDV21rFKjo0EfLI+o2U3SWKv8UKs/TRTAOtK5o
tkbRiUhelqDoUN9ribsUHVrbv0JZM0WnRdHFiey8Wy/jjq1Yv2287Wkndt9E
x0Hlcvwc8shI9y92c80/kIQ/Hs6ewUUk80kP89N1s8l3GF1tGof+aVdEXl0N
umbUNoX87hv6fbjjL5JzrP0xi/BC8q3On/a7HfKomXdLd0WHHrxSZznTmRW6
vJPyPJ0BY0G3PTlM50tx1wxFh/o1P9RyhOMvOtdpzFum088z+gE7R6aNGLSQ
9bd6jJx7h93v0Mqo+vS0FQXkyTPXnIUHPpLhi/bYW48roe657P2GKuNySQ8Y
P0aeHtm7egl1ZvWa/RudSyMHvRrMMxnzh0w8sTDp4zMj9ZSxZtcVHWrpUNh6
0YGPdNO8rQOYTuHoF1R5nv6Bscq3dyuZTq2Nr7cpOvRBwfkwRYeu/pJjnK7o
DEt26sXOZ3Xe37ED6yf9nOHbi92n0LPRrSdNLhqpy//j0aVk4BeSvjxi8bg7
xupD8+v2Hlv+NwmAMXTX6Q9+s43Vta86FmYo+9nlz39lZ5c1Uhd5L9rlbmOs
vvR1WYGio+s1NGmrokNjS1Q8wXR2HTHerjxPd8KYPqqO5W5FJ2HmqC7flP3w
jbSBtX+UNdJ9rFAzjOlsgnNPntC/2Yj3SaqThsWuubXUWD2uW5nfDepnksh+
/o0rbTdVD1rWOyVSXUgGwlg+Ofrugeam6tjX5RslW34nu4dmJHrQkmrV4pZJ
WY9N1Gsu6C4rOrpTQ6faNqyfSRv8qT+K6VSMWuQQpS6kVjC23Dj6F9OpXafy
QkWHHk5xKjeBltS1s3lmla3oqG1OPWTniQ6163KH9Ut+G9SqZIX5JmrfhTvP
uJw1VTe1bXhGE5lNPr1bvznmYWm13SiLbfVNS6gbwdi3XLNrF8eWVh8yqxXR
qnK28t+J3ve+PzVRD6S/K53NMlevvnwlWdHRZd1aGq/oUHXTgRFMp1u30qHK
87ouMHqXSPrOdJyfvslSdOiCO5uMMp+a6MZXOtCH6cyZUcKWndO5NjkwivUn
HsrM/MG+n7/X8KCm4wZYqN+viX2690EuCTkwaZv37nLqni7v5vyJMFb3gHFC
xzMJ263LqQNvtXtcpUQuSTsXsfr6yNLq5+YhyV93l1VPWu3wr6KjazK6isW+
B7l0pNPZJ0zHONPuuPK8riSMRUvO1WLfX7ok8JRx1RK5tGu0lU7R0YWPX9gg
Q9EJD4/Z/fc8yNpNA1g/4Iv8izvZ9+Hvef+PY81UHzLr7nerikXLiM/PGS1P
Gyn1ttOxoD1v9hNPGD+fPfKEfW9qzejqX6KMdiv/PfrYbcTIM2S9y1bT9yaZ
ZPiHUy+LHAerSl0OSbbpe4l0n3jZmu0X0q86rCzRYrBqIN9HENxHVPbf6hJh
tJs+m7b9xWBF51SlFaWYzmjYj3Tn+xGC+5F9Fap/2PFmPz3ARzL8j+vf73HF
/Qzsbwjua3YmLR1UMdWHDqyzdoKxsq6zJ7Ut2Lqew/7oMN8fEdwf+UB8bx5P
MX4/zLsXRpy3Cfh/x/1T9D996NIuRT1manIv/c0DxTwMgrw1b/83bxTzFgL7
uBF8H0dxH1eyI897Hs8/xfxXgH1gaT5S3A/uTOaf48/Iv58jxc+xGuwr81f/
3VfSmbCvvJzoN21UnwyyrGvI41Xd4smZwOSZRzf+JMZ/Am5WKk4jJWF0rD03
p/STn+Szg6vFvfUJhJpp8yMefiOWQ9449a/5i6yzO/75bbyvKr1R3zbsvHwr
k06d2L93lZ9saMzO0b/l/w6SXvDvYDOnZVej1yfQtXOn+jGdDkfTKzCd9/Dv
aQD/95Tgv6eda/eeofigXfhI9vxc/JD5wX+PfflI8N/l1tfjTJV10TJRZVaw
dcUlve/J1hUP/74T/u87wX/f20C8GY+nGN8V5sX5cd6O4H8d90/Rv/pWzjj2
734azwNtAXnIhLzd4XmjVpC3aKhDHHkdQrOgDikPeTfhI20F+cc65iYf6XOo
Z8Lhc5zLP0d6Hj7H1lAXjeN1EQ2CuuiE1/yrraKzSHFQycaDF74h55I8ImaY
/SZm5bovsH39hZjCOPdSr5pz3H8TbZ+nk1cnvCVti01G+BzKJrM/vo3aeOs3
yZ7dNeNS2B7Vs7Lnf+gCcsiAK87mrH5wCezcip3378nrCvIS6opPdaeXVnTo
qnZlbJhO9sSde5mOFuqTPbw+IXWgPjHv27mu4oNa8JFsaVb562zFD9Y3S/hI
sM6ZtcV8pbIu2sXZ8cEgZV3aZa572LqwXlrL6yWC9dJsiHfh8RTjy8C8OD/O
mw/+V3P/FP1fGfyjJaujnvI80P6Qh0jIW3ueNzoH8oZ13Ute19HPUNdVMMw/
XQj5x/rQjo+0H9SHQfA5ZvHPkYbA53gF6sxBvM6kRlBnms7/VaVHj1wS2Mjd
MejIe/IwwM+/XZkCEv181Y7lJzLFONT3yIFTCwpI94gFrZ5PTibVc73mXGj/
k9x9fmD01OQCcvz8m2rs+wfqZJRvwb5/oME0n02sHtNscJ/EuIbXacQd6rTL
m5cUPpucTG2W72rJdFzCftkynQ9Q7+3j9R6ZD/Xe4zldxyk+6BM+kuKD7T2Y
H6wXZ/KRYN14beXb+O49cml+8Lc/55R13Wkx3pOtKwPqTwtefxKsP0MhPo/H
U4yH+SjOj/NqDP1TAv7zOp/yZXVpLZ4Hagt56A15q8XzRu9B3hKgTs7hdTLN
gjr5sWH+6SjIP9bb6XykKqi3LeFzPMw/R/oMPsf2ULd343U7jYW6fceSyQ1C
2/4mKTtKxc1M/kB+PrIsvnO0mHQNDzi2+tIPMRatCx6aZmmkPuPfysg5PJXE
2Xwfad0tn5w54vSq4wAjdYexwSbsexLMbB+mrzApJHWOxtix+tbp67KWjKt5
3Us+Qd1rnz08QhWeSgtcQioynbGLGl1nOpWgfn7C62eyBupnzexm/yo+aBgf
SbVrvdsyP1h/F/CRYB0+2Hf022ttf9MdtYv2snUFLzwTxtY1Ger5SryeJ1jP
D4H4rTyeYjzMR3F+nLedoX86DvwPLLfenNX5JjwPFPNwAfL2jOeNnoO84b5j
H9930Amw7+hjmH9qtJ7nH/ctLnykH2D/4g+f4yv+OdJC+BwdYR90ne+D6GDY
B3l/fvy9cmAh6dpCPXbFznRSuSDGJONbCfXbT6YWB+x+kTcwxleLX2PuVFLd
te/Ctpt9PpE/AZZNcl4XkaIv32KPrC+pflsurQ/7PocDXsdWsO9zGLy8/O9b
yn5hBHzPwwT4noeGsI+4V7Ahy8vnE92mKvfyh6JjFffxDNN5DPuRW3w/ok6H
/cjSsM4P9tv9osv4SP7pemAk84P7GV8+EtzXOKz1PKKsiw6uvqAWW9eDDoPf
fVXWhfujfnx/RHB/5AjxA3g8xfjlMC/Oj/O+MPRPK4D/+9YjfvRR9k37eR50
gyAPvSFvRTxv1Ogrz1st2Mct4fs4XQHs49IM808TIf+4H/TjI70C+8GD8Dk6
8c+RVofPsRvsK7/3/LuvpCmwrzwYeHzVs5El1OY/PrSue/sr6f868kDctFLq
PzsaPk+q/Ifkw7ikyhUfr9ul1PUD6yw4nJJBRr8uutrEoqR6XvUhvTOrm6jD
5z5xYN87MadevDf73omLF5bH/b13295rMuMBfF+mzoB9WZUGV+wUHVphULdN
TOfTLq9aTKcS7O+O8f2dugPs7473ivFWfNATfCT+bx54MD+4P6zAR4L7xDfJ
M9yUdelapxak11HW9dDx9gy2rtWw3wzk+02C+02Md+DxFONPwrw4P87b0NC/
7jP4rzC01nG2D53N86ALgTzYQ97G8rzpFkLecF+8k++LdU6wLzb14XmHz4Gu
gPy7wb66Bx+pBeyvT8DnmJ/993Okg+BzfAv79P58n05vwz49euuCMnNUpdTN
5i7tdSg8k7wrU9/Wd6CZ+sKUai4fdxaTYBjvhvUeHXjNTD3pIY30mZpFOlRI
y7xdykTtNupDk/O1zdXl9zTdy74fI8wsaRv7foxhAeM0bD/r+rFEPONX+T5X
HQD73OC3aw8oOrTG2VW3mI73qjE/ghWdtrBfXsT3y2oP2C/ffx2akbazmMbw
kRSl3m/E/OB+uysf1bjv9qrx9OVsVSmd6bfLddm6MhOOZ+xU1rUK9u85fP9O
cP++GeKNeTzF+AcwL86P84aC/5rcv24H+PfKHJfVSdnX3+J50A2BPEyHvHXk
edMNgbwdhvcM7fh7Bl0/eM9wC/IOnwO9B/nH9xQ2fNT9A+8rYuFzrM8/R/oB
Pscd8N6jCn/vQZPhvUfbmU8e5WwyUw8nKSenrPxBMtJtLo68ZKGe5v4t0HdE
STHWCanRLtmujLrByHs5c1Q5ZNzTm6EjZpir7/y+53L0cBl10cy7cWeuBasu
tnUox7534U8T24Hs/UDwBcva7Hs5BvD3Bupn8N7AqlPtO4oOtajqs5TphE+f
XnxE0ZkN7x+68/cPanz/ENM0cTr7Xg74vaf4varuePpSxZ/uNh/Vpzuk/3qv
+Cxp+H5Dje83kuH3qvLvZ4dUu7xLyYMuYvzn+SwPdvMrz2d5mAjvT5rx9ycE
35/g72tvSb//HQo6Oq5DUQd///tB+j3yHfCP60D/1SE/5jw/OsyPqpL1WPYe
5gLPs+435LkxfC7j+eeiuwufC74XSubvhXSx8F5oHnyu0/moawifL75XInzU
jYb3S2ngu1j6fbQafn76858f+gN+frrD+6v7/P0VDYT3VxTzJf2+2xg+j1jp
9+PYxxwu9Rtjv3Ky1LccYdgPLHh76A++LfXxfoA+4GSpH/gxxLWV+orflUo8
dPwGuXVZuh/867Ie3dr7fid3Gh99v9Hulbhfe/ik3A6JTdLJMBiRh0McPoec
38Ptq4J7uQW/zeOpHA+6dLikD3E0QvKTAVwHeshHgA7qIX8IcZ/hOeSHboz1
Zu8r8P5w5JEw3xcpfgz4GyTpZ8F6zkt+OlQqdCtZ9gdpUeZdzRfe78S929v7
Xazzzi6DbIMReUuIw+eQ8/u596jgvu7/3OvN46kcD7p0u6QPcbSV5McJeHPQ
Q+4NOqiHXAVx7eE55JPOxPVm7wHwXnHkbQ3XJbgv+Nsk6XeC9VSV/Ny6lFZq
76WfpPIF46WnHiaL+7gXW9U+2WlclhjF/d0Qh88h5/d2+6vgHm/BrXk8leNB
l8r6EEerSn40wFEP+RJDHcFrQ9xNeA757kGhF9j+Gu8bR17NcF2CLwN/8yV9
LazHTPKz54aXJudxPhlxPNr7n3Zp4p7ucrt09+ZsyCE4Ih8Jcfgccn6f9xEV
3O8t+HAeT+V40KWyPsTRUZKfvcCHgR7y8oY6gntAnB88h/zOr7FN2L4V7yFH
Pgbm2y3FVwB/pSX9A7CenpKfwsji+ieWFJMPNVbUt6/0WdzfXW9tu9blquYR
GxiRp0IcPoec3/N9TAX3fot7w1N4PJXjQZfWk/QhjqZJfoqAJ4MeclvQQT3k
3yAuH55D7nf/TDX2ezS8nxx5OsxXIMU3BH81Jf0SUXw9TyQ/e3sG1DH1LKkm
T1KnrF38TdzrXaZsY9tbjQqIBYzI1RCHzyHn93+fVMF94IK78Hgqx4MuLSPp
Q5zOVfKzD7gK9JCXBR3UQ94b4vbAc8hrdRp/ne2z8N5y5F0N1yW4FfgzkfQP
wHrsJD+2xovLLJluoj73c/3IQG2WuO/7RW3zAW89jdTPYUQeBHH4HHJ+L/gZ
FdwTLvhZHk/leNDVvZD0IU4XLPmpDxz1JJ861EN+CeLqwXPIv58PKc1+L4n3
mSM/b7guwePBX5yk3xDWEyD5eea21sokxVzdwrVpzlfl32W8X9tpdd03Tcsa
qzvAiBzj8Dnk/L7wYBXcHy64I4+ncjzo6pwkfYjTtZT8PAfuAHrIO4IO6gl9
iHsKzyGf9eX7Ela34z3nyFsbrktwFfhrI+nHw3psJD/1Nvw+uSo9hNT/nPAn
xPiguB/cOWySR9T7M0QFI/IGEIfPIef3iA9Wwb3igtvyeCrHgy51lvQhjjaU
/NgCtwE95AR0UA+5A8TZwHPI/Vu7q416ztTg/efI7QzXJXhn8NdB0q8P6ykn
+dkWPqkd+x4Y6KsXffs7oQ9f7ufHfv1tUv8/xNFd0nkBP8NzAf+5Nxye3yD1
/0+D+dZL5wVWzVg4lX2/CvTVi759H+jDl/v5sV9/lNT/j33+vtJ5AT/4826p
n38sPD9U7v+H+dZI5wWyc3+p2feWQF+96NuHvn8q9/Njv/5Wqf8f4migdF7g
LPx5vtTPvwOe3yj1/y+B+fyk8wJLXRp8neB2QhUj3TcdBn34cj8/9utHSv3/
EKe7LZ0XCIc/y/38MfC8Tur/vw3znZHOC+w6vzOIfc/GfukeZ+j7p3I/P/br
V5H6/7HP3006LzAI/hwm9fPXhOctpf5/HczXVTovQF4VbWPfXwF99aJv/1/o
w5f7+bFf31Hq/4c43SzpvMBs+LOl1M/fCp63l/r/K8F8Y6XzAlbOWd6bf+jI
09UvavypHCTuaZ0x8mT14Owb5F8YkT+DOHwOOb8n1VOF96Yil87vG+E59ziu
Q2Wd/xYPPoSv/xUPuvS5tC7ksTA/8pmgj/MgfwtxlvAccr+FBZ3ujlqpwfts
JT//x7n+l+BD1vlv8XNgnZMlP/8tviLkMUxaV8CN+OgPdWPJ6u+uluxcMt6v
OvDQ1gzfdvfJABiRr4E4fA45v591vgrva0W+isdTOR50xTzIIY6ulfwgXwl6
yN1AB/WQb4M4f3gOefLaidvbnvPW4P23yDfAfAel+KHgr4+kfxjWM03y02S5
qzs7XzwnostWdi4Z71H1PpvakJ1H3g4j8rkQh8+J+17/3sO6SoX3siIHXSrH
g66YBznE0XmSn6bAZ4Me8h2gg3rIl0KcHTyHXGt3ZgY7l4333CJfAPM1luJ3
gr/Nkn4zWM94yU/z2zsWsvPFpa7bnGTnkvG+VP8dNknDer0mB2BEbgJx+Bxy
ft/qBhXev4rcmMdTOR50xTzIIY6aSn4cgJcAPeQBoIN6yK0grhk8h7zr4IJu
7Fw23meLvDTMJ8cfAX+7JX1HWE9GqKGfCNf3J9j54q4+n0PYuWS8F/VchX6T
2HnkszAixzh8Djm/V3WrCu9ZRd6Fx1M5HnTFPMghjnaT/NwF3hn0JJ9CD3lv
iLsDzyFfkL94NTuXjffWIu8B84VL8efB32lJPwrW01by88n63Bx2vjjKzbcJ
O5eM958aPWjlys4jF8fwEXk0xOFzgv+9P3WnCu9TRR7J46kcD7piHuQQR+9J
fj4Dvwt6yEvw54Ue8liI+wjPIbffFZnKzmXj/bTIY2C+dCm+FPj7I+lnwHqu
Sn584XxxFpxLxntO7xmeRxY8G+LwOXG/KpzLxntTkWfCuWU5Hs8535P0fQ3P
X/8f/DvoIb8POqiH/P8q7Krjsli+t4pid2J3t6iIyL52dxdiYSd69apgd2MH
KnaAWJjIWcoCFAUVG8VWBMQG9Peu55xh3/ne/fzuP/vh8ewzz8y7d+bM2XNm
08huHd3HeDjVZfN3aBnnuvT1kj3XjQdL/Fxn/kjSE7dk1w5tf5RxZYVy2r6K
z7F82u5YUW0/9YSujGciO76PcfobMuC/i/Mwn+H9QDwCz0Z2z+k+xgudjCih
7YPu+r+P0PZPfA5k7KYN8dq+ia+M3yM7vk98txT/hij8d3Ge5HO8n/kE/oTs
CtJ9jFcJWr5K2+/EXV+wR9sn8TmK04uMHaztj6bRlfGXZMf3MV4V/4bn+O/i
PMZ/8H4gHoHHk10luo9xv3ujXLR9TcVX9Rpr+yE+h/Doy/l7tX3QEboyXons
+D7Gz+Lfann8d3Ge4TG8H4hH4HXI7gzdx/jzgYmftf1L05ljYrV9D5/j52Ub
/Ezb7+ymK+Nsx/cx/gL/Vpvgv4vzAPfi/UA8Am9OdrF0H+PBKXN3aPuU+Z3D
Xmn7Gz4Hz2FDNRdtX9OUrowvIDu+j/EQ/Fudh/8uztNrhverxCPO5VtOdoF0
H+PTR9jHaO9nf7glfdLeA/P5Vy3Dleba+9wWdGX8J9nxfYz/g3+r3/DfxTla
rfB+lXjEdxwyuqOdK93HeHfKS1cs653Bfmipvlp+exO65tjnqOW3w/cNx5po
efKeXw86N6jkp5TYttCpTz6zX4080Ax5gHma4v1APMA835AHPJAHmOdntiet
tLrmtQ8Shmh1zZnj/g29vSERDOqa4cn5C1W1umaX9Q92a3XNtVqPqPJkYiI8
sw3eotU1W2940Vmray7wrP5ZFyezH75sZF+trvn+sxzjtbrm7turD2jTNRGO
/O6fT6trpqvS9E3N+7OaJ0K5XrdPDCsSDAO/1O6RdY+v4jv+Uy6rhkInrEKd
wDrHoz4gncA6n6NOcEadwDoPjbpzcseTJf6kE1jnIdSpPEKdwDrPkL7jpJd1
1kedSj/UCSdI5+iww/u1uuadzY7ZtD8RoqTOyTxygFMShHnNDdHqmW/QdXXs
8h/VTUmwiuqa81vWNcMwvyeJm9V/HfbFTvjk2e++kneyfTerbEmw3L/uXa2u
uVfM45jIqdFK1Qv33a0/JcJAm1PrtbrmQXhVDjSoPGfc3UR4XfhULa2uuVvt
Iafe1g9Qcr6Lb103IBHGoE7YgTqBdYajPiCdwDrXo07IhTqhH+nM3u6grVbX
TDqBda5FnUof1AmscyzpcyK9rDMRdSotUCcIne5vU7W65oiWvdy1umbnFd1m
XVv4GXympmReOu6B4k3X9Z3cRn/u/xmOhczqq9U1n2ngsUOra77ideXhjnqf
4QnVNW+huuZIrGuGHFurvtXqmn99ethKq2seve2Uo/OrJLi8tFturU44AK9K
u5Ra36cFmvdBvdbk1uqaq9gqLbW65qXOX9XUXUmsE26gTmCdx1EfkE5gnadQ
J5xEncA6O/pEnK26ZYc/6QTWmQ91KimoE1jnFdJHOoF12qFOxQZ1wjLSubVK
SKxW13wv+mLFqjPvKB+bfjhYIscXWH2s2h2tnnkVXdt1eZYWHJUMqwP9d2h1
zQ9SQwdrdc1Tna6fyLE7Gab4N0jW6porekycrdU1935+a8qHccnwk+qam1vW
NUPxeZ72Wp1wSbwqUz2iV4/NkQwO03Mv0eqaTwReLKXVNRezq5Sc4fFn2IY6
IRp1Autcg/qAdALr9ECdcA91AuvsHeHSSKtrJp3AOn+jToXqr4F1ViJ9rNeV
dLZCncpu1Ak2pHPwtwrntLrmzsu7ttfqmkMTn+3t8vMrFDhQdpJWz5yfrsuH
bU7r5/cVTt5Yu0ira94adiJL4Mj3ypWqOzNXc/0KSzatOaXVNS+wqtRRq2uu
N/pCtwv1v8Khkp2+aXXNPrkH1tLqmptO7bI785cvsIfqmumqHMK6Zrh79FQT
ra7Z5VfOS1pd84vR1+PPzf4CTqgTOqJOYJ0FUR+QTmCd51EnbEKdEEo6Kya+
z6LVNZNOYJ3eqFMhneBAOg+RPtZL9dfwGHUq/VAnvCSdla+PH6vV79htDFyn
1Sstup7zz7yBP6B86K7MWr1TObq6DsnktzzbD/As93CuVk+05EyDG1r9VKky
sT7Lzn2HKsgDDZEHmKcC3g/EA8xzAHlgEfIA83TAOhrFnepowrCOBpyOKwu1
+pRBdB1T5cSfeQ9+wSD3nWFanUtARKmFWl1Pm4ZeadYzf0FHqsdxo/pl5hmC
9wPxAPMMQx64jDzAPHucfZtvqv1D2bSx6WitvmNXcqHFI3x+w1iqDxlD129Y
JwJpw2a+0uovtua2rarVm2xfH3o3R3AaeCEPbEAeYJ5xVG9CPMA8mYf/5YHN
yAPM87BXpptaHr6TX/02Wt1B/i3FBxYaklH9/r7UNS2f/xtdUxfnWtTRJqOa
B+sglGtUB+GGdRAq8cAg5AHm+YH3A/EA8xSheoorVI/MPNHNHfJWP5nB9PB6
0lEtHz4oac/ZIUFW6sfi93dreebv6Zq1k6nEpslWaoLP0M6fzPu1vSFOFbT8
/NmPcgc7l7ViHjUGeYB54vF+IB5gnp/IA17IozJPjmntI7W85RE3c9lredr3
B2eeWXC1tTq6t28XLc97FF2Phu/ItaOWterT+/MqLY+6zS7rElre+INpF0p/
vpVFzYk86jDkAeYZg/cD8QDzXEAeaI08KvNcurgop3LU2pS1eodfWv6wS0S3
T2ER2dXQhO23tLzcELruL/Mg3ymn7OqfLLOyNCj8Wbnr3aCYls987/rTEUeT
sqn+yKNaIw8wzxW8XyUelXmyWP/lgSjkUZlnxMde+7V8yyGLt9tpeaq1etXK
uXZTbjXh8cArWj7nJ7ryebY2/3qWK5rxq+LaxuGllmfr1zFXh/hNudSRyKM6
IQ8wTyLerxKPyjzlkAemII/KPP43ClcKyrBJeXv7auceA44oWcd0s3qeJREu
Ig4yzn617J+z/20v+fPk/4N03hHcJf5fyA/MH0l6UiT8M+0LNkj+fBs6x9hB
Ose4NumoIu0L7Gg/UkjaRzyd1WKz29sTyoYy89f7WO0U38V2sd1pH/L8iDKC
roxvJDu+j3EPxEHG6X7BxzjZwSap3WeEryc+xkcRD/MxvpvsntB9jG+11Cnw
saTDWeKJJd1uUru1sX5WyUz1tpFYPwtqcp+ZWh0r0NW2dY6o7JHf4J9rpyOu
LXqg9K9z8KRW/+tbqmepriW+wzTEQcZ30Hokr2vEK9phfl7PykvrI+kEa0kn
rbNgL62zdcg+E9UFs30gtcvtc7vzLfXDCdI/m/o7QMJ30Xq9WFpnr1mOGzQk
fu5PMerfFOpXYxr/b1cs6peF/1CK1v351K/1I5MXa3WjF6d0fqDVyZZeEbNz
QtafMOzw3cZa/elQulat7fFzsvNPePEutp5Wx2p98h87rW53/utW3ksu/YRn
iIOMD6T1Wl73iVe0w/y83jtJ/gPpBH9JZwfL80+EH+JB9ufQHth+BLXL7XO7
8aQ/C+oH1v/asr8Cd7L0Z4QfMor6M4j4qxH/MOpPb+rfKOrXVhr/I6SzrGW/
lEnkF12jfm2evfN9m7ZflePDvHJodbsrL1ee1ihnKsTVTnTV6kZf0LXP1hGz
Dk5PheVL1BJa/WmtwDJ9tHrb53ZvWo55kQrLEAcZT0G/CGS/iHhFO8zP/tBY
yb8ineAr6SQ/DbZIftoWsvdBe5D6JdrndteR/hqoH1j/KupvTQn/Q/7eFslP
e0P9iSX+fsQ/nvozkvr3lfq1i8Z/P+lca9kvZSH5jTuoX7Mch6aebfhTmdXl
8QmtLvWneuJBkNcfiNrdbqVW78nXslmHtHudN4M6La1YgkPwK6VxbIc2Wp2s
d0e3SPtuGVRXxEHGc5G/J/uNxAsyP/uL3yX/k3TCbEkn+5/Okh87m+xnoj2w
fbRlu8DtziH9DVE/sP4Z1N9GEp6f/OGrkh8bQ/25TfzliP8n9SeR+pdC/ZpP
4z+edKaRzhjyz9uSX52X+rV+2pUIrb5yz/ncLbR60sCFXb9+/JRRbVF56A+t
HrU5XfM99vonW5NM6njfwBpavefYcf1KaXWyd3I1Dt+zKJM6FnGQ8Xjyh2W/
mnihhcTP/vRHyT8nnbBX0sn++WPJz/cg+11oD2zfktrl9rnd6aR/NOoH1j+J
+jtGwj9b7heEn9+O+qMQf37ip/2CEkf9s6Z+7aDxX086gyz7ZQqifYdK/Qp5
cn6qVhe5pqB7aa2+NfLmu9V3xmZWtxwtFqbVV26m69S+lVYsC8yslqA6zb5U
3zoR6zRVG8RBxo/RfkHedxAvbJH4eb8xWtq/kE51naST9kHqSGkfFEr2K9Ee
2H4rtcvtc7uVSX8fqj9l/WUs+yvwk5b7KbEP8qT+eBD/NOIfT/1xpv4doX5d
o/GfRTrvkE7al5n60L7sLu/L6hfOrNUzlizi1Eqr3zRV21fco3tW9SDVRR6g
q4p1keqQg/kjtPrKkSlLfmj1pP6zjtc7Xiqb6oQ4yHga7stA3pcRLxyU+Hk/
Firt70inWkrSSftENbu0TxxL9sXRHtj+ELXL7XO7I0n/CNSvsv6h1F8Zz4j7
RCVa2idyHa8X8QcSP+03TSr1by/1ayKNfz7S2ZJ0XqT977dquG8dTv2qQ/WA
vaie9A3WA6rDZ8/31eoNh9F1Xs80xxdVcqpNvVtaTXX4opRVba9rdaAP0l52
89qdU22COMh4MdpvyvtW4hXtMD/vVxOk/e93ev8kv58i/WpvST/tr9Wh0v6a
31e1lN5/1SWeHlQXyTzUnvpLeo82gvRzP1h/SxqHMjgO6iMaB0fLcRN4SdrX
T5X246NpXIYS/0LiT6JxeUfj1IzGJ4X0TZPeu3G9cFvq13vL8TF1orhBNRqf
tjQujtJ7vX9p3N9I7wHdXj5rptUDXg53f6TVEfJ3xo9t6NBAqx88SlfGA8iO
72PcH3GQcbpf8DFOdgBSu+6EXyI+xr2Jh/kYv0Z2s+k+xoOId46E+5KOgxLP
fNJ9RGo378VSfbX6vm9BfuW1ukD+nrhTUKZKWj3gILoy/p3s+D7GvyAOMk73
Cz7GyQ5+SO0ynkx8jA8hHuZj3CoY7XLTfYynEG8eCR9OOvpKPPlJ9xOp3XbW
kQW0er3zKcsXa3V+/N3wYteDfLX6Pr4yfoHs+D7GzyEOMk73g8xDdoKP8faE
nyU+xm0seQSukl0buo/xS8TbVsJLkI7CEk9H0n1Eajfq5eV7Wv1dgVPu+7W6
Pf4+ePiqW0+0er0wujLOdnwf4/kRBxmn+yFc4iE7KCi1G014PuJjPIJ4mI/x
EmR3m+5jvDDx3pHwSNJxTeK5T7ozSO1uOXOss1ZPF3gmUxutDo+/A15oeIme
Wv1dAboyHkR2fB/jKuIg43Q/FJJ4yA6CpXa3Eg7EJ757TjzMx3gY2W2k+xgP
Jd5NEl6MdOSReHaQbh+p3dPlqzTT6uMiH7rv0Orq+HvfV4q96abV04XQlfHb
ZMf3MX4LcZBxuh+uSDxkp0ZJ7Z4h/CbxMX6VeJiP8Sdkd4ruY/wu8cp4GOkA
iecs6b4gtTvUr0Ijrd6tqutTN61Ojr/rPUk9MVmrj+Or+L452fF94vvmiIOM
0/2qzEN2anWpXcarEB/jky150r9vTnZD6D7xPXTidZbwqaRjvMQzgnSXkNpt
OrF9B61+7fmOrBXjPb+I74yHlOmXvUYuK1MwXRl/QXZ8H+OxiIOM0/2Cj3Gy
U+Okdh0If0Z8jIcSD/Mx/o7smtB9jL8kXnsJv0o6QOJxJN23pXY571DOS+S8
w6dSHiPnK1pJeY+Z6e8XUl7iS7r/vpTH+Ira+7LCMu8xmvIJ5bzEWMv8Q4GT
HdyX8h5j6G85L/El3f9YymMsRu2FSnmPLyifUM5L5LzD6VIeI9nBKynv8Q39
XVnKS/yX7p8s5THWoPYipbzHCpRPKOclct7hUSmPkezUylLeY1XL/EaRl+hL
9++X8hjPU3t5pLxHe8onlPMSOe/QS8pjJDvVQcp7bEZ/y3mJB+n+7VIe40tq
r7aU98h5h3JeIucdOkh5jGSnLpTyHhfR30FSXqJC99tJeYxXqL2pUt5jhv/8
LxEyxO6/lOPVOqVd2sOb39JmKzudq2rn94r3lJfo/SG/NzTkMcA7EC+3w/xt
EQcZp7+h43/rgcv/rWeeXA/FPG2oHeZ5Rzz8Pvb/5THACxPvg2fYDvPnId0y
fscG36tes7F8r+pK/Y+XdJ6h8XeTdFa/nSHC2/zzf9826blL/YmO/L2bZjmd
nz0qF6E0ahcbkj2vv/iOjN3cyAfh1SOVmZdmRz2b6O7IuPXSqz3+VA1RuhZ6
cPpE2+vCvsyuTOFw1VuJ6XVvXL4ltwReMN51fvBVbzjf+khDPf7Qv2z+DNVC
4Ni9XCX1PB/OZ2r/uFwEuMRXz5NNpyfT/L96IO/zzF0G3Z3vwPhHsh+G9pyH
qTwi/iPIL/AapOcc6hH4N0/U/xD1CzxlCfa3H/ZX4A1p3PrhuIE8bv4u9aLN
4xbA+Mq5+R/blr+npMypP2p091DxHZk1nW/mz7w+RtmYz6WKXZmljozXjeg/
q/Xem0rOdz2PJ9tGCfugzk83BTzxU0JP1XHpk3xf4L062o0KfOIH8+daN9Pj
3qW37Giz9yYc6fXHXs8zZ2nPmg3L34MKv57bjNLpadPtrx7YUyJlYR2blQ6M
u5F9WbQHxo8T/yHkF/go0jMP9Qh8H+m/ivoFXob6WwD7K/DFNG6F3P6OG8jj
VqRoojZuAYzbZggpXz7XU6VQlzdpPonhnG+pBDTB/MtuvQqW3jl8rSPjL/ve
uVE6LFopsPzm5NQCD4V99dRd4+r5XlZ8Np5NutZc5G0qxWbFOTb0vQy9G1+5
q8etO1ReWyYsGpI9mkWn6Hgm1zy/1qwHSn4f08Rbp4fzLDE/1MOB8alkXxTt
OQ9TyUr8Scgv8HqWegSegfQfR/0Cf0D9LYH9FXhNGrdGOG4gj9uiMze1cQtg
PO7fYCvbxnFK+ZYprp/m3xHfkZlU9PGmNz1fKXWP/Vv/cYGNjoznyhudb/jW
h8ra7ne/XTDzMX7tZMduISlByqoauRZZhb0UeLG2q4KupARBaIVuznq8xZ6E
nCO2PoS2Jfw89Dw1oya3N+uBIll29ojX6Qm3+asHtpvau+1essWB8VpkXwjt
OQ9TaUX8rZFf4FUt9Qjch/SvQf0CT8uD/d2E/RX4Uxo3Oxw3kMdt6NwkbdwC
GJ8TtmZ0Z783ypdWA3sevHtPfEfmYHBUrXHd3itnjhZe0y1kqyPjP3beq11k
dKyScdz5RwEeL4X95FM2XX+Mu6oMXeX+fPGhdwJ/FhfSM2XcVRhycZSfHg8o
CNfNPFDItY6znqftrCUBZj3Qf3qvT/t1etZd+asH3O955zxt7enAeDuy74P2
nIepAPEXRH6Bf7bUI/CupH846hd4AvU3O/ZX4NNp3PK2/jtuII/bhwVHtHEL
YLxkzPZ9Az0+Ku+7d2wRteiRcpvOpf/3TaHVPc8mKLuaFGj0PcbTkfEJ57B+
zC9v4SsbT3k5dqPvXe7InDX/ydA4pdA169rVw94KHjXo04SUJuFKgU4X1l57
/0ng91qWyP+nSThcttkyQI/n2X42zMwD91tX3lZNx3O3VsOcgzw+QpOf1htv
63Smvv+rE+onz8u7yM3LQfCTfUO0B8bzEv9d5Bf4J9Ljj3oEvpX0F0L9Al9H
/S2F/RV4IRrPnD3+jifI42nlEqKNZ4A8nhFn3LXxDODx3LD2YJ+ROb8pnoMr
xa6F/Y7hdJ4845ftvDQ8gPF8PmGvp3v9VFy+zX6zv8xhx190bjnju7/nfGvG
Axj3STk3t/auNGXF6w8n+sUec5xL52MzvreLx0kzHsC422g8fznh8vYl/bOd
cCxP5zAzfmTqLw0PYHxtexfffVsympZPvTr4eFKiMoXOrR0289iTI0usTAPq
1HC/7HzKkfGbb7972vf/oVxbG1HGftlvYX96RdCQJkOfK5f8tjn2yW5lYnzT
phKeTYc+h25zXpTS4xUTHy9s2v8HBMXMGN1ExzP8St0Esx71bYuHvXx0elbO
+qtHjVme0yFmuZ+DbP8a7YHxSsSvIr/A95OerqhHZXwH6b+M+gUeSP2Nwv4K
nhU0bp44biCPW+GXW7VxC2C89NZDz6NKZjY9HF6rUrEhyUownfvafNu4kJAe
1qaJW74m+Gfyc2S8+KXjU+rfS1FKwbuzqa4ZTYwvqO/60fNpnLL3Zq+nc4Kz
CPzp2ITZe57GQdbA+PN6/EuGhTMb3EuBwjlLddHzzNuwqXp0ycxq/rqdvhXR
6bm4468e1RX+FA7cfd6B8flknwftgfFvxF8I+VXGE0iPNeoRuAvp34f6BZ6T
+lsR+yvwYjRuSThuII/bOivXRPO4BTC+1KuUncdna1Mdm4sVixX/ptD7LNO6
EufrHQ76o2R50GBb8DsrE+NNiy6ZuuXYa+XN7DyzbkZnE/iIGBen7cdeQ6bw
oV31+IGuWwcfCfoDD1d7ldPznLDtudLcrjrsWpWwIrp2O/m+XtxuZnZ1/9Dj
Ee2L+TswfpLsh6A9v3czHSL+GORXGZ9BejKiHoGXIP3vUL/A51J/c2N/BT6P
xqc9jo9od5b3X52mUxmnDo77cS6A8QFtX1RMdPZTsk2uYLL7eE58h7RR11tf
3IO9lOf79m3rHx0g8CGQZUXFuZvAoUzanc5eIPCqnwZYRa87BY59WifPqX5R
4D6jdscsLOQPOyr3fPY2u6/Ap8/++axRZhWWL8jfeua1OQJPqmn1wKwHno6u
vrvxx3Ocl6vkvVQwdF6wF2yzC+5j1iPwlN9Dbpedu0npZTctxaxH4Ocy9nGM
WndKuW6bb65b9YsCf78/ZLhZj1J8aN0l77P7CvyOd4MHZj1Kcsu6/ZZemyPw
2CLletwb6Kf8qVgTiiy+KfaDgxeXd3P6thNyzE4KuJIvUuC/F23e+LlBIFxz
LDkhxjlM4HPbbfxw3zkMrDr6D0tuECjwuNbdTprvh91td+Ry+bZT4M6vL5WK
GegHi6KCJprbFfu7Pv5H4vuY7fZ5e4Rr9zFe4dLkK0lmXqs6+z+Z2xV4yU65
xprbVTrkflH3i1kX47Vy++7TdJ+yKrRzgrkfjNfsOdIpR47N8HR1jVZllsaI
fVn3U8Hv7EOuQsvO2Z06zrsr8CGHfhcpmD0azn4d33rVxHCBF3viuKCqXQzs
Nk08GzH9hMDP1ZwS9Tv7ZuWW74ouZn6xn8rt+vNAk5CrinO9hefM/ALPNPTL
sQLZzfsjn4quqyeGC/zVjRbDzfzKT6vnayOnnxB4ftq3uOI+Rux3EmjfkgP3
MQLnfUsd3McIfPO2j9OOmvdLeXp4p2r7IcbTNns31vZXexrP6lnWvB9ifNi9
uxe0/VhIUpUCTcz7Icb9xozI0/rmM3iwz/aa8/jHYl8wyqtO+0XuL6FYt9YF
Uj2vCtzd1tmu1c1nSrV9J84NHf9Y+OfVj14sabZXLsUvnv3b86rA72UremDE
vbdwamhl89RxW/jDYycdHG7GlRYHa8+IGHpb+J9Liw3z+5iYqKx3L1e8ZHfz
fpT8nOUXPxR1m/pGmfion0OcS7zAF68ukH+Jf6RS+53TrYRenwX+umn9Jsv8
IyHL+Se+ejy1UpevZh5osyR85Qsdz858kZ/N7UKu15lKlNC1u4DOF4gqVbZV
35F3HRj3Ivufr/7aA+N5KiO/HfILvJAD6rFCPQLvQvrroX6BT6L+LsT+Ctyd
xuc0jo/A2T8MK1f4qt4/nFz0WQUtj9dn0sOHrZ/FKuwHxqTaj3vnHK8MHH5i
/ZdJiQLPO7WpZ7UxMcrx4B4D79X+KvAP2e4PmrIiApq+b5HxyKV0PG7BieL9
Fr4D51llHZf9ShJ4nhxOK5p2TIZGOzPm22vetzG+fqnrqkWZvsHLX1nm3bty
WuAJw4OHvXeOh4QjhSuY9QDj/6y2L1FzTAyU6jOkllmPwDcVOKuMXxGhLPDO
V8qsR+CdC37O2XfhO6Xu0Vq7zHoE/nBnQXuzHqXPP2vq7zPvdxkvkFxxoVmP
8qb3nkexV04L3CUty+mDZT4rkyYkB2t5uOwP54/af8juU6xSrtmTHM3r/RD4
yFzH3ey+XoHOGz9a2878KfCndQcOut36A8ztkLcUnP4q8PLj/Bea/4ZFpVYU
jmz9QeDBtstKmu+HU1lmza3/9Uq6fdNvBe0/xUK9oDJhpno/gPFsZBdK9zE+
kHjrUjuMTyYdeeqhLsY7ku5v1A/GUxdfT6xoXt+zHLMuaD04RWE/P/OAI23s
PS6Ca1CNGJNHmsDPVnyRu+Ohj/Dt54A8xT/+FPj7Nk16X6ryAxYN83m02TwP
Cp5mxY7mbpAGn59Y7XeMiRL4vRzFB9X0uKiceub90swPjG++vnBp+0Mflf1P
7GeZ+QUePadm9MUqP5QDw9as31IhSeCda11eZOZXHMdOK9giJkrg034/Xqzt
Q3hfwvuRt62eRrdcFw+DR1zKGnXSPO6E5/HsOz1k7y+o0MS67rVmXwX+J9lq
8MQdGdQ4h3e3nvd4KvAlgV7WLdbFK9ZDss0w8wDj2zqOuhu895dy69rGH2Ye
gTde8q/JzGNKu9D6/KseTwUeRev+aFz3hR/yhfyEr85//QSBh5JfAehXCPxC
2/4XtfqmwuVz2NjpvufOfo4L+jnCrzhOftEW9IsEXoX8KAX9KIGPtvS7BM5x
dcfHFV641J8YwHjTZaV/rD6SoJxY1W2tnau3Iu9zwz8ts4gbzCgZX7p/4Afl
hFeVD798ngr7hTQfekrrxeB9FZve7/9CyWM91CPt8Tth707z6gxpHal7oEYt
NyUUitw43H13ywRhXy7LizQzD3SsbptNzzNaneBh1gPHI2q3/6nT0yjDgixr
jiRA+Nb7h6vp+sX4EcTFfp/Xl3q93Vq9bRjpz3rGEP9R5Bf2vE7leG257lQm
nW1Rp7D/TetdK2k96kb9LYz9FfaJtG5mltapXjSehXA8hf1k+l3C8HcRuD39
vk6r//6+Auf5dg/Ot2L+j6X5WcH5WeBONJ9Xx/lc4PwdvX+o7kZeX8JwfRHz
eV5ajxrgeiTw17R+DcH1S+C5s+N6Z4/rncB5nozCeVLMzzNoXv2C873AJ9I8
XA3nYYFPobqO0VTnwXhjmt8z4Xz/P+vCAZzvxfxckeb3+diOwJ/TuuOOugS+
ynKdEvj75sNWmttVBuxuO6+peZ1hvCvNn/lw/hTz8xOab7fifCvwozQ/78b5
WeAVqU7kOtWJMF7obGi+rYW/wfzCbacN8k8W+OB6c6c+mJ4KczwfKNldYv9n
vXiP64WYzz/S+rIA1xeBX6D16CuuRwJ3t1y/BD5yeo05Wwp/UwoNWld8sH+y
wPePC7I161GW7Zn8MYdLrMDtaN4Ox3lbzP/7aZ4PxHle4J60LmTAdUHgK33r
tVvg/NbfeazlenQF7eGbk6W9L/LDaYnfHvWo0yQ9Gb7gOvUQ1ymxvuSjda08
rmsC/0jr4CBcBwU+9eroJbp1U2X8fuORdiZzv6J79H6tt+/15Z+G2jgc6Vkh
8LqOP6RQQgVt3O7V2bvnnU7P57A7rtlNVqYODas4zan+UMTf+rSzHdw5OJPp
Ruz3zU13vxJ4uwPZIsc/+KPMsH4SV2PbN4HfO5HPc0LpNOV6qc8uvll+CTxq
+v58L+M+K8lu519+LpJRxAO3+N9aMHFRIAyJGHop3D09Tvih5dSNXnHxcHDy
JTetLoPxOYf+5H8V9xncem331PPMmp1h6MTSaZDW8uTK47p2i+6vO2vCgz/w
KlPuL9V1OmNuvFls7pe6vvLjoU10/Vrr4rrKPA6qd8XN92boxoFxL8RF3O8B
8axCHoEXo3ZfYLsCn006U1GnwN0t+yXikIk0DgdwHAQeZTluAg+hcf6O4yzw
G/S73MffRbTrQL/jMvwdBd6Lfvc4/N0FnkTPyQp8TgT+/s6RC3drW5tKX/jz
+f7vKBFXVJ6eK1uwQBbTxSzFM8e6xQt8VIepx6JfZzJV7OJSIU79LvA3K2ZE
PDP/PaPaxXN3zf/OeL4OKxZE/I6C0u6dn2ntMJ40u+T7WPU7tI/r5KS3n/s0
osbb9X8g6sOwbtr3xURcdOuzzGY7dfeoQOsXunaT/Jv2M+tUs9RyW/5Ep/PX
0dnh5vZUD6vQi3d0/WJ8CeIg8/yp+ZcH5HY9sV2BLyCdkagz3d6yXyIuWt9y
HAR+j8bNDcdN4M40zk1wnAW/A/0u0fi7CPwd/Y6O+DsKfLSpyFzridlNxToP
r77zwRUR51z0rV3o6Q7Wpic3jlf6te+HIscVo968GBT345wj4/mvuB2vNytN
mbCl6vUToZlFHPXss31tIN9z8GlVfXPVktkF/upl5zf1Z6VByPHaA/T27Rvn
Ln+mg7Xaa2rq3R+6ds90ti32dWlWdWC3pS1HuScL/Hm++8vN+tW3Y0Prr9Pp
f0F4OOIiLupHPP2QR+AdqN3u2K7A35LOYNQp4q43qF/e2C+B/w7FcZiG4yBw
NxrPbziegn8Ujf8AHH+BLyY/fIvkhy8if9tV8rdnGsRtvlj6nwLPTHEVkxS3
2UX+sJVB3GbF3/Ms94u4zW6yzyj5z1mI31HykzM5/Lc/7Ez660pxmxnUXzcp
bjOPxueoFLdZM9P51eLHycqx6W+uVi0XJ/zYS6neA+q7fVB62fdbVsch3e/N
7VP6fpHdUcq8hD0r3rilx2HUquOcbHZHwcoZJ0fq8U4Jdk4N3D5A9JaHZfU8
59qOrLXkcTJU2HtzZxVdu5k9/r43hGrZXy2z7n7YgfHzZF8O7YU/3IX47yC/
wG+TnhWoR+BJ3qh/AeoXuDf1dwD2V+DLaHyCcHwEXuvcg2PHin5XKm8Dz6hm
r4WfXLna0QIZvyUoc/Lsqf01+xeBZ+g6s5Jj5D3F3wRrk1PT4zZO1QoUaR55
D+56RIzQ47drTjJl+pYAs107nf2i4zkXuemPuV0YtPV38zu6dl/7/n1/Cv0a
Bnj6tfZ2YPw82fdHe+FX3yH+f5Ff4FMs9Qg8tgvqv4z6BV6Y+rsQ+yvwKjQ+
Jhwfgb+L6ZvQxfeXkqvAtQkbTr8TfvXLpyl2Y2Z8VrY1rDgyrcp3gW954/oo
ZNBDxfT4zvlCsakCt55Wrvm1QQ9h9I/6S/X4Zoe+b8w8UPl0sYepOp74ncW7
dfX9BQXyfXq0Xtful99/3yPDZdfaeyJ7n3Bg/BPZ50F74W9vIf6KyC/wkqRn
FOoR+FTS3wL1C/wh9dcL+yvwFzQ+1XF8BN6P4kE/0C8WfnVxigcVQT9a4CrF
g8jvFv78LorvNKF9A+PnKR50jPYNjKei3w8nad/AOO0T1D5/v3t8yoHxNLL3
oX0D4xeI/wjtG0S7lnqEP7+Z9GekfYOIg1F/y/K+gfBuND4lWuO+gfF/WtU7
+OONvzJ6k6dXu/vHRNzJrsLd4okZzij7ByzLM73wBYFXmL9gz9o1O5W+tQb6
jW+b/v6uU6NNXTas2QlxIdvm6vHSpc7cN/OAb8C7GdN0PMdzZMr7840/1PzR
9VMbXbtJd/7Go+DH7rqHPp6c4sC4L9lXRXsRvypD/D7IL/ARpOcF6kl/3zcP
9fdH/QKvRf31wf4KfCKNz3IcH4FfvdCkpzaPp43Iv7e4eb7kea9iaIn42uZ5
vPPr38/M867ArzVqkVWbxw/4jOpunqcFfqhYhti1sDFg9HrMB2F8cq6B9bX5
1Dd2WHa9/eox23pp8+/1b1Mf19fxl7atNlObryd9CCleTKeH8TGIi/l5DfFc
RR6Bu1K7x7FdgS94Nea5TqfAL1C/jmK/BF6axsEJx0HgoTRupUb+HTeB37rQ
q6s2v3sXGrKmhXkeFfGN/eVnafP7n2Pd75vnY4GXKlJ6423z/L7+kWs1b/M8
ynh3r25v9pfZGlAX53uBO9s8S9Dm980h5+4e09kvbf7PZ21+jz226khGHf+s
sW1mafN4hEOop6LTw/gVxMW8vZx4niGPwEdQu5uwXYH7tv/6VqdT4DmpX5uw
XwJvS+NQ0PvvOAg8nMbtNo5b+rqTefhEbd4vYPcj+bp5fuV5MkOix0Zt3n/z
bpHjWPP8ynhSrowFtXn/fOrseeZ5XeDXoy6c6Be7I6A8rgMCv5r/0X4P8/x7
uOmFMnr7jNN3ldHm6xZrqq0bo+Mv9yHTHm1+X3K8w5orOj2MuyMu5nMr4mmO
PAIPo3YPYbsCd/u4+5ROp8CfUL8uY78E/i0BxyEZx0HgBWjcmuG4CfxrZ9v6
2nqw5qur9xtd3CbL0yW5tbylrTbXLjkMfS7iAAFlJy3W1omQPI8HXdfFf878
Cs+l5TNdn3LrW9P+P4T9VreFZZqb14/AB8eP6+NIx48Mj/ROSlT6WhXJu39L
ehxjSpLbkv7Z9gS8GWMZj3KpmcP9svPegAyYDyXsq2ZW47X1ZuGLoYqev/6j
bg+0vKjpyzre2qfjLzF9SCVt/Zg/v/NGffyqhF/5EC1fquqE9/n0+jdcDuii
rUOZ5hQNidONz2obx9pavpRnvknu9rrxYfsfs//ag2y/Fe1F3KAU6ZmHeoR9
KdJTGfUI+1rU3wXYX2Fva9lfEfcYt3DTUt14ivU0YF+HubrxFPbz6fe6ir+X
4Pei32sA/l7C/jQ9D3fweRD2h+l5eIDPg9CfTM+bis+bsLei580PnzdhP87O
/qCW1zV2sU+w19M4EX/w9D1ro+V1eZSLT2lwL0Xgazc+ctLyupaszdU1umRm
EQ+5+eBWgn+mAwElMc9L4PNv+K8uOiQZBm8uba233zBy4QItH+vW02Jf6+v4
J7XzCtPyt+y71rPdrdPDuC3iIm6wiXgikEfgCy3bFfGKXPaOSTqdAp9H/VqB
/RL4ZhqH/TgOgn8MjdtKHDeB/5mS017L6yreuG/0jmOvRRxgp0vMq6B3VqZc
o5YlHwn6I/CKu5xKa3ldg1Pjz2j5U4wPijk3KO7HoYAtxzHOIfbpSYkzihb/
BgHjzg/V26ecHjtYy8dyb3T46mEd/4GK50do+VsTZv7zdqtOD+MuiIv9firx
uCGPwMdSu5exXRFPeP+4v5NOp8ALUL+GYb8EvpHGoRyOQ3q7NG4mHDeBk1+n
cIUUn5eYMPtDk8flIpTuZe530tXLANXLCHvGD5QIeKjVs7QNGddWV3cDLxas
eh941VuZU/V5J12dDjxFHGR8P/JAO4nnE+qBnv+tR67fYf3QFe3FOeoHib8N
8gv8jaUegT+01C/wfdTfdhIP6VR6S+3yuKHO9f6MFx72uGzD8veUn8Fz2+vq
ZYDqZcQ4M960e3K7NntvKg3iPw/U1d2A78X89dUnfsrqKUe76Op0wBtxkPEm
yAO2Ek8h1AO//luPXL/D+uE72nO+FjgQP+kU+GlLPQI/Yqlf4HbUX1uJh3Qq
qVK7PG6oc4c/444bq8zT8sbcq+aZpauXAT4/nceZ8eld8vTV8sk82v7MoKvf
gSb3G+xo4HtZ6b8InuvqdKAh4iDj05AHNkg8zVAPzPtvPXL9Dus3P59/7cU5
6v8Q/3rkF7ijpR6B17PUL3BX6u8GiYd0KgukdnncUOdef8ZL7p2jaHUoeUI/
z9bVywDVy4hxZrzIq7ohWj1L7NZuvrq6G+g7vcrZ0JQg5cuFPZN0dTrQC3GQ
8cLIA88lnhKoB/L+tx65fof1Q260F+eoFyP+Z8gv8AGWegTe3VK/wAtRf59L
PKRTyS+1y+OGOg/5M267xPGUVocSMLF3uQPp9TJA9TJinBnPcWSOp1bPUqzq
7IW6uhuYWWxPtl/jrirzEjtd09XpwHTEQcazIw/YSDwNUA/Af+uR63dYP/ij
vThHPSfxF0V+gc+x1CPwKZb6BZ6N+msj8ZBOJVBql8cNdfr4M76yzehUrd7k
l6v7bV1dDFBdjBhnxhc9GbJZq1upvc43WFdfA4/rZVuQ1iRceeI5aIquHgdi
EAcZX4g8UEfiWYF6IOW/9ch1OqwffqA955PAYuKvhfwCf26pR+DRlvoFvoD6
W0fiIZ1KmtQujxvqPOnP+Mm52d9rcf6sqdMU3fsIoPcRYpwZp3i7wCleAaum
5z6rvUeIDm4WoHvfAf2HeHRa6h+pdG7qdFn3fgT6IA4yvhJ54K7EcwJ1Qrb/
1im/N+F+gTXa8/sLWEP8d5Bf4AMt9Qi8l6V+ga+g/t6VeEinkl1ql8cTdZ7x
l8cT31+c9+fxpPi8GGeKYwgc4/b+/oxTXFrY0z5dZRzj1ao/45y3wfa0nxI4
xmmD/Bkf/KDga20/HJbh9CxdnZFKdUaCh/GsN2q10PbD02Y/2KmrV1KPVxh+
SNv3bnz6poauvkn1Rhxk3Bp5YLrEQ3rUiP/WI9c9CfsbaM/7RDUb8bsiv8BP
Wurhfat6xFK/wDNTf6dLPDxuN6V2edxQZ6g/408mVS+r7Sc3fVpXrmh6nZFK
dUZinBn3ih9bS9vHzhmeZ7yuXklt0dNquLbP9O//9ZquvklVEAcZ34M84Cbx
PEY96ub/1iPXPbF+dQPa8/5R3Uv8s5Gf96Fqa0s9Anew1C/wXdRfN4mHdJq2
Su3yuKHOa/6M/yozea62z2wSvThVV3+keq14n1Xbx+4dENZSV6+kJiU/L7XN
vM/8ePPYUF19k/oJcZDx3cgD+ySen9iuai+1a1D3xDrVxmgvzhvcS/xeyM/7
UPWrpR6Bf7DUL/Bd1N99Eg/pNDlI7ZJOE+oM92fc9XzlnFrd057J5fvq6p7g
7sxqk7W6p9Ta4K2re4IKVzuVrzx3E+SddyBQV/cE3lkSXbV83Xjf4ft0dU+w
rGDRmosK+cMkl7Yn36TnD8OMLVdfafnAL1qb+o9LzzeGaagHdqMe8T2CSNQD
aahH4HVQj0J6BH4c9SgfUY/Al6MeZSzqAUmPcgb1CNzPd2Y+re7p8+vDN3R1
TzB4WtmDzt92wvV1uS7p6p6gx8OEj1rd08+7Wxvq6p7gB/4NvfDfBU73w1jk
E/g5bBeSsF2xL+5Fdnwf492Jl9oV+HfS0Zt0Se0qU6kfjD9rsCxzrhybYZJy
ooWu7gnu7mrTpmnIVSgUNLOVru4JMs9+2kqre1rUuHTIyvS6JxgyI3mDVvfk
N3R74fD0uidYRt8RK0DfEWP8HbarULsCf4DtKgWxXYFnwXaVedguSO0qPtiu
wN1oP8b7Wt5/0X5V7F8Z5/1eU9r/MT6L9p8K7S8Zp/2kwvtLiUcx0f6S8Rqd
vtfU6qHaDfh9QFcPBfG94npr9VD9zrwbmpJeDwW10V5pg/Yg2SsD0F7g++h7
S7vp+0vsn79oMfm4VidVZs65sLD0OimIQ1wpgbjw8/l8/qWW+c9gCnZR3jvH
KyX3vKivq+uBtUeTRtQYE6P07T7PXlfXA61sQyZPXBEBzRtWzq+r6wG/HIcP
9l34Dl6e7jBKl3cN2ftPcNXyqL3aZRmuq+uBhdXKrNTyrp++uPPrfnpet/g+
Aunk93HQHHVCCdQp8J2oE/qgToFXRZ1KC9Qp8BOoU3mNOgWeFXUqh1AnSDqV
onF/dQrchfKwp1nmY0Oh7e+fNfkUq5SIto82pdf7QMtsdxrafr0C/QMGFtHV
+0DHjdu9tDzsi4Mv9dXle4OKf4Md/rvAB+L98CjrXz6Bkx6YSlfGbVAPFEc9
Aq+DehTSI/AO1B7pAUmPYk96GR9A/XmBegSeuhjPw79tmb+trk3O3r+2x0UI
9Yh7oasDUgP+yfW9/aGPUNZz9EBdHrjaqdTsnFqedgnvHS11eeOq8/XC27W8
bp+v70ua0vPM1d/YLkTSOfyMz8V2FWpX4P7YrkLtgtSuUhLbBald5SS2K3CD
fGy10aij7bT3PhM/lxule8+lnvG2sdLeH62d3RZ077PUTg/PdNLeQ72KWJnz
Zfp7K/XEoks+nis/OXAeB+MOyK9MQH5+L6OeRX5lFfILvDPym2KQX+C8bkZI
6zit+8oEad0nP0GR/YSqluv4//gJIK3LtI7DeGkdP0l+yHtp3XcgvyWP5CfU
uZEtw883/kpHr7k126bnb0C21Ze9tDyKYu6f9+ryPaBK33sX168xr7+L9m3W
5YdABcRBxrMiD9hIPLWxXegstWuQN8I6oT3aC/3Zib8o8gu8pqUegZex1C9w
a+qvjcRDOpWuUruNB2+1WnMkQQnrEnK9Rnr9ETSg7/L8wu/yCLy2x4QpWv3O
+ZnbVV0dE4xtP/6oVu/z/tu4lrq6JwhsZlNwthKqhN1cOFpXJwWXEYdwCSce
kHmoXZDbJZ3wU9JJ/YI7Ur8Y90VcxGdsiecrfYeI8TrUrh+2K/DxpPMd6hR4
KPWL+ivw8zQO4RI+xnLcBF6Lxvmi1C7/Xi8l/RzfcH+e0abJ8ggRh+H16660
zvpSnCS3FM+h9VrZI63XSyneEiPFhc7Reiqv+x0N4k7tDeJO7Wm9lv2KRRQv
eiS1S/ohn0E8Sqq/BoO6OeGHXHlhub4zfx4pjsT+zG7JT1hMOmOkeNQZ8ote
Sf5Ge4N4V3Maty4Sbm/pd6X7J/S7PJLaPU6/bwGDOFilBUnBedLui3Egv0IJ
k/wKXvcbSn5IN/r7vOS3dLT0KwRehPyPuuQfyf7MTcl/YP+noeRvdKW/z0v+
SWtL/wqkdpV65Acxzuu4t+Q/dKZ1X/Y3gPyEMpJ/stvSrxB41e4ZKmt1aimB
iwfp6tTUYffKL9Lq1DL0HBmaLb1OTfgzByS/ogv5PzaSHxJI/lIZyW85Yelf
CbwK6lFSUQ9IepRMqEfg7Cc8kfwQP/IrVkt+i52lHyLwTWutz1+78N5B9ouy
kV/0r2S/n/yivRJ/e/KL2t201EM61UeSP0M6YbXk/7SkdsdJ/tLoAp7u58M+
+8v+1R8X7Nccyd6LxuGQxE86TYNvWuopa71ku1Z/lNPmlzI9vT5Lndv+7mit
XqmM44Kv9un1XOqhBqWCJzz4o/xbsc1qXf2XutI5zwWtHircb3dbXZ2aenjc
0oGv4j4rZda3W66rL1Ptpe8HMb4mvvedSYsCldTuthd19WvqQsRBxu3oez39
JJ4D2C6UldpdgTrhpqTzAPYL3KR+0TiopaRxoHFTbaRxYzwP4iDzFEMekMYT
ZmG7II0n0HgK3Jv6VRr7JeLMXWkcetP3iYS95bgJfJXlOAu8Lf0ufSQe6XcU
+HL63W9JOvk5kfvlTs9VdWkcpOdQ4JV/fnyg1U/9E989w630ejE1qfzBqlq9
1eZeU448S68vU6/O+tlYq1uzty4+4nl6PZrqR9/32UFXxouQXRTdx/j1j9he
VWqf8WDEQcYLIQ/IPKfpe0K7pHZJp9pU0kn9UrdL/aJxUN2lcWB8CuIg82xE
HoFfo3btSK80PkDjI/Cilv0ScfVbluMg8MuW4ybwgtTPaInnnOXvAvLv2EzS
mUi/u6fUL35OFknjsGh7ng1anZfN4MjExel1amoj+l5PS/qekYiHN+s24kwH
a9Pl1w1ef0+vgxPxbX7Pwvj05NzbG8xKUxInhxTX1dOpP0MDV6j5nisfbo1c
pqu/U78iDjI+GXngs8TzHvWogZIe+t6Q2lrST/1VFam/jFdAHKRxUFtI3y2i
cVAB2xX4LNKZgDrFe4FMVyz6JfAfluOgGoybajD+IOk3FZf0L3ctUUHL+w/M
vvyqrv4LgpPzFdLqCgbZjnfU1YvBuGYZ22t5/yUjF0/X1ZfBaMRBxgORB2Se
ZdguBEvtGtSdAekEFe2FnxxC/AORX+ATLfUIfKSlfoGrlv0FSacSIrXbbNHu
ZC2/v8E0b1dd/RcMiGv0XsvvPzDbJ0ZXLwarCi+N0vL761RpOENXXwbLEQcZ
74c8cFDiccB2wVZq16DujHVCPbQXfvJA4iedAl9nqUfgSyz1C7wv9fegxEM6
lUZSuxkS2rbQ8vjv9+9T2CO9/ku91WaJn5bHnxRzJ6Ou7kwtP3hMuJbHP3ru
jJ26+jK1NOIg4zeRBz5LPH8+/W0XHkjtGtSdqaQT7qK98J8jiT8R+QVe2VKP
wItb6hd4BPX3s8RDOpVHUrvTyJ8uR/44+5/byJ/2Jr+V8ULkT3ckv5XxvOS/
yvhW8nd9JB5X8o8rSO0a1J2xTihD/jjj24n/GPnvjNtY6hH+eU5L/QLfQv31
kXhIp1JJapfnozH0/z3//8vzEc1PAg+i+YjnRcZxPtrqwHklYn6jeUG253kk
WOLneWe8pIfxUTRvyTw0Pwmc5k0xjzL+9Mqx1yEOp/x5HmUcLPslcJo3lRCJ
vwSN22RJD89TK2k+4P+veb6jeUvgPD/yfCnmt7/z1E6H15b1U1Cf5gvZnuep
ARI/z0drJD2ML6P5jHGep2jeEnhDapfnV8YzHu7SqJ2tn/9ry/opqEv9cpTs
eRwGSvy1adw8JD08f5WleYL/f+d5kOYzgcfQ/MXzKOM4f+1x+GJZP6Xeo3lE
tid+uCXx8zxVQdLDeEma5xjn+YvmM4E/pHZ53mV8u0/rxPPzzvt/sayfUqOp
XxkTLO1pnlUiJX4et6qSHp7XCkjxBM5/8qE8I7G/o/luqxSX4PwqypMS9uVp
HpwmxTfCKV+K85LYHufHvf8TJ8H8pAMOKy3rp9SyNH/J/JQfBjI/6Ydt/60f
skr6eT4t8t/jo56Qxoftc0txD7Y/RvlcbM/z8hYpfsL5W5TPJewrUn9dpThM
hGV/xX55/rxfzTrX8f+feM6wQ9lqDaui+q+0rJ9SS9PvNV3ip3w1xUnip/VJ
2S7ppzw2JZukn5+3Ev89PqbT0vhwfpiJ8rB4n8V5ZpQvJnDOD+P8NcYx7+qw
w0XL+il1I+VpyfbEL/LaGOc8sJaSHsYdKY+Mcc4Po3wxgW+hdjmvTei/NTcy
ckaQ/0XL+inOY1OeSvaUx2baK/FfonFrK+nh/LBEysMSeVyUH0b5YgLnvDTO
U2Mc8668HXifyrgd5WnJ9sQv8toY5zywZEkP4x8pj4xxzg+jfDGBN6V2Oa+N
cfvrLQY0LhDqz3ltYh9K/UqR7CmPzbRX4v9A4/Zd0sP1U/h+c74/v0/s8eH1
4Er7LyvN5o+530R3buRFOk8yP54nKerWM1TCc6if0LnUfG7z+Umb8hZdfBMO
tFiyJHqgnzjPOW+qs0vlJ1fgbOf8eSqZr4wfdvwyuMmO+8rM/IfbFLO9JM5n
rh5/6cOA7neUKk9Llz7qFCnwtZi/pOTD/CWB/5hcbb2ZB97EHZtb2PaSOIf5
7ac0l4Hd70Det/U2HnGKFHisX61HoyOCoFGhPdAhPQ+Kz2FW8krnMH+h79lk
ls5tLkPfs5kknfN8+kz49dE/Tzlw3Qnj9B0dqIDfpRHnMxem79A8w+/SCLwo
fYemAX6XJv17NF39/36Hhr5LI3Crd1+SgqxfKfWPrLVZs9FfnOf8z2arji9G
PFdKXGw9OOV4jMBfHbgTV2pvtFL5aeNM+46+EPjSZ8NKNym/T8lxccfJbh1f
CfzL6ZPzontEQouDWzt1PBMn8PHNHuUKtn4FYa5/Ki/f6C/Ohc7WJumQuV3w
fNar76/jMQKfkCc+tfTeaKgbuPzM3qMvBH6++pUKLcvvg/6e2w+b2xV405Pf
+kb1iFQKF8u9wtyuwCdvHOmTt/J7Ja/d4fwJ68+Jc6dX7wxqHdf2tbIFZuZM
/fNI4A+uJV76Zf579q6avtq/M3555cr3b833jzuzMVjjY3wfnmcND/B8a4Hv
ovyu/Zb5XXw/uCOfOO96LrYH4di+wI+iPliCegW+EPsDE7F/Are3Kb3yxtDb
SujOpa+1PDLGSx04OGewWUfW0o82aroY70J5Wa6WeVlKPJ0D2QHPgfyfcyn/
2OM5xIxzftIoyzwl5RCdl+iK5yWKevyJdL5idjxfUeBOdN7jTDzvUdTFF6Hz
Iefi+ZACr0rnSV6zzAsyXaFzBffhuYKiTnwInUO4A88hFHgCnVt4C88tFHhT
Og9lrHQe7wk6P+WkdH7vDTpv5auT5Xm/Bu+hTDX+4HcBeuB3AcS8+ucifkdg
J35HQOCJ9N2BZ/jdAYFXp+8gxOF3EMQ83IO+m5APv5sg8E40n/fH+VzgWytM
PTagU7wytGDzRvPT8y6UobUTnniWe6Uc9Srez+nAG4FXqNthaeya20p5jwbL
c/yb/l2eiZNWzv1XCVWi8x3+V3+O7lg6L6uOdN5XF486PV6suQ0DTDZt9TwZ
Hf77HLDHW3+t3VXuFQwf/vv8YJ2enHR+V1PpfLBalAdS5KpFPomyh84BS3ll
eW5YbbIvcNUib0R5Su0Ow3YF3of090f9Au9C43APx0HgOWncKuO4CXyq5Xlo
4nyw3jT+fjj+wl46x1jYr6PfcSn+junnDNP5Y3ul88ci6Bz1+XiOujjXxYXO
XS+N564L/COd056E57QL/OcUPDfeF8+NF/NJOJ0zPxTPmRf4ODqXPhjPpRe4
g+V55mL+KUHnnzfAeUjgGek89gp4HruYf5zo/PYZeH67wOvntDhXPP18cjrn
PBuec55+Tgi91xts+Z7UlDyoYp+RiwKV3dX3BOvPC91niYvzGT4dQp4hlu8H
TTvpPY6f5Xsu0xw6p7IVnY/I+LGVXTtc+x2lDOxU5rP+/Mnj98+6v3CLh9e/
GrwroLO/YImL8wqmEs8g5Ek/p5HabYvtCnwN6QuyfN9kqk3vg0Zbvk8xffBu
cDPkRwbTPz49m4enZRLnD0x+Evqiju1H5dDOysmu/6Z/16Z/Mace/vmeK/dS
2p/Vn7s4r96b4Pq2H+Fgz7wBevu4nA0Gh/7IoEZ2XR4YpuN/SfgtxMV5Ah6W
PAI3Ubv3sV2BdyedR1CnwJ9Tv9yxXwKvTuOwwPJ9kInrE85QvQLn8xMOJ6me
gPE2lzaN1/xe5y2LZhdN93th0f6+aZrfa3dpbA6d3wtt0R4Gor3Iq1+M9tAY
7QXOee+Npfx5rg+fJuXbS3n1/5OH30DKn+e6a1cp334+5fk3k/LzHb/2zGj2
D5X1K2+1Xpnul0LXGvenan5plkJW8b/S/VKY26eCrdk/VKaWsf64N90vhUOh
T1fZm/3SIhN6nND5pcwPi5Ff5OF3Q37IiPwCd0d+IH6B70J+IH6Bp6Hfq5jQ
7xX4ZhvHy5q/uOTyBu/36f4nrKj7Z77mXyb0vdwxJd3/hDf092r6d8YH0/3M
x3hlqgeIpfoAxjehHSzF+0BqF6hdgcfT3yvp3xmfS/dTuwIvR/UJz6legfE9
5O9yfQPjnK9VR8oTK0r5Y7WkPK7hlL+U0sMyn4ryrxSj/CuyF/HAapSv9VPK
j+J8njZSHIzylBQ5TykHxZHkvCbOX1Kk+M8BioN5SXGkLBTvmiXFo6Is66dE
vjHVf4GXVP91g+q/fkv1VpOoXmy/VJ/Vlfy9Dpb+Htw1rfzH7M8oGdpduKXz
o6DLjgK3npv9k6gGqf11/hh0QhyiJTwaeSCjxEP8QPwir7Ub8RC/wDtQu9ES
HkU6M0k89SifOZOlnwanKU8yg5RHup7yKm9JeaejKD+zo5S/OoLyOTtJ+Cqq
T5HraDwoX1Tmp3ockOtxSCf8SbHU2Z72ZSukuh62T0uxzP/cRO1GSPmiE0l/
Rynv1MWyvwLfaFkfJN77SOOWnr9KdUalpfqdUzT+GaU8Va5XWiLVARWg///l
+pqRtJ+U63EKWtbjiHmD9p+KXC+TQvUjct3KT8t6FjE/vKX8ofeUL8PxxleU
NyPjiYS/o7whxiUegd/OdeWC5j9Uqbqpp84vUs/nrp5P8zfy3e2eaVq6n6P6
IQ4yTjxqVYmHceIX8cBzljwC96Z280v4TdJZQ+JJrZu/+jnfs0oKXXn/aKL4
YHeabxjHeOJQB44vMu5I85FsT7yQKvGnEc7/znh74qF5TuBfEq79erFilj/X
bTDeknR2k+wz1MP2vkv8vUlfTWm/nMWtmLcLnFcC07JNnP8sQsQ58VykKQ58
ThLjVmgPsv3YKk0uanHPcXgVONmBNbXDeB7iAfp3xjd3zzo9h7rCn8+RYjwb
3a9K9pOoPRdqn/FQ0pc4B9thHM8hmu3A5xJxXHQl1Y3ml+KuhZ93mJ1xyG0o
gleBkx2spnit+O5er9S9cT02+vP5TAZxXYHbEG8BaofxQqTDjXQxXmNU1tFj
l1yH+c0zXPe/lR6PPTE9uqPVpvtwEq8CJzuojfcJvC79PY/+XXxHj+73Jj7G
l1B7xah9xkftLbZ7ZrWnMBqvIl7anPzIFPIrGZ9IdsPoPsZbUrw1nuKvjHfr
XPrYvq5vYcTWvK+jK0SLOGRPxJUeiIt4oMe1qlMbDklSkvN8n+p87bGIh9wY
uamA+5b3ynW6inPayY7vYxzP49jowHUJjCehPcj2xAs3JH6yg6+Sng2EJxIf
42HEw3yM/ya79XQf4zdPR6ZtK+nrz3UkjH+37JfAb5G+EIl/E/XnsaTHIG9E
caf1ryOth4xbN2y34nvNBMiGV4HPJz+A62jFOfBkl5HuE+exE+9UKa5rkHeh
hP8z89hHzzi413dN6B+f9HNrIxFX7iKe/v04WmfHSPFegzwEUyGM0yphUpyW
58HM0vwWRPNUJjfL+Wc8zVNjpfmK551V0nzC805haf5hO3m+4rr3FdK8UZTm
l8LSPLOB7PJK8xLPLzWleYPnlxPSPFOL7OR5Cc8jW/A/74kW0LxTXZpPTtG8
c0KafxqT3VxpvuroE3G26pYd/nxOG+M0/yi/pPmH56lR0nzF81Rz6b0PnvO1
1IHP/WL8J81Tsj3Pez+leWwszXejpHkv4xm0Uyz33Ypr4jfP7/u9/PlcNMYN
9uk8TyrDpHlyL+1nvaT3OMPJju9jHM/bWu3A528xPpTmWdmeeGGvxN+d5m1n
aX7mfbWX5f5aGUt2Xeg+xp/uCWxnHXrAn88tY3wk6e8q2R8gHbsk/rq0z7KW
4ucfN6zNtWT8a+UDXRnPSnZ8H+N4TtZ6Bz43i/EstH+T7YkXPkr8ZAfZJD20
H4TMUtw+nniYj/F8ZMfxfsZvjG9etI3DUX8+h4zxHNReHck+kfS9kfip/lRJ
tqw/VcpSPHmAFE82yGMxHaG46yEpPtztQUiGV4WTlCfWQamBu9PPy+2DODxC
PP182v/OxzDVp7hlHyl+2/hR5QHLM2USV8b7kh3fx7gd2qlkL+KiThQPrUf5
8owb5DOYeD+gSPkGlIcAzSQ/vBOti27SesfrGa1vYl27T+tZGK174jt9tJ6N
l9a1cNo35qd1THz37UDdOWOSviiN6cp4BK1zeen9JONN0A7IXuDFye6GtD5u
P3Os8/5//yghZzK1qVHwvXgvWWR4iZ65i/5QCtOV8VCy4/sY34F/QxD+u3gv
WRTvB+IR+E2y20r3MW6Qf2UqRfVT8vOc/UjfBbU8UyAHXsW53GSnlqP/DxjP
S3aZ6T7G+b1LVmqHcfr/AY5I/1/Q/w8q///BeCz9f9KC/v+Qnn+1n/T8k38G
86TvS/LzMUH6biM9b3BTet4e0HN4WXre8tHvHi59D5GfDzvpuSI7KCg9hw5k
10B6rui8DOXPYsvn0CAv0RRMv7v8/PDzUUR63sgOrkjP5zX6e5v0/JSg+/NL
z9tuau+E9Hzy81Raek74ecouPVcD6bkqKT0nOel5yi49VzXIrr/0Po7n067S
88PPVWfp+TlKz+Eh6b1YA3queknvg2h+g+bS/Mb7gbnS88b7AWtpX8B28j4i
O+0HrKV9Acfd5H2EQd64ws/3eOk5j6DnW94v3KXnO1raLxjkUSsF6DmWn3+D
PGGTQd6sqYLleip+R4M8SVMX+v3kdbMH/d6PpXXzOM0ve6Xf1yBv0NSbfm95
fWxsuT6mv/ekeed/1keyayCtp1S/ZmorPVcG+ykw2E+Bwb4JDPZNYLA/AoP9
ERjsg8BgHwQG+yAw2O+AwX4HDPY7YLCvAYN9DRjsa8BgXwMG+xcw2L+Awf4F
DPYvhu8ZDfYvYLB/AYP9CxjsX8Bg/wIG+xQw2KeAwT4FDPYpYLBPAYN9Chjs
U8BgXwAG64tqsL6oBn67arDuqAbrjmqw7qgG645q4P+rBuuRarAeqQZ+vmqw
TqkG8W0wiG+DQXwbDOLbYBDfBoP4NhjEt8Egvg0G8W0wiG+DQXwbDOLbYBDf
BoP4NhjEi8Ag7g0GcW8wiHuDQdwbDOLeYBD3BoO4NxjEvcEg7g0GcW8wiHuD
QdwbDOLeYBD3BoO4ChjEw8EgHg4G/jwY+PNg4LerBn67auC3qwZ+u2rgn6sG
/rlq4J+rBv65auCfqwb+udF7QDB4DwgG7wHB4D0gGLwHBIP3gGDwHhAM3gOC
wXtAMHgPCAbvAcEgDgYGcTAwiIOBQRwMDOJgYBDXAoO4FhjEtcAgrgUGcS0w
iGuBwfsjMNjXgMF7JTDY74DB+yYw2AeBwXsoMHgPBQbvocDgPRQYvIcCg3gU
GLyfAoP9Ghi8twKDfRwYvM8Cg/dZYPA+CwzeZ4HBfhAM9oNgEE8Dg30iGOwH
VYP4mGqwj1MN9nGqwb5MNdiXqQb7MtVgX6YaxKXBIA4JBnFIMIg3qgbxRtUg
3qgaxBtVg7iiahBXVA3iiqpBXFE1iCuqBnFF1SB+qBrED1WD+KFqEAdQDeKK
qkFcUTWIK6oGcUXVID6gGsQbVYN4o2rwXhgM3guDQXwSDN4Xg8H7YjB4XwwG
74XBIP4JBu+LweB9MRjEP1WD98WqwfsO1eB9h2rw/kI1eH+hGry/UA3eX6j/
B1COVUY=
   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtm3UAFFUXxWfW3VlmRnZQUVQaFFA6pVNAkAYTExAVlBTFbuzuDlQU7G4B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         "]], Polygon3DBox[CompressedData["
1:eJw1mwW4FtXXxWcu98zlnhfmle5GpEFBJBRBQUCURhRFEQuRMDGwsBu7O7A7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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt2He8lnMfB/C7cU4dd25pamtPmirt0jAaQtJOtGjY4YmSqJAZ5UmZPWmg
RUVWQxmP9CSkJYWS0TIa6nl/X9f54/c69/d9fX6/a9zX9ftd96k4aPQVo/Km
UqnNWpb2T04qdXUmlcrOTqXe0h7Jk0rVTKdSI89IpV4XWMEeZZXUo+TGqwsW
SKW+YbvZM7LnGrCVbD/bjhivo9yf6oXqCdFXZrDsPLaITWKN2V3sTfYRm8la
sXFsJfucvcyeYo2Nt5q11CrYV1pmMBsgc1hbI9dE7m7+lsx69hxrwG5nS9mH
bDqrx25li9n77GlWRn2j8e5Q53Fum1h9udv4ErkP+DOsChvKFrAlbAorrb5B
39vUKX2/YH+6Bp3ZSbk3+ANsutyFWkmxj/OnUvtsq6weLTdBJkffrXI3q6vz
7T4XYpNsK2u/A9hcfear77OtBhvBXmPL2dQw9a36T1Fn9N3B+stdwPvIlWE/
s+tZM9aPVWQHWS02ir3BVur/GDvqPC423t/sNXZ/XCu5/nL/YfPYeNaeTWTv
si1sHuvMprAP2Q62mFVmQ9h8tphNZoNZc9afVXIsh9hJ+73KfvPLvKk9zG7J
JOcX53Sm3OS4L+Pc+Af6NtdKuzeGsBZyA+L6yh2O+0D9L7nZ+pzDfmJF2VB2
IzuufRr3PbuNPaw+S25n3C/sLvYsK8F+YFXtYxhfaB9L+UNxv6jvlpupLin3
IysnN5C/Krcg91noxxqx3nG8cvvZ1DB932fNtFLO44RrcAXLq9+y3H3U0u92
9qi6sL672B9yl7Lj+r3OJ7I5cU3ZetZOq2G8R1hD9p76Qu0c9kY8q3H/qv/r
nizj3nyddWDD2WesNBuj7/n6LmN1tXz6Lo57Q26EepNcObkl7BI2km1m5dny
OD52M/uaVWaLWKd45thGVpZ9w3qxx9mfrD1bwS5jt7BvWBX2Abs8rjX7jtVh
Nzm2amybc0+7Lg+6Du3YMMd9lFWL+0D+bX27xHfs87f6VtP3PdaV3cl2slps
ZTy/8Syxrawq+5B1j/uI7WbnsfdZt7g/2C5Wm7W136H2eyTuk3i24rzlrpF7
zOc/5C6KOSDucTaB7WMXsNb6DtT3F33Lxz1k2xqZiaywa96I1XduH7OHWUnW
lLVg8413UcyLMf8Zr4TxWmaS5z+e+bJy39v2nsw9LEff+qy6vu+ysawgq8eq
svVx//Hx+vxovIbGW6+eIldcrrFcU7kFcu35kKxkXov5bQO7kt3HfmKN4jvS
7zzHs4jV1k46pg0yD/ESxmtivGbG+0LfnrEfmd/1baHv56wHm8R+Zc3iPo3v
NubP+K71rWOMjbGWsclyv8k1lxtgn01lZ9nfx7KVtf6ZZL2INWKDuqLWJpPM
HTFfVDHeb8YYmUnWvVjrCrBxciNYRfY1y2b3svbscE4yL8f8fFTf4ZlkbYj1
4DS7VRuSSeadmGuOqW/QesZ8n07W3Vh/C2jDWCm5jeyU+hbtmkwyR8e8/La6
kNYhk6y3Ma/E/PKH/V7CyqeTuTrm7GPstMyNxjvteiz291Q8V3IV0sl8EfPG
CblOmWTOivFi7f6LdWHnppM1LNayf9hF7PecZO6PNeAIuz6TrMuxFh+Ka6xd
l0nWgZj7d8b3pPVitdnj7J1Yp7Qe8fymk3k+5vssrTerw55gq2K+0wZlkrUm
1pev1I21OzPJHB3zcnHfxwzWJ5Os/bHer445XxvD6srtZcXkprO+rKHcDLZG
XVq7g50vtyfWCLlnWD/WSO5ZtjbWY+1a1obNYZvUdbWBrDV7hX2hPk+bZqz8
vFe8b7gnC/sOusaampO8B8X70Cnb5qiz4/n3+Uu5CnLd1MdyknUy1svTtl2Z
SdafWA9iXcinzbCPLN7X9k9yn8FW8X4kdyDWIeex17bLY53ISd5b4v0lpXXP
JGtNjBdrWR5tl/GmpZN3rXjn6svuVdeVXa5uoJ1h2+dyT/ByPjezj/Zym41V
Su6RrOQFs6s/m9g5sa7Gvej4urC17Gx2LzvMWrMtrEysbyxvHC9bx4qwceoj
cm3YVlaOPcmytavYl6w0m6rOo3XLXVPKsifUWXHt2GpWmN2jPmS8VmwZy2Gj
2PfsfPYOOzPeCdnPrDGb7XwP8YPaLJ8PszU+nyU3Vu6gXEv2LSvPnmIFtB7s
TZZmN6n3ytVjS9kZbDTbw+qyhaxgrF1sO6vOVrEMG8MOsCbsf6wke4idYp3Z
076LJmxNVvI+Hu/lD7D67B11Y+1s9nu8v6WT94J4Pxge7xjqk7EOxrziu2xg
26/qV3h1n9vKDYs5Id4RYy5n7dnN7AB7iVVjbdjQeG9Tn4p12ueOxmto23TW
1LGslWkd757sJ+fRV262On/ud7RG7ux49vXtom9bud/k+snNkUlrvXPX0KLG
u1/9V+47w6pYx2Je0/eSWFP0/USumNxEub/lOsh9xkqwB9lx1ok9qF8Dtoo1
0Yro+6lccfaA+phcx1TyHlGI3c72567dsQ4WiLWfbct9t9jGKrBprKB2NZvL
2jiPQfGbRK4oe8F+98Xa7Zhbx/prv6/KtWXXxTuAXDG5F+UuNN66rOQ6x/Xe
J1eDvaAupl0nt52dy55W52g92c+sFntJXUIbzHazimyGupDWh81j7ez3evU6
+y3O9rOaci+y4jHXs19YHfZKvEvGd84OsNrsZXVJbQjbaKwnHXd5x9rcuXV0
jtvjNxSrHfcV68V2xG+ZdLKOx3reh81W/xjXwOdWrIpt2+J3JK8V9xrrGb/1
1Hv5tT63ZJVt26x+llfyuQW7zLbvHV9lx/dvx5bR+sVzGe8Qcifi/VquSMyB
6rfinVzfTnJj2V59q+r7nLqwNiCe1XhfiPfd7OQ84nxejt9Wch9lJc9MPDtz
4zcJ2xBrp1aT5WPL4/eLzxeze4xRTL1Wa8e6smnsB/utpu+seHa1gfa7i/Wx
3+nqf3xHl7HvWKX4ncLOjDk75kSZmenkesR16WK8LWxWOrmWcU27sT36Vonf
LvqdpfXX9yu559PJvRj3ZHe5cep6citkGsZzaNtOfXvH/wHinc6xXJpKnunq
cs+zotqgVLIujpd7W70xO1kj/w8xIwqX
         "]]}]}, 
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3f41MTXxb/uBpO4yW7sHXtX7CiKvSsWUAHpzS52QVQQRZqKiCBNBCyo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         "]], Polygon3DBox[CompressedData["
1:eJwtmwn8DdUbxm/33roz3XOG9n3fS/u+L7TvC4UUWpQWIYVosy9F+6ISSmUp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         "]], Polygon3DBox[CompressedData["
1:eJwt13eUlsUVx/GXBeSlLKIgEQWliSggahA1xpgYFY2KnEQhh4CGJkXCAgK7
CyxVqvQOUaqCQCKIiCKiCRIivYMUpUsvoalAYj73PPvHPWfud373PvPMM3Nn
nkrNs37fISOVSi1hhdm14qnUmyVTqbLpVGpMkVRqls7rM1OpFaxxoVQqt2gq
tUjfj3RD6Mpoj6KbQVeY5iP2PF0Xupn6SvG/ZH/CumOLsU3iGpZIpapjTbDT
2Cn53sCLaPeXb6x8V7DBWGlsJDYdqyvXXvaa2I3Ybn0P8b9l7bFN2B6sGP8z
9iKW7RnzsZPy9ZOvsHZfutHyFTCO4dit2ETsPayquCOso9j+Yjfq2yo2j+4c
TXvWna4VzTU2kG439hPdebqBdJnaQ7DJdPP4Wz2nfsFU6nX8VXaVbih+k/Zo
upl0f+Nvp2tA1xVvy26SfzVr5hk9jWUZVoe/m7XDNojdhf1HvgHiS2gPxibJ
t4XfRL5adM3EXtL3uLijrBO2me4gtoHuBbpKWEO6w9h6+Xrix2lasdflKytu
DWtOl0e3nO4C3SC6ktpD6abQVaDZydrS9aFbpa8afx1rga2l24Tdyt/KWmO9
6FZgd/M3sVbYerotMffyNzW+e7DmdJex+dg27AVz1YXfhpUXt521oetNtxKb
S7ee7mm6Dvzm7D1sHVYP+wu/GTvhPfrj12n389wx3qOKXIdYlnz95FuvbydN
S7EPYG2wDLYDa4HVwVrzC7Dq4jawltg6+TaLXcB/i/YR7S+wevqewI6xztpb
sEP6/kFzr3zfGd/tco3B/kUzA39SezVdU/ov+LXpjtDdRjda33d0j7H96WTt
xhpeQleN7lu6m7HB+lbSTMef0P5KviZ05WkWYj1i39Jtp6+LzWTttVNiHtCu
whbTvUFXlm6vvkX8Svhu7TJYX33/xO7DjmIVsbHxzfkL8Fzt67Ft+ipjH2L9
Yr1je7DDnvVo7Ot0MvfxDT6gqUi7S39prI++gzSPRE2IPY11oPuE7m66/XS3
YENjXqK+YAW0s7xvL9/3YNQD7L/81/L39JFYB1iKrgOWh30t/32xptPJeo51
fYr/TOwlbADWDdsvto/Yq+Lashyx+7De2BV+G5aNXRD3EjsXe1VsntjraEax
27HhdFPpTtM8y45jA+my6S7yG7HzUV+wXliGuBHeuTw2SexcsQc8ty9+jd+O
5WIf09yF7TMv5cQOoa/K/wgfqP0z7JvYJ/JPwOumE13ou2FTsV+kk28Z3/Rl
/jax32MtsNrG8gq2HfsRa4ndi7XCvsYKxtyxulhBbCRWgW6y8c0zvlfj20Z9
pmnHHqRbHs/FfhN7gO4lrAHdRuwI1oiuMvY53TTscWwVXUNsFLaY9qk4I2Jf
YkOwBdhvsfuxK95jCfa22F9hK8TWj/2OzaV7DKtBd4GuPzYP+zVWE7uI9cTe
wR6NGhdnGdYDm4X9ErsDO4W9L/8t2FbtklhO7B3+uKhr2m957vvmoBZ/Oe1I
rALdoahvUTfwh9LJPo/93jXGjD2cTmpE1Iqf81eKnYBVxo5j92MrsHFYJewY
liV2Iv5gOtkfsU92YLWjfqaT2hk1tAbNUrFvxr7FDkS9pBkf9S+d1JKoKX+n
KYdt0c6MdaqvCH80q6g9wrtNi3sEfyy7ExuPzcFK8sewatg4bDZWh79KzklY
FflOyFsTW4YNjzqPHcS2GUutOEPSyfkR58j6mHu6p9NJ3Y36uzG+EfZMOjlT
4mxpJN9m7AzWVOxdWLEYH1YFm0b3gbEUjfeI2oa9jS3ASmETYy9h72IfY+l4
D6wyNhVbiBWP74tVxaZji7AS2HjsDmwG9mH+vEzAqmPvYEuws3H3wYti2dgg
7FzcubBiWA42OM54fkd2jN8Zf968fC5X58xk7cQaGpV/PxhKV1w7l3aI2Bv4
k6JWYrOxT7AbsclYDWwOthQrjU3BasbZiX2KfcrvmJmsiVgbw9JJPe2D/y9q
af4z1vNH02WY34fpltI15l9ivbGddBexQ1GvaH/i92BDxe7FekV9ifsH64c1
EHeW5Yrdjp0SuybOoshpLLU8Yw62L847lqc9K39O90Qtpv2B34X1xz7jd8pM
1lOsqxGxbrCh2NXYU9hCrIxcf8VrxZ1C7DKxJ+IOG+uZHWev0BeKOk53G90U
uvl09eU6w3KMeRt2MvZnzF1mcl7FubUWWytuAHZZnnuwudjluI/LWSrWuNgR
GcldNBc7y28cZ1esAywHO8P/Y9R8bJdc78r5u3RyT4z74k66HnQX+C+zLLq1
/HZxj4i7Le1Tnr+Rrit2EvsDa023CeuGneK/GOcZthnLxk5HzY1zD9sd3w27
HPsv1mU8w1hmGku9dHL/i3vgrrhT013iN2ed4qyNeyd2kf9n1hFbw2/LDse7
in8y6hVdd+x83IVY/MQcjTswlkHTEeuNHYv7OFYQ64T1wY7HnRUrhHXG+mKr
ja1XrC25q5v76fpScUaxctqD8u/UP4gdjt0YdwFsVMwBPyvuOfEO+HNy7OTv
KJHUi6gb3eL88oyczKQuR32eiB2Ie0qJZH3G3u+NfUmXnZnU6qjZ47F/x50p
M6mFURMnY3v4s/Fn08m/UPwTfYPNwZ5LJ/9C8U/0vTEP84wborZjIz3rK5q8
WJfy3SnfVH0/0Y2guznuG3QT6a7GfT/+c7BhdAMKJfMyLM4zbEJ+Hf8/COcC
lg==
         "]]}]}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {
      Line3DBox[{1218, 1505, 1820, 1506, 3804, 1219, 1379, 3814, 1239, 1393, 
       3823, 1253, 3881, 1407, 1267, 3889, 1421, 1281, 3899, 1435, 1295, 3911,
        1526, 1708, 1527, 3846, 1309, 1547, 1722, 1548, 3857, 1831, 1568, 
       1736, 1569, 3863, 1838, 1589, 1750, 1590, 3867, 1845, 1610, 1764, 3970,
        1611, 1852, 3999, 1631, 1778, 1632, 1859, 4001, 1652, 1792, 1653, 
       1866, 4005, 1673, 1806, 1674, 1677}], 
      Line3DBox[{1220, 1507, 1821, 1508, 3805, 1221, 1380, 3815, 1240, 1394, 
       3824, 1254, 1408, 3831, 1268, 3890, 1422, 1282, 3900, 1436, 1296, 3912,
        1528, 1709, 1529, 3847, 1310, 1549, 1723, 1550, 3858, 1832, 1570, 
       1737, 1571, 3864, 1839, 1591, 1751, 3965, 1592, 1846, 1612, 1765, 3971,
        1613, 1853, 1633, 3952, 1779, 1634, 1860, 4002, 1654, 1793, 1655, 
       1867, 4006, 1675, 1807, 1676, 1680}], 
      Line3DBox[{1222, 1509, 1822, 1510, 3806, 1223, 1381, 3816, 1241, 1395, 
       3825, 1255, 1409, 3832, 1269, 1423, 3837, 1283, 3901, 1437, 1297, 3913,
        1530, 1710, 1531, 3848, 1311, 1551, 1724, 1552, 3859, 1833, 1572, 
       1738, 3962, 1573, 1840, 1593, 1752, 3966, 1594, 1847, 1614, 1766, 3972,
        1615, 1854, 1635, 3953, 1780, 1636, 1861, 1656, 3957, 1794, 1657, 
       1868, 4007, 1678, 1808, 1679, 1683}], 
      Line3DBox[{1224, 1511, 1823, 3986, 1512, 1225, 1382, 3817, 1242, 1396, 
       3826, 1256, 1410, 3833, 1270, 1424, 3838, 1284, 1438, 3841, 1298, 3914,
        1532, 1711, 1533, 3849, 1312, 1553, 1725, 3961, 1554, 1834, 1574, 
       1739, 3963, 1575, 1841, 1595, 1753, 3967, 1596, 1848, 1616, 1767, 3973,
        1617, 1855, 1637, 3954, 1781, 1638, 1862, 1658, 3958, 1795, 1659, 
       1869, 1681, 3960, 1809, 1682, 1685}], 
      Line3DBox[{8, 494, 2914, 23, 2475, 38, 2490, 53, 2505, 68, 2520, 83, 
       2535, 98, 2551, 390, 2849, 113, 403, 2862, 128, 416, 2875, 143, 429, 
       2888, 158, 442, 2901, 173, 2575, 455, 188, 2590, 468, 203, 2604, 481, 
       218}], Line3DBox[{1230, 1517, 1828, 1518, 3810, 1231, 1387, 3820, 1247,
        1401, 3828, 1261, 1415, 3834, 1275, 3895, 1429, 1289, 3906, 1443, 
       1303, 3919, 1538, 1716, 1539, 3854, 1317, 1559, 1730, 1560, 3860, 1835,
        1580, 1744, 1581, 3865, 1842, 1601, 1758, 1602, 3868, 1849, 1622, 
       1772, 3974, 1623, 1856, 4000, 1643, 1786, 1644, 1863, 4003, 1664, 1800,
        1665, 1870, 4008, 1689, 1814, 1690, 1693}], 
      Line3DBox[{1232, 1519, 1829, 1520, 3811, 1233, 1388, 3821, 1248, 1402, 
       3829, 1262, 1416, 3835, 1276, 1430, 3839, 1290, 3907, 1444, 1304, 3920,
        1540, 1717, 1541, 3855, 1318, 1561, 1731, 1562, 3861, 1836, 1582, 
       1745, 1583, 3866, 1843, 1603, 1759, 3968, 1604, 1850, 1624, 1773, 3975,
        1625, 1857, 1645, 3955, 1787, 1646, 1864, 4004, 1666, 1801, 1667, 
       1871, 4009, 1691, 1815, 1692, 1696}], 
      Line3DBox[{1234, 1521, 1830, 1522, 3812, 1235, 1389, 3822, 1249, 1403, 
       3830, 1263, 1417, 3836, 1277, 1431, 3840, 1291, 1445, 3842, 1305, 3921,
        1542, 1718, 1543, 3856, 1319, 1563, 1732, 1564, 3862, 1837, 1584, 
       1746, 3964, 1585, 1844, 1605, 1760, 3969, 1606, 1851, 1626, 1774, 3976,
        1627, 1858, 1647, 3956, 1788, 1648, 1865, 1668, 3959, 1802, 1669, 
       1872, 4010, 1694, 1816, 1695, 1697}], 
      Line3DBox[{1362, 1495, 1803, 1670, 3928, 1355, 1488, 1789, 3982, 1649, 
       1348, 1481, 1775, 3977, 1628, 1341, 1474, 3945, 1761, 1607, 1334, 1467,
        3940, 1747, 1586, 1327, 1460, 3937, 1733, 1565, 1320, 3987, 1453, 
       1719, 1544, 1306, 3843, 1446, 1705, 1523, 3908, 1292, 1432, 3896, 1278,
        1418, 3886, 1264, 1404, 3878, 1250, 1390, 3872, 1236, 1376, 3869, 
       1215, 1369, 3934, 1817, 1502, 1698}], 
      Line3DBox[{1363, 1496, 1804, 1671, 3929, 1356, 1489, 1790, 1650, 3924, 
       1349, 1482, 1776, 3978, 1629, 1342, 1475, 3946, 1762, 1608, 1335, 1468,
        3941, 1748, 1587, 1328, 3993, 1461, 1734, 1566, 1321, 3988, 1454, 
       1720, 1545, 1307, 3844, 1447, 1706, 1524, 3909, 1293, 1433, 3897, 1279,
        1419, 3887, 1265, 1405, 3879, 1251, 1391, 3873, 1237, 1377, 1216, 
       3802, 1370, 1818, 1503, 1699}], 
      Line3DBox[{1364, 1497, 1805, 1672, 3930, 1357, 1490, 1791, 1651, 3925, 
       1350, 1483, 1777, 1630, 3922, 1343, 1476, 3947, 1763, 1609, 1336, 3997,
        1469, 1749, 1588, 1329, 3994, 1462, 1735, 1567, 1322, 3989, 1455, 
       1721, 1546, 1308, 3845, 1448, 1707, 1525, 3910, 1294, 1434, 3898, 1280,
        1420, 3888, 1266, 1406, 3880, 1252, 1392, 3874, 1238, 3813, 1378, 
       1217, 3803, 1371, 1819, 1504, 1700}], 
      Line3DBox[{1365, 1498, 1810, 3985, 1684, 1358, 1491, 1796, 3983, 1660, 
       1351, 1484, 1782, 3979, 1639, 1344, 1477, 3948, 1768, 1618, 1337, 1470,
        3942, 1754, 1597, 1330, 1463, 3938, 1740, 1576, 1323, 1456, 3936, 
       1726, 1555, 1313, 3850, 1449, 1712, 1534, 3915, 1299, 1439, 3902, 1285,
        1425, 3891, 1271, 1411, 3882, 1257, 1397, 3875, 1243, 1383, 3870, 
       1226, 1372, 3935, 1824, 1513, 1701}], 
      Line3DBox[{1366, 1499, 1811, 1686, 3931, 1359, 1492, 1797, 3984, 1661, 
       1352, 1485, 1783, 3980, 1640, 1345, 1478, 3949, 1769, 1619, 1338, 1471,
        3943, 1755, 1598, 1331, 1464, 3939, 1741, 1577, 1324, 3990, 1457, 
       1727, 1556, 1314, 3851, 1450, 1713, 1535, 3916, 1300, 1440, 3903, 1286,
        1426, 3892, 1272, 1412, 3883, 1258, 1398, 3876, 1244, 1384, 3871, 
       1227, 3807, 1373, 1825, 1514, 1702}], 
      Line3DBox[{1367, 1500, 1812, 1687, 3932, 1360, 1493, 1798, 1662, 3926, 
       1353, 1486, 1784, 3981, 1641, 1346, 1479, 3950, 1770, 1620, 1339, 1472,
        3944, 1756, 1599, 1332, 3995, 1465, 1742, 1578, 1325, 3991, 1458, 
       1728, 1557, 1315, 3852, 1451, 1714, 1536, 3917, 1301, 1441, 3904, 1287,
        1427, 3893, 1273, 1413, 3884, 1259, 1399, 3877, 1245, 3818, 1385, 
       1228, 3808, 1374, 1826, 1515, 1703}], 
      Line3DBox[{1368, 1501, 1813, 1688, 3933, 1361, 1494, 1799, 1663, 3927, 
       1354, 1487, 1785, 1642, 3923, 1347, 1480, 3951, 1771, 1621, 1340, 3998,
        1473, 1757, 1600, 1333, 3996, 1466, 1743, 1579, 1326, 3992, 1459, 
       1729, 1558, 1316, 3853, 1452, 1715, 1537, 3918, 1302, 1442, 3905, 1288,
        1428, 3894, 1274, 1414, 3885, 1260, 3827, 1400, 1246, 3819, 1386, 
       1229, 3809, 1375, 1827, 1516, 1704}], 
      Line3DBox[{1176, 825, 4103, 1876, 2028, 4058, 1896, 2042, 4067, 1910, 
       2056, 1924, 4026, 2070, 1938, 4035, 2084, 1952, 4114, 852, 1966, 4129, 
       866, 3492, 1084, 880, 3506, 1098, 894, 3520, 1112, 908, 3537, 1126, 
       3538, 922, 1140, 3562, 936, 1154, 3576, 953, 956}], 
      Line3DBox[{1877, 2454, 2144, 2157, 2145, 4104, 1878, 2029, 4059, 1897, 
       2043, 4068, 1911, 2057, 4076, 1925, 2071, 1939, 4036, 2085, 1953, 4115,
        2169, 2319, 2170, 1967, 4130, 2187, 2331, 2188, 4179, 2412, 2205, 
       2343, 2206, 4185, 2418, 2223, 2355, 2224, 4189, 2424, 2241, 2367, 4095,
        2242, 2430, 2259, 4168, 2379, 2260, 2436, 4149, 2277, 2391, 2278, 
       2442, 4151, 2295, 2403, 2296, 2299}], 
      Line3DBox[{1879, 1183, 2158, 2146, 4105, 1880, 2030, 4060, 1898, 2044, 
       4069, 1912, 2058, 4077, 1926, 2072, 4082, 1940, 2086, 4086, 1954, 4116,
        2171, 2320, 2172, 1968, 4131, 2189, 2332, 2190, 4180, 2413, 2207, 
       2344, 2208, 4186, 2419, 2225, 2356, 4091, 2226, 2425, 2243, 2368, 4096,
        2244, 2431, 2261, 4169, 2380, 2262, 2437, 2279, 4174, 2392, 2280, 
       2443, 4152, 2297, 2404, 2298, 2302}], 
      Line3DBox[{1881, 2455, 2456, 2159, 2147, 1882, 2031, 4061, 1899, 2045, 
       4070, 1913, 2059, 4078, 1927, 2073, 4083, 1941, 2087, 4087, 1955, 2173,
        4155, 2321, 2174, 1969, 4132, 2191, 2333, 2192, 4181, 2414, 2209, 
       2345, 4089, 2210, 2420, 2227, 2357, 4092, 2228, 2426, 2245, 2369, 4097,
        2246, 2432, 2263, 4170, 2381, 2264, 2438, 2281, 4175, 2393, 2282, 
       2444, 2300, 4178, 2405, 2301, 2304}], 
      Line3DBox[{604, 842, 3279, 619, 3027, 634, 3042, 649, 3057, 664, 3072, 
       679, 3087, 694, 3102, 983, 709, 3118, 996, 3443, 724, 1009, 3456, 739, 
       1022, 3469, 754, 1035, 3482, 769, 3140, 1048, 784, 3155, 1061, 799, 
       3169, 1074, 814}], 
      Line3DBox[{1197, 832, 4108, 1886, 2035, 4063, 1903, 2049, 4072, 1917, 
       2063, 1931, 4030, 2077, 1945, 4040, 2091, 1959, 4119, 859, 1973, 4139, 
       873, 3499, 1091, 887, 3513, 1105, 901, 3527, 1119, 915, 3551, 1133, 
       3552, 929, 1147, 3569, 943, 1161, 3583, 967, 970}], 
      Line3DBox[{1887, 2463, 2149, 2163, 2150, 4109, 1888, 2036, 4064, 1904, 
       2050, 4073, 1918, 2064, 4079, 1932, 4031, 2078, 1946, 4041, 2092, 1960,
        4120, 2178, 2325, 2179, 1974, 4140, 2196, 2337, 2197, 4182, 2415, 
       2214, 2349, 2215, 4187, 2421, 2232, 2361, 2233, 4190, 2427, 2250, 2373,
        4098, 2251, 2433, 2268, 4171, 2385, 2269, 2439, 4150, 2286, 2397, 
       2287, 2445, 4153, 2307, 2409, 2308, 2311}], 
      Line3DBox[{1889, 2464, 2151, 2164, 2152, 4110, 1890, 2037, 4065, 1905, 
       2051, 4074, 1919, 2065, 4080, 1933, 2079, 4084, 1947, 4042, 2093, 1961,
        4121, 2180, 2326, 2181, 1975, 4141, 2198, 2338, 2199, 4183, 2416, 
       2216, 2350, 2217, 4188, 2422, 2234, 2362, 4093, 2235, 2428, 2252, 2374,
        4099, 2253, 2434, 2270, 4172, 2386, 2271, 2440, 2288, 4176, 2398, 
       2289, 2446, 4154, 2309, 2410, 2310, 2314}], 
      Line3DBox[{1891, 2465, 2466, 2165, 2153, 4111, 1892, 2038, 4066, 1906, 
       2052, 4075, 1920, 2066, 4081, 1934, 2080, 4085, 1948, 2094, 4088, 1962,
        4122, 2182, 2327, 2183, 1976, 4142, 2200, 2339, 2201, 4184, 2417, 
       2218, 2351, 4090, 2219, 2423, 2236, 2363, 4094, 2237, 2429, 2254, 2375,
        4100, 2255, 2435, 2272, 4173, 2387, 2273, 2441, 2290, 4177, 2399, 
       2291, 2447, 2312, 2411, 2313, 2315}], 
      Line3DBox[{2013, 2137, 2400, 4055, 2292, 2007, 2131, 2388, 4051, 2274, 
       2001, 2125, 2376, 4045, 2256, 1995, 2119, 4162, 2364, 2238, 1989, 2113,
        4158, 2352, 2220, 1983, 2107, 4156, 2340, 2202, 1977, 4124, 2101, 
       2328, 2184, 4123, 1963, 2095, 2316, 4043, 2166, 1949, 2081, 4032, 1935,
        2067, 4023, 1921, 2053, 4017, 1907, 2039, 4013, 1893, 2025, 4011, 
       1873, 2019, 2154, 2450, 2449, 2448}], 
      Line3DBox[{2014, 2138, 2401, 2293, 4193, 2008, 2132, 2389, 4052, 2275, 
       2002, 2126, 2377, 4046, 2257, 1996, 2120, 4163, 2365, 2239, 1990, 2114,
        4159, 2353, 2221, 1984, 4143, 2108, 2341, 2203, 1978, 4126, 2102, 
       2329, 2185, 4125, 1964, 2096, 2317, 2167, 4112, 1950, 2082, 4033, 1936,
        2068, 4024, 1922, 2054, 4018, 1908, 2040, 4014, 1894, 2026, 1874, 
       4101, 2020, 2155, 1172, 2451}], 
      Line3DBox[{2015, 2139, 2402, 2294, 4194, 2009, 2133, 2390, 2276, 4191, 
       2003, 2127, 2378, 4047, 2258, 1997, 2121, 4164, 2366, 2240, 1991, 4147,
        2115, 2354, 2222, 1985, 4144, 2109, 2342, 2204, 1979, 4128, 2103, 
       2330, 2186, 4127, 1965, 2097, 2318, 2168, 4113, 1951, 2083, 4034, 1937,
        2069, 4025, 1923, 2055, 4019, 1909, 2041, 1895, 4057, 2027, 1875, 
       4102, 2021, 2156, 2143, 2453, 2452}], 
      Line3DBox[{2016, 2140, 2406, 4056, 2303, 2010, 2134, 2394, 4053, 2283, 
       2004, 2128, 2382, 4048, 2265, 1998, 2122, 4165, 2370, 2247, 1992, 2116,
        4160, 2358, 2229, 1986, 2110, 4157, 2346, 2211, 1980, 4134, 2104, 
       2334, 2193, 4133, 1970, 2098, 2322, 4044, 2175, 1956, 2088, 4037, 1942,
        2074, 4027, 1928, 2060, 4020, 1914, 2046, 4015, 1900, 2032, 4012, 
       1883, 2022, 2160, 2459, 2458, 2457}], 
      Line3DBox[{2017, 2141, 2407, 2305, 4195, 2011, 2135, 2395, 4054, 2284, 
       2005, 2129, 2383, 4049, 2266, 1999, 2123, 4166, 2371, 2248, 1993, 2117,
        4161, 2359, 2230, 1987, 4145, 2111, 2347, 2212, 1981, 4136, 2105, 
       2335, 2194, 4135, 1971, 2099, 2323, 2176, 4117, 1957, 2089, 4038, 1943,
        2075, 4028, 1929, 2061, 4021, 1915, 2047, 4016, 1901, 2033, 1884, 
       4106, 2023, 2161, 1193, 2460}], 
      Line3DBox[{2018, 2142, 2408, 2306, 4196, 2012, 2136, 2396, 2285, 4192, 
       2006, 2130, 2384, 4050, 2267, 2000, 2124, 4167, 2372, 2249, 1994, 4148,
        2118, 2360, 2231, 1988, 4146, 2112, 2348, 2213, 1982, 4138, 2106, 
       2336, 2195, 4137, 1972, 2100, 2324, 2177, 4118, 1958, 2090, 4039, 1944,
        2076, 4029, 1930, 2062, 4022, 1916, 4071, 2048, 1902, 4062, 2034, 
       1885, 4107, 2024, 2162, 2148, 2462, 2461}]}, {
      Line3DBox[{2467, 2708, 3588, 3934, 2908, 2709, 3802, 2612, 2909, 2710, 
       3803, 2613, 2910, 3645, 3804, 2614, 2911, 3646, 3805, 2615, 2912, 3647,
        3806, 2616, 2913, 3986, 2711, 2617, 2914, 2712, 3589, 3935, 2915, 
       2713, 3807, 2618, 2916, 2714, 3808, 2619, 2917, 2715, 3809, 2620, 2918,
        3648, 3810, 2621, 2919, 3649, 3811, 2622, 2920, 3650, 3812, 2623, 
       2716}], Line3DBox[{2469, 3590, 3869, 2468, 1377, 2470, 3813, 2624, 
       2471, 3814, 2625, 2472, 3815, 2626, 2473, 3816, 2627, 2474, 3817, 2628,
        2475, 3591, 3870, 2476, 3592, 3871, 2477, 3818, 2629, 2478, 3819, 
       2630, 2479, 3820, 2631, 2480, 3821, 2632, 2481, 3822, 2633, 2482}], 
      Line3DBox[{2484, 3593, 3872, 2483, 3594, 3873, 2485, 3595, 3874, 2486, 
       3823, 2634, 2487, 3824, 2635, 2488, 3825, 2636, 2489, 3826, 2637, 2490,
        3596, 3875, 2491, 3597, 3876, 2492, 3598, 3877, 2493, 3827, 2638, 
       2494, 3828, 2639, 2495, 3829, 2640, 2496, 3830, 2641, 2497}], 
      Line3DBox[{2499, 3599, 3878, 2498, 3600, 3879, 2500, 3601, 3880, 2501, 
       3602, 3881, 2502, 3831, 2642, 2503, 3832, 2643, 2504, 3833, 2644, 2505,
        3603, 3882, 2506, 3604, 3883, 2507, 3605, 3884, 2508, 3606, 3885, 
       2509, 3834, 2645, 2510, 3835, 2646, 2511, 3836, 2647, 2512}], 
      Line3DBox[{2514, 3607, 3886, 2513, 3608, 3887, 2515, 3609, 3888, 2516, 
       3610, 3889, 2517, 3611, 3890, 2518, 3837, 2648, 2519, 3838, 2649, 2520,
        3612, 3891, 2521, 3613, 3892, 2522, 3614, 3893, 2523, 3615, 3894, 
       2524, 3616, 3895, 2525, 3839, 2650, 2526, 3840, 2651, 2527}], 
      Line3DBox[{2529, 3617, 3896, 2528, 3618, 3897, 2530, 3619, 3898, 2531, 
       3620, 3899, 2532, 3621, 3900, 2533, 3622, 3901, 2534, 3841, 2652, 2535,
        3623, 3902, 2536, 3624, 3903, 2537, 3625, 3904, 2538, 3626, 3905, 
       2539, 3627, 3906, 2540, 3628, 3907, 2541, 3842, 2653, 2542}], 
      Line3DBox[{2545, 2718, 3843, 2654, 2843, 2720, 3844, 2655, 2844, 2722, 
       3845, 2656, 2845, 3655, 3846, 2657, 2846, 3657, 3847, 2658, 2847, 3659,
        3848, 2659, 2848, 3661, 3849, 2660, 2849, 2728, 3850, 2661, 2850, 
       2730, 3851, 2662, 2851, 2732, 3852, 2663, 2852, 2734, 3853, 2664, 2853,
        3667, 3854, 2665, 2854, 3669, 3855, 2666, 2855, 3671, 3856, 2667, 
       2559}], Line3DBox[{2558, 2737, 3921, 3670, 2557, 2736, 3920, 3668, 
       2556, 2735, 3919, 3666, 2555, 3665, 3918, 2733, 2554, 3664, 3917, 2731,
        2553, 3663, 3916, 2729, 2552, 3662, 3915, 2727, 2551, 2726, 3914, 
       3660, 2550, 2725, 3913, 3658, 2549, 2724, 3912, 3656, 2548, 2723, 3911,
        3654, 2547, 3653, 3910, 2721, 2546, 3652, 3909, 2719, 2543, 3651, 
       3908, 2717, 2544}], 
      Line3DBox[{2560, 2738, 2921, 3987, 2668, 2856, 2739, 2922, 3988, 2669, 
       2857, 2740, 2923, 3989, 2670, 2858, 3672, 3857, 2924, 2671, 2859, 3673,
        3858, 2925, 2672, 2860, 3674, 3859, 2926, 2673, 2861, 3961, 2741, 
       2927, 2674, 2862, 2742, 2928, 3629, 3936, 2863, 2743, 2929, 3990, 2675,
        2864, 2744, 2930, 3991, 2676, 2865, 2745, 2931, 3992, 2677, 2866, 
       3675, 3860, 2932, 2678, 2867, 3676, 3861, 2933, 2679, 2868, 3677, 3862,
        2934, 2680, 2561}], 
      Line3DBox[{2562, 2746, 2935, 3630, 3937, 2869, 2747, 2936, 3993, 2681, 
       2870, 2748, 2937, 3994, 2682, 2871, 3678, 3863, 2938, 2683, 2872, 3679,
        3864, 2939, 2684, 2873, 3962, 2749, 2940, 2685, 2874, 3963, 2750, 
       2941, 2686, 2875, 2751, 2942, 3631, 3938, 2876, 2752, 2943, 3632, 3939,
        2877, 2753, 2944, 3995, 2687, 2878, 2754, 2945, 3996, 2688, 2879, 
       3680, 3865, 2946, 2689, 2880, 3681, 3866, 2947, 2690, 2881, 3964, 2755,
        2948, 2691, 2563}], 
      Line3DBox[{2564, 2756, 2949, 3633, 3940, 2882, 2757, 2950, 3634, 3941, 
       2883, 2758, 2951, 3997, 2692, 2884, 3682, 3867, 2952, 2693, 2885, 3965,
        2759, 2953, 2694, 2886, 3966, 2760, 2954, 2695, 2887, 3967, 2761, 
       2955, 2696, 2888, 2762, 2956, 3635, 3942, 2889, 2763, 2957, 3636, 3943,
        2890, 2764, 2958, 3637, 3944, 2891, 2765, 2959, 3998, 2697, 2892, 
       3683, 3868, 2960, 2698, 2893, 3968, 2766, 2961, 2699, 2894, 3969, 2767,
        2962, 2700, 2565}], 
      Line3DBox[{2566, 2768, 2963, 3638, 3945, 2895, 2769, 2965, 3639, 3946, 
       2896, 2770, 2967, 3640, 3947, 2897, 3970, 2771, 2969, 2701, 2898, 3971,
        2772, 2971, 2702, 2899, 3972, 2773, 2973, 2703, 2900, 3973, 2774, 
       2975, 2704, 2901, 2775, 2977, 3641, 3948, 2902, 2776, 2979, 3642, 3949,
        2903, 2777, 2981, 3643, 3950, 2904, 2778, 2983, 3644, 3951, 2905, 
       3974, 2779, 2985, 2705, 2906, 3975, 2780, 2987, 2706, 2907, 3976, 2781,
        2989, 2707, 2567}], 
      Line3DBox[{2569, 2782, 2964, 2783, 3977, 2568, 2784, 2966, 2785, 3978, 
       2570, 2786, 2968, 3922, 3684, 2571, 3685, 3999, 2970, 2787, 2572, 3952,
        2788, 2972, 2789, 2573, 3953, 2790, 2974, 2791, 2574, 3954, 2792, 
       2976, 2793, 2575, 2794, 2978, 2795, 3979, 2576, 2796, 2980, 2797, 3980,
        2577, 2798, 2982, 2799, 3981, 2578, 2800, 2984, 3923, 3686, 2579, 
       3687, 4000, 2986, 2801, 2580, 3955, 2802, 2988, 2803, 2581, 3956, 2804,
        2990, 2805, 2582}], 
      Line3DBox[{2584, 2806, 2991, 2807, 3982, 2583, 2808, 2992, 3924, 3688, 
       2585, 2809, 2993, 3925, 3689, 2586, 3690, 4001, 2994, 2810, 2587, 3691,
        4002, 2995, 2811, 2588, 3957, 2812, 2996, 2813, 2589, 3958, 2814, 
       2997, 2815, 2590, 2816, 2998, 2817, 3983, 2591, 2818, 2999, 2819, 3984,
        2592, 2820, 3000, 3926, 3692, 2593, 2821, 3001, 3927, 3693, 2594, 
       3694, 4003, 3002, 2822, 2595, 3695, 4004, 3003, 2823, 2596, 3959, 2824,
        3004, 2825, 2597}], 
      Line3DBox[{2611, 2842, 3018, 4010, 3707, 2610, 2841, 3017, 4009, 3706, 
       2609, 2840, 3016, 4008, 3705, 2608, 3704, 3933, 3015, 2839, 2607, 3703,
        3932, 3014, 2838, 2606, 3702, 3931, 3013, 2837, 2605, 3985, 2836, 
       3012, 2835, 2604, 2834, 3011, 2833, 3960, 2603, 2832, 3010, 4007, 3701,
        2602, 2831, 3009, 4006, 3700, 2601, 2830, 3008, 4005, 3699, 2600, 
       3698, 3930, 3007, 2829, 2599, 3697, 3929, 3006, 2827, 2598, 3696, 3928,
        3005, 2826, 2828}], 
      Line3DBox[{3019, 3265, 2019, 3273, 3266, 4101, 3177, 3274, 3267, 4102, 
       3178, 3275, 3268, 4103, 3179, 3276, 3752, 4104, 3180, 3277, 3753, 4105,
        3181, 3278, 2147, 3182, 3279, 3269, 2022, 3280, 3270, 4106, 3183, 
       3281, 3271, 4107, 3184, 3282, 3272, 4108, 3185, 3283, 3754, 4109, 3186,
        3284, 3755, 4110, 3187, 3285, 3756, 4111, 3188, 3587}], 
      Line3DBox[{3021, 3708, 4011, 3020, 2026, 3022, 4057, 3189, 3023, 4058, 
       3190, 3024, 4059, 3191, 3025, 4060, 3192, 3026, 4061, 3193, 3027, 3709,
        4012, 3028, 2033, 3029, 4062, 3194, 3030, 4063, 3195, 3031, 4064, 
       3196, 3032, 4065, 3197, 3033, 4066, 3198, 3034}], 
      Line3DBox[{3036, 3710, 4013, 3035, 3711, 4014, 3037, 2041, 3038, 4067, 
       3199, 3039, 4068, 3200, 3040, 4069, 3201, 3041, 4070, 3202, 3042, 3712,
        4015, 3043, 3713, 4016, 3044, 4071, 3203, 3045, 4072, 3204, 3046, 
       4073, 3205, 3047, 4074, 3206, 3048, 4075, 3207, 3049}], 
      Line3DBox[{3051, 3714, 4017, 3050, 3715, 4018, 3052, 3716, 4019, 3053, 
       2056, 3054, 4076, 3208, 3055, 4077, 3209, 3056, 4078, 3210, 3057, 3717,
        4020, 3058, 3718, 4021, 3059, 3719, 4022, 3060, 2063, 3061, 4079, 
       3211, 3062, 4080, 3212, 3063, 4081, 3213, 3064}], 
      Line3DBox[{3066, 3720, 4023, 3065, 3721, 4024, 3067, 3722, 4025, 3068, 
       3723, 4026, 3069, 2071, 3070, 4082, 3214, 3071, 4083, 3215, 3072, 3724,
        4027, 3073, 3725, 4028, 3074, 3726, 4029, 3075, 3727, 4030, 3076, 
       3728, 4031, 3077, 4084, 3216, 3078, 4085, 3217, 3079}], 
      Line3DBox[{3081, 3729, 4032, 3080, 3730, 4033, 3082, 3731, 4034, 3083, 
       3732, 4035, 3084, 3733, 4036, 3085, 4086, 3218, 3086, 4087, 3219, 3087,
        3734, 4037, 3088, 3735, 4038, 3089, 3736, 4039, 3090, 3737, 4040, 
       3091, 3738, 4041, 3092, 3739, 4042, 3093, 4088, 3220, 3094}], 
      Line3DBox[{3096, 3286, 3287, 4043, 3095, 3288, 4112, 3757, 3097, 3289, 
       4113, 3758, 3098, 3290, 4114, 3291, 3099, 3759, 4115, 3292, 3100, 3760,
        4116, 3293, 3101, 4155, 3294, 3295, 3102, 3296, 3297, 4044, 3103, 
       3298, 4117, 3761, 3104, 3299, 4118, 3762, 3105, 3300, 4119, 3301, 3106,
        3763, 4120, 3302, 3107, 3764, 4121, 3303, 3108, 3765, 4122, 3304, 
       3109}], Line3DBox[{3112, 3306, 3489, 4124, 3221, 3437, 3308, 3490, 
       4126, 3222, 3438, 3310, 3491, 4128, 3223, 3439, 3313, 3492, 3224, 3440,
        3770, 4179, 3493, 3225, 3441, 3772, 4180, 3494, 3226, 3442, 3774, 
       4181, 3495, 3227, 3443, 3318, 3496, 4134, 3228, 3444, 3320, 3497, 4136,
        3229, 3445, 3322, 3498, 4138, 3230, 3446, 3325, 3499, 3231, 3447, 
       3779, 4182, 3500, 3232, 3448, 3781, 4183, 3501, 3233, 3449, 3783, 4184,
        3502, 3234, 3126}], 
      Line3DBox[{3125, 3328, 4142, 3782, 3124, 3327, 4141, 3780, 3123, 3326, 
       4140, 3778, 3122, 3324, 4139, 3323, 3121, 3777, 4137, 3321, 3120, 3776,
        4135, 3319, 3119, 3775, 4133, 3317, 3118, 3316, 4132, 3773, 3117, 
       3315, 4131, 3771, 3116, 3314, 4130, 3769, 3115, 3312, 4129, 3311, 3114,
        3768, 4127, 3309, 3113, 3767, 4125, 3307, 3110, 3766, 4123, 3305, 
       3111}], Line3DBox[{3127, 3329, 3503, 3740, 4156, 3450, 3330, 3504, 
       4143, 3235, 3451, 3331, 3505, 4144, 3236, 3452, 3332, 3506, 3237, 3453,
        3784, 4185, 3507, 3238, 3454, 3785, 4186, 3508, 3239, 3455, 4089, 
       3333, 3509, 3240, 3456, 3334, 3510, 3741, 4157, 3457, 3335, 3511, 4145,
        3241, 3458, 3336, 3512, 4146, 3242, 3459, 3337, 3513, 3243, 3460, 
       3786, 4187, 3514, 3244, 3461, 3787, 4188, 3515, 3245, 3462, 4090, 3338,
        3516, 3246, 3128}], 
      Line3DBox[{3129, 3339, 3517, 3742, 4158, 3463, 3340, 3518, 3743, 4159, 
       3464, 3341, 3519, 4147, 3247, 3465, 3342, 3520, 3248, 3466, 3788, 4189,
        3521, 3249, 3467, 4091, 3343, 3522, 3250, 3468, 4092, 3344, 3523, 
       3251, 3469, 3345, 3524, 3744, 4160, 3470, 3346, 3525, 3745, 4161, 3471,
        3347, 3526, 4148, 3252, 3472, 3348, 3527, 3253, 3473, 3789, 4190, 
       3528, 3254, 3474, 4093, 3349, 3529, 3255, 3475, 4094, 3350, 3530, 3256,
        3130}], 
      Line3DBox[{3131, 3351, 3531, 3746, 4162, 3476, 3352, 3533, 3747, 4163, 
       3477, 3353, 3535, 3748, 4164, 3478, 3354, 3537, 3257, 3479, 4095, 3355,
        3539, 3258, 3480, 4096, 3356, 3541, 3259, 3481, 4097, 3357, 3543, 
       3260, 3482, 3358, 3545, 3749, 4165, 3483, 3359, 3547, 3750, 4166, 3484,
        3360, 3549, 3751, 4167, 3485, 3361, 3551, 3261, 3486, 4098, 3362, 
       3553, 3262, 3487, 4099, 3363, 3555, 3263, 3488, 4100, 3364, 3557, 3264,
        3132}], 
      Line3DBox[{3134, 3365, 3532, 3366, 4045, 3133, 3367, 3534, 3368, 4046, 
       3135, 3369, 3536, 3370, 4047, 3136, 3371, 3538, 3372, 3137, 4168, 3373,
        3540, 3374, 3138, 4169, 3375, 3542, 3376, 3139, 4170, 3377, 3544, 
       3378, 3140, 3379, 3546, 3380, 4048, 3141, 3381, 3548, 3382, 4049, 3142,
        3383, 3550, 3384, 4050, 3143, 3385, 3552, 3386, 3144, 4171, 3387, 
       3554, 3388, 3145, 4172, 3389, 3556, 3390, 3146, 4173, 3391, 3558, 3392,
        3147}], 
      Line3DBox[{3149, 3393, 3559, 3394, 4051, 3148, 3395, 3560, 3396, 4052, 
       3150, 3397, 3561, 4191, 3790, 3151, 3398, 3562, 3399, 3152, 3791, 4149,
        3563, 3400, 3153, 4174, 3401, 3564, 3402, 3154, 4175, 3403, 3565, 
       3404, 3155, 3405, 3566, 3406, 4053, 3156, 3407, 3567, 3408, 4054, 3157,
        3409, 3568, 4192, 3792, 3158, 3410, 3569, 3411, 3159, 3793, 4150, 
       3570, 3412, 3160, 4176, 3413, 3571, 3414, 3161, 4177, 3415, 3572, 3416,
        3162}], 
      Line3DBox[{3176, 3436, 3586, 2312, 3175, 3435, 3585, 4154, 3801, 3174, 
       3434, 3584, 4153, 3800, 3173, 3433, 3583, 3432, 3172, 3799, 4196, 3582,
        3431, 3171, 3798, 4195, 3581, 3430, 3170, 4056, 3429, 3580, 3428, 
       3169, 3427, 3579, 3426, 4178, 3168, 3425, 3578, 4152, 3797, 3167, 3424,
        3577, 4151, 3796, 3166, 3423, 3576, 3422, 3165, 3795, 4194, 3575, 
       3421, 3164, 3794, 4193, 3574, 3419, 3163, 4055, 3418, 3573, 3417, 
       3420}]}}},
   VertexNormals->CompressedData["
1:eJxcnXdcz98Xx2VXVmbpGyXKlr3SFdmUmexVZlGSBhEpqUhJhUgDUYSMkG6b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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142173470222*^9}]
}, Open  ]],

Cell[TextData[{
 "(ii) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", "1"}], ",", 
    RowBox[{"b", "=", "1"}], ",", 
    RowBox[{"c", "=", "1"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", 
        RowBox[{"cos", "(", "\[Phi]", ")"}], "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["a", "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", 
        RowBox[{"sin", "(", "\[Phi]", ")"}], "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["b", "2"]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"c", " ", "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["c", "2"]}]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.4771421742806053`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", "\[Psi]"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", "\[Psi]"}], ",", 
     RowBox[{"1", " ", "\[Psi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJy9vWeYVUXTNUzOiAIiGBDJ3gKiZBimmiggOacBARGRnAVJKiogOQoIEkRA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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw1nHf8V+Mbxs8eRkZGA2kKWRkJIaXSMJJISMkIKRllRCoyUkpDNiF7b0rZ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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtnAf8V9Mfxu88535ly8zKlpBdEaWB7Cg7pCItaVnZIkpWISMZiVChUFLZ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         "]], Polygon3DBox[CompressedData["
1:eJwt13e0VcUZxuED99x7D0hN0WStaMAILGpoSgeDogICIhilSKSJJXqxxBoE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         
         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{814, 1092, 1372, 1093, 2319, 1525, 1115, 1385, 1116, 2325, 
       827, 1135, 1398, 1136, 2330, 841, 2351, 1155, 1411, 1156, 855, 2354, 
       1175, 1424, 1176, 869, 2360, 1195, 1437, 1196, 883, 2371, 1061, 1215, 
       1062, 1572, 2332, 1547, 1217, 1558, 1573, 1076, 1231, 1077, 2335, 899, 
       1244, 1450, 1245, 2344, 913, 1264, 1463, 1265, 2349, 927, 1284, 1476, 
       1285, 941, 2384, 1304, 1489, 1305, 955, 2388, 1324, 1502, 1325, 1532, 
       2496, 1344, 1515, 1345, 1348}], 
      Line3DBox[{815, 1094, 1373, 1095, 2320, 1526, 1117, 1386, 1118, 2326, 
       828, 1137, 1399, 2451, 1138, 842, 1157, 2410, 1412, 1158, 856, 1177, 
       2416, 1425, 1178, 870, 2361, 1197, 1438, 1198, 884, 2372, 1063, 1216, 
       1064, 1574, 1548, 2505, 1219, 1559, 1575, 1078, 1232, 1079, 2336, 900, 
       1246, 1451, 1247, 2345, 914, 1266, 1464, 2473, 1267, 928, 1286, 2437, 
       1477, 1287, 942, 1306, 1490, 1307, 956, 2389, 1326, 1503, 1327, 1533, 
       2497, 1346, 1516, 1347, 1351}], 
      Line3DBox[{816, 1096, 1374, 1097, 2321, 1527, 1119, 1387, 1120, 829, 
       1139, 1400, 2452, 1140, 843, 1159, 2411, 1413, 1160, 857, 1179, 2417, 
       1426, 1180, 871, 2362, 1199, 1439, 1200, 885, 2373, 1065, 1218, 695, 
       2191, 742, 713, 1233, 1080, 2337, 901, 1248, 1452, 2469, 1249, 915, 
       1268, 1465, 2474, 1269, 929, 1288, 2438, 1478, 1289, 943, 1308, 2443, 
       1491, 1309, 957, 2390, 1328, 1504, 1329, 1534, 2498, 1349, 1517, 1350, 
       1354}], Line3DBox[{817, 1098, 1375, 1099, 1528, 1121, 1388, 2449, 1122,
        830, 1141, 1401, 2453, 1142, 844, 1161, 2412, 1414, 1162, 858, 1181, 
       2418, 1427, 1182, 872, 1201, 2421, 1440, 1202, 886, 2374, 1066, 1220, 
       1550, 1549, 2503, 1576, 1560, 1561, 1234, 2426, 1081, 902, 1250, 1453, 
       2470, 1251, 916, 1270, 1466, 2475, 1271, 930, 1290, 2439, 1479, 1291, 
       944, 1310, 2444, 1492, 1311, 958, 1330, 2447, 1505, 1331, 1535, 2499, 
       1352, 1518, 1353, 1356}], 
      Line3DBox[{8, 500, 2068, 23, 513, 2081, 38, 526, 2094, 53, 1598, 539, 
       68, 1613, 552, 83, 1628, 565, 98, 1643, 365, 1925, 113, 386, 1946, 128,
        578, 2107, 143, 591, 2120, 158, 1663, 604, 173, 1678, 617, 188, 1693, 
       630, 203, 1707, 643, 218}], 
      Line3DBox[{275, 274, 2137, 660, 293, 2328, 834, 307, 2331, 848, 2352, 
       321, 862, 2356, 335, 876, 2365, 349, 890, 2378, 236, 758, 1934, 374, 
       759, 250, 2340, 906, 403, 2347, 920, 417, 2350, 934, 2382, 431, 948, 
       2385, 445, 962, 2393, 459, 674, 2151, 483, 486}], 
      Line3DBox[{821, 1106, 1379, 1107, 2322, 1529, 1126, 1392, 1127, 2329, 
       835, 1146, 1405, 2454, 1147, 849, 1166, 2413, 1418, 1167, 863, 2357, 
       1186, 1431, 1187, 877, 2366, 1206, 1444, 1207, 891, 2379, 1070, 1224, 
       1071, 1579, 1551, 2506, 1226, 1565, 1580, 1083, 1238, 1084, 2341, 907, 
       1255, 1457, 1256, 2348, 921, 1275, 1470, 2476, 1276, 935, 1295, 2440, 
       1483, 1296, 949, 1315, 1496, 1316, 963, 2394, 1335, 1509, 1336, 1536, 
       2500, 1359, 1522, 1360, 1363}], 
      Line3DBox[{822, 1108, 1380, 1109, 2323, 1530, 1128, 1393, 1129, 836, 
       1148, 1406, 2455, 1149, 850, 1168, 2414, 1419, 1169, 864, 1188, 2419, 
       1432, 1189, 878, 2367, 1208, 1445, 1209, 892, 2380, 1072, 1225, 702, 
       2198, 763, 727, 1239, 1085, 2342, 908, 1257, 1458, 2471, 1258, 922, 
       1277, 1471, 2477, 1278, 936, 1297, 2441, 1484, 1298, 950, 1317, 2445, 
       1497, 1318, 964, 2395, 1337, 1510, 1338, 1537, 2501, 1361, 1523, 1362, 
       1366}], Line3DBox[{823, 1110, 1381, 1111, 1531, 1130, 1394, 2450, 1131,
        837, 1150, 1407, 2456, 1151, 851, 1170, 2415, 1420, 1171, 865, 1190, 
       2420, 1433, 1191, 879, 1210, 2422, 1446, 1211, 893, 2381, 1073, 1227, 
       1553, 1552, 2504, 1581, 1566, 1567, 1240, 2427, 1086, 909, 1259, 1459, 
       2472, 1260, 923, 1279, 1472, 2478, 1280, 937, 1299, 2442, 1485, 1300, 
       951, 1319, 2446, 1498, 1320, 965, 1339, 2448, 1511, 1340, 1538, 2502, 
       1364, 1524, 1365, 1367}], 
      Line3DBox[{972, 1052, 1512, 1341, 2396, 966, 1046, 1499, 2489, 1321, 
       952, 1040, 1486, 2485, 1301, 938, 1034, 1473, 2479, 1281, 924, 1028, 
       2432, 1460, 1261, 910, 1022, 2428, 1447, 1241, 896, 1016, 2509, 1585, 
       1228, 1555, 1554, 894, 2507, 1014, 1539, 1212, 1058, 2368, 880, 1008, 
       1434, 2467, 1192, 866, 1002, 1421, 2463, 1172, 852, 996, 1408, 2457, 
       1152, 838, 990, 2405, 1395, 1132, 824, 984, 2403, 1382, 1112, 811, 
       2491, 978, 1369, 1087, 1368}], 
      Line3DBox[{973, 1053, 1513, 1342, 2397, 967, 1047, 1500, 1322, 2386, 
       953, 1041, 1487, 2486, 1302, 939, 1035, 1474, 2480, 1282, 925, 1029, 
       2433, 1461, 1262, 911, 1023, 2429, 1448, 1242, 897, 2333, 1017, 1229, 
       1074, 1569, 1556, 1582, 2423, 1541, 1568, 1540, 1213, 1059, 2369, 881, 
       1009, 1435, 1193, 2358, 867, 1003, 1422, 2464, 1173, 853, 997, 1409, 
       2458, 1153, 839, 991, 2406, 1396, 1133, 825, 985, 1383, 1113, 812, 
       2492, 979, 1370, 1088, 1089}], 
      Line3DBox[{974, 1054, 1514, 1343, 2398, 968, 1048, 1501, 1323, 2387, 
       954, 1042, 1488, 1303, 2383, 940, 1036, 1475, 2481, 1283, 926, 1030, 
       1462, 1263, 912, 2343, 1024, 1449, 1243, 898, 2334, 1018, 1230, 1075, 
       1571, 1557, 1583, 2424, 1543, 1570, 1542, 1214, 1060, 2370, 882, 1010, 
       1436, 1194, 2359, 868, 1004, 1423, 1174, 2353, 854, 998, 1410, 2459, 
       1154, 840, 992, 1397, 1134, 826, 2324, 986, 1384, 1114, 813, 2493, 980,
        1371, 1090, 1091}], 
      Line3DBox[{975, 1055, 1519, 1355, 2399, 969, 1049, 1506, 2490, 1332, 
       959, 1043, 1493, 2487, 1312, 945, 1037, 1480, 2482, 1292, 931, 1031, 
       2434, 1467, 1272, 917, 1025, 2430, 1454, 1252, 903, 1019, 2402, 1235, 
       1563, 1562, 895, 2508, 1015, 1544, 1221, 1067, 2375, 887, 1011, 1441, 
       2468, 1203, 873, 1005, 1428, 2465, 1183, 859, 999, 1415, 2460, 1163, 
       845, 993, 2407, 1402, 1143, 831, 987, 2404, 1389, 1123, 818, 981, 1376,
        1100, 1101}], 
      Line3DBox[{976, 1056, 1520, 1357, 2400, 970, 1050, 1507, 1333, 2391, 
       960, 1044, 1494, 2488, 1313, 946, 1038, 1481, 2483, 1293, 932, 1032, 
       2435, 1468, 1273, 918, 1026, 2431, 1455, 1253, 904, 2338, 1020, 1236, 
       720, 777, 2208, 686, 1222, 1068, 2376, 888, 1012, 1442, 1204, 2363, 
       874, 1006, 1429, 2466, 1184, 860, 1000, 1416, 2461, 1164, 846, 994, 
       2408, 1403, 1144, 832, 988, 1390, 1124, 819, 2494, 982, 1377, 1102, 
       1103}], Line3DBox[{977, 1057, 1521, 1358, 2401, 971, 1051, 1508, 1334, 
       2392, 961, 1045, 1495, 1314, 947, 1039, 1482, 2484, 1294, 933, 1033, 
       2436, 1469, 1274, 919, 2346, 1027, 1456, 1254, 905, 2339, 1021, 1237, 
       1082, 1578, 1564, 1584, 2425, 1546, 1577, 1545, 1223, 1069, 2377, 889, 
       1013, 1443, 1205, 2364, 875, 1007, 1430, 1185, 2355, 861, 1001, 1417, 
       2462, 1165, 847, 995, 2409, 1404, 1145, 833, 2327, 989, 1391, 1125, 
       820, 2495, 983, 1378, 1104, 1105}]}, {
      Line3DBox[{1586, 1813, 2127, 2491, 1715, 2062, 1814, 2128, 2492, 1716, 
       2063, 1815, 2129, 2493, 1717, 2064, 2261, 2319, 2130, 1718, 2065, 2262,
        2320, 2131, 1719, 2066, 2263, 2321, 2132, 1720, 2067, 1099, 2133, 
       1721, 2068, 1816, 2134, 981, 2069, 1817, 2135, 2494, 1722, 2070, 1818, 
       2136, 2495, 1723, 2071, 1819, 2137, 1724, 2072, 2264, 2322, 2138, 1725,
        2073, 2265, 2323, 2139, 1726, 2074, 1111, 2140, 1727, 1820}], 
      Line3DBox[{1587, 1821, 2225, 2403, 2075, 1822, 985, 2076, 1823, 2324, 
       1728, 2077, 2266, 2325, 1729, 2078, 2267, 2326, 1730, 2079, 1120, 1731,
        2080, 2449, 1824, 1732, 2081, 1825, 2226, 2404, 2082, 1826, 988, 2083,
        1827, 2327, 1733, 2084, 1828, 2328, 1734, 2085, 2268, 2329, 1735, 
       2086, 1129, 1736, 2087, 2450, 1829, 1737, 1588}], 
      Line3DBox[{1589, 1830, 2227, 2405, 2088, 1831, 2228, 2406, 2089, 1832, 
       992, 2090, 2269, 2330, 1738, 2091, 2451, 1833, 1739, 2092, 2452, 1834, 
       1740, 2093, 2453, 1835, 1741, 2094, 1836, 2229, 2407, 2095, 1837, 2230,
        2408, 2096, 1838, 2231, 2409, 2097, 1839, 2331, 1742, 2098, 2454, 
       1840, 1743, 2099, 2455, 1841, 1744, 2100, 2456, 1842, 1745, 1590}], 
      Line3DBox[{1592, 1843, 1844, 2457, 1591, 1845, 1846, 2458, 1593, 1847, 
       1848, 2459, 1594, 2270, 2351, 1849, 1595, 2410, 1850, 1851, 1596, 2411,
        1852, 1853, 1597, 2412, 1854, 1855, 1598, 1856, 1857, 2460, 1599, 
       1858, 1859, 2461, 1600, 1860, 1861, 2462, 1601, 1862, 2352, 1863, 1602,
        2413, 1864, 1865, 1603, 2414, 1866, 1867, 1604, 2415, 1868, 1869, 
       1605}], Line3DBox[{1607, 1870, 1871, 2463, 1606, 1872, 1873, 2464, 
       1608, 1874, 2353, 2271, 1609, 2272, 2354, 1875, 1610, 2416, 1876, 1877,
        1611, 2417, 1878, 1879, 1612, 2418, 1880, 1881, 1613, 1882, 1883, 
       2465, 1614, 1884, 1885, 2466, 1615, 1886, 2355, 2273, 1616, 1887, 2356,
        1888, 1617, 2274, 2357, 1889, 1618, 2419, 1890, 1891, 1619, 2420, 
       1892, 1893, 1620}], 
      Line3DBox[{1622, 1894, 1895, 2467, 1621, 1896, 2358, 2275, 1623, 1897, 
       2359, 2276, 1624, 2277, 2360, 1898, 1625, 2278, 2361, 1899, 1626, 2279,
        2362, 1900, 1627, 2421, 1901, 1902, 1628, 1903, 1904, 2468, 1629, 
       1905, 2363, 2280, 1630, 1906, 2364, 2281, 1631, 1907, 2365, 1908, 1632,
        2282, 2366, 1909, 1633, 2283, 2367, 1910, 1634, 2422, 1911, 1912, 
       1635}], Line3DBox[CompressedData["
1:eJwVz1cyhFEQhuHjhhlpBW5syRJUucKMzBhMMnLOOVMU+xCv5GwrnnPxVvf7
dZ/6+29sTjelKkIIWbRUhnCeCOEKFxisCqFV3cB9MoRH84ysl0+jD0M8YdaP
Tf5kJyvr189gACM8aT6ALf5sZ1iW0c/G76DBLC9r02/jxU6OZ/VzuDWvQVHW
znfwaqfAh/TzGMYoT6m7eDMv8VrvrrEQb8GYLK3u4d1Omef0i8hjgneo+3jw
7sPOuKzAl1DEFO9UD/BpPslL+uV4Q/x3Xu1tBof8y860rKxfiTfE/+Jd6hG+
zWf5uH4Vd97VxZtl3fwYP3bm+YR+DZPxHt6jnuDXfJHXe3eD9XhnvEl2pl7i
z86p+g+PVklt
       "]], 
      Line3DBox[{1650, 1804, 2381, 2255, 1649, 1803, 2380, 2254, 1648, 1802, 
       2379, 2253, 1647, 1801, 2378, 1800, 1646, 2252, 2377, 1799, 1645, 2251,
        2376, 1798, 1644, 2250, 2375, 1797, 1643, 1796, 2374, 2249, 1642, 
       1795, 2373, 2248, 1641, 1794, 2372, 2247, 1640, 1793, 2371, 2246, 1639,
        2245, 2370, 1792, 1638, 2244, 2369, 1791, 1636, 2243, 2368, 1790, 
       2215}], Line3DBox[{1651, 2222, 2223, 2221, 2224, 2232, 2509, 1940, 
       1805, 2333, 1760, 1941, 1806, 2334, 1761, 1942, 2256, 2335, 1762, 1943,
        2257, 2336, 1763, 1944, 2258, 2337, 1764, 1945, 2426, 1807, 1765, 
       1946, 1808, 2233, 2402, 1947, 1809, 2338, 1766, 1948, 1810, 2339, 1767,
        1949, 1811, 2340, 1768, 1950, 2259, 2341, 1769, 1951, 2260, 2342, 
       1770, 1952, 2427, 1812, 1771, 2218}], 
      Line3DBox[{1652, 1953, 2234, 2428, 2101, 1954, 2235, 2429, 2102, 1955, 
       2343, 1772, 2103, 2284, 2344, 1773, 2104, 2285, 2345, 1774, 2105, 2469,
        1956, 1775, 2106, 2470, 1957, 1776, 2107, 1958, 2236, 2430, 2108, 
       1959, 2237, 2431, 2109, 1960, 2346, 1777, 2110, 1961, 2347, 1778, 2111,
        2286, 2348, 1779, 2112, 2471, 1962, 1780, 2113, 2472, 1963, 1781, 
       1653}], Line3DBox[{1654, 1964, 2238, 2432, 2114, 1965, 2239, 2433, 
       2115, 1966, 1030, 2116, 2287, 2349, 1782, 2117, 2473, 1967, 1783, 2118,
        2474, 1968, 1784, 2119, 2475, 1969, 1785, 2120, 1970, 2240, 2434, 
       2121, 1971, 2241, 2435, 2122, 1972, 2242, 2436, 2123, 1973, 2350, 1786,
        2124, 2476, 1974, 1787, 2125, 2477, 1975, 1788, 2126, 2478, 1976, 
       1789, 1655}], 
      Line3DBox[{1657, 1977, 1978, 2479, 1656, 1979, 1980, 2480, 1658, 1981, 
       1982, 2481, 1659, 1284, 1983, 1660, 2437, 1984, 1985, 1661, 2438, 1986,
        1987, 1662, 2439, 1988, 1989, 1663, 1990, 1991, 2482, 1664, 1992, 
       1993, 2483, 1665, 1994, 1995, 2484, 1666, 1996, 2382, 1997, 1667, 2440,
        1998, 1999, 1668, 2441, 2000, 2001, 1669, 2442, 2002, 2003, 1670}], 
      Line3DBox[{1672, 2004, 2005, 2485, 1671, 2006, 2007, 2486, 1673, 2008, 
       2383, 2288, 1674, 2289, 2384, 2009, 1675, 1306, 2010, 1676, 2443, 2011,
        2012, 1677, 2444, 2013, 2014, 1678, 2015, 2016, 2487, 1679, 2017, 
       2018, 2488, 1680, 2019, 1314, 1681, 2020, 2385, 2021, 1682, 1315, 2022,
        1683, 2445, 2023, 2024, 1684, 2446, 2025, 2026, 1685}], 
      Line3DBox[{1687, 2027, 2028, 2489, 1686, 2029, 2386, 2290, 1688, 2030, 
       2387, 2291, 1689, 2292, 2388, 2031, 1690, 2293, 2389, 2032, 1691, 2294,
        2390, 2033, 1692, 2447, 2034, 2035, 1693, 2036, 2037, 2490, 1694, 
       2038, 2391, 2295, 1695, 2039, 2392, 2296, 1696, 2040, 2393, 2041, 1697,
        2297, 2394, 2042, 1698, 2298, 2395, 2043, 1699, 2448, 2044, 2045, 
       1700}], Line3DBox[{1714, 2061, 2154, 2502, 2311, 1713, 2060, 2153, 
       2501, 2310, 1712, 2059, 2152, 2500, 2309, 1711, 2058, 2151, 2057, 1710,
        2308, 2401, 2150, 2056, 1709, 2307, 2400, 2149, 2055, 1708, 2306, 
       2399, 2148, 2054, 1707, 2053, 2147, 2499, 2305, 1706, 2052, 2146, 2498,
        2304, 1705, 2051, 2145, 2497, 2303, 1704, 2050, 2144, 2496, 2302, 
       1703, 2301, 2398, 2143, 2049, 1702, 2300, 2397, 2142, 2047, 1701, 2299,
        2396, 2141, 2046, 2048}]}}},
   VertexNormals->CompressedData["
1:eJztXQl4Tkf3jyLo18+WtEpbVIml9kjE0oyliF1rC7FrbbWUUooiilpaqrXU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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142175060768*^9}]
}, Open  ]],

Cell[TextData[{
 "(ii) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", "1"}], ",", 
    RowBox[{"b", "=", "1.1"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", 
        RowBox[{"cos", "(", "\[Phi]", ")"}], "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["a", "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", 
        RowBox[{"sin", "(", "\[Phi]", ")"}], "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["b", "2"]}], "-", 
    SuperscriptBox["\[Psi]", "2"]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.477142175926456*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", "\[Psi]"}], ",", 
     RowBox[{"1.1`", " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", "\[Psi]"}], ",", 
     SuperscriptBox["\[Psi]", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Psi]", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyEnXVUVVv3/g+NKLYiimASStiBeNa2EDuwxUDFK2CCEiqo2I0YCJKihB20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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNnAf8VuP/xp/n7KfQ1LJaVJqiUImMQmYqGWkjIUqy2/2saKFQKilNREZW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         "]], 
        Polygon3DBox[CompressedData["
1:eJwtnAXYFkUbhXffnXd2PwmTUgFpQaQbwU4MsFBBRRBEBbEDC0RUQEUwABMQ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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt12fUVcUVh/EL9+XeqwiaWCJFASMQpBep0ntX6S+IVIFEBMQCxCiYGEyC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         
         "]]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{723, 1470, 992, 1448, 993, 2166, 1471, 1279, 994, 1019, 995, 
       2168, 736, 1032, 1292, 1033, 2174, 750, 1052, 1305, 1053, 764, 2210, 
       1072, 1318, 1073, 778, 2217, 1092, 1331, 1093, 792, 2228, 1112, 1344, 
       1113, 2179, 806, 1132, 1357, 1133, 2192, 820, 1152, 1370, 1153, 2201, 
       834, 1172, 1383, 1173, 2206, 848, 2239, 1192, 1396, 1193, 862, 2242, 
       1212, 1409, 1213, 876, 2249, 1232, 1422, 1233, 890, 2260, 1252, 1435, 
       1253, 1256}], 
      Line3DBox[{724, 1472, 996, 1449, 997, 1473, 2364, 1280, 998, 1020, 999, 
       2169, 737, 1034, 1293, 2318, 1035, 751, 1054, 2280, 1306, 1055, 765, 
       2211, 1074, 1319, 1075, 779, 2218, 1094, 1332, 1095, 793, 2229, 1114, 
       1345, 1115, 2180, 807, 1134, 1358, 1135, 2193, 821, 1154, 1371, 1155, 
       2202, 835, 1174, 1384, 2342, 1175, 849, 1194, 2304, 1397, 1195, 863, 
       2243, 1214, 1410, 1215, 877, 2250, 1234, 1423, 1235, 891, 2261, 1254, 
       1436, 1255, 1259}], 
      Line3DBox[{725, 678, 1450, 680, 2365, 1281, 1000, 1021, 1001, 738, 1036,
        1294, 2319, 1037, 752, 1056, 2281, 1307, 1057, 766, 1076, 2286, 1320, 
       1077, 780, 2219, 1096, 1333, 1097, 794, 2230, 1116, 1346, 1117, 2181, 
       808, 1136, 1359, 1137, 2194, 822, 1156, 1372, 2338, 1157, 836, 1176, 
       1385, 2343, 1177, 850, 1196, 2305, 1398, 1197, 864, 1216, 2310, 1411, 
       1217, 878, 2251, 1236, 1424, 1237, 892, 2262, 1257, 1437, 1258, 1262}],
       Line3DBox[{726, 1474, 1475, 1451, 1477, 2360, 1476, 1282, 1002, 1022, 
       2273, 1003, 739, 1038, 1295, 2320, 1039, 753, 1058, 2282, 1308, 1059, 
       767, 1078, 2287, 1321, 1079, 781, 1098, 2290, 1334, 1099, 795, 2231, 
       1118, 1347, 1119, 2182, 809, 1138, 1360, 2336, 1139, 823, 1158, 1373, 
       2339, 1159, 837, 1178, 1386, 2344, 1179, 851, 1198, 2306, 1399, 1199, 
       865, 1218, 2311, 1412, 1219, 879, 1238, 2314, 1425, 1239, 893, 2263, 
       1260, 1438, 1261, 1264}], 
      Line3DBox[{8, 645, 2024, 23, 263, 1709, 38, 489, 1959, 53, 1498, 502, 
       68, 1513, 515, 83, 1528, 528, 98, 1544, 541, 1972, 113, 554, 1985, 128,
        567, 1998, 143, 580, 2011, 158, 1566, 593, 173, 1581, 606, 188, 1596, 
       619, 203, 1610, 632, 218}], 
      Line3DBox[{475, 247, 1949, 476, 248, 2171, 743, 281, 2175, 757, 2208, 
       295, 771, 2213, 309, 785, 2222, 323, 799, 2235, 337, 2186, 813, 351, 
       2197, 827, 365, 2204, 841, 379, 2207, 855, 2240, 393, 869, 2245, 407, 
       883, 2254, 421, 897, 2267, 445, 448}], 
      Line3DBox[{730, 1481, 1008, 1455, 1009, 1482, 1286, 1010, 1026, 1011, 
       2172, 744, 1043, 1299, 2321, 1044, 758, 1063, 2283, 1312, 1064, 772, 
       2214, 1083, 1325, 1084, 786, 2223, 1103, 1338, 1104, 800, 2236, 1123, 
       1351, 1124, 2187, 814, 1143, 1364, 1144, 2198, 828, 1163, 1377, 1164, 
       2205, 842, 1183, 1390, 2345, 1184, 856, 1203, 2307, 1403, 1204, 870, 
       2246, 1223, 1416, 1224, 884, 2255, 1243, 1429, 1244, 898, 2268, 1267, 
       1442, 1268, 1271}], 
      Line3DBox[{731, 699, 1456, 701, 2366, 1287, 1012, 1027, 1013, 745, 1045,
        1300, 2322, 1046, 759, 1065, 2284, 1313, 1066, 773, 1085, 2288, 1326, 
       1086, 787, 2224, 1105, 1339, 1106, 801, 2237, 1125, 1352, 1126, 2188, 
       815, 1145, 1365, 1146, 2199, 829, 1165, 1378, 2340, 1166, 843, 1185, 
       1391, 2346, 1186, 857, 1205, 2308, 1404, 1206, 871, 1225, 2312, 1417, 
       1226, 885, 2256, 1245, 1430, 1246, 899, 2269, 1269, 1443, 1270, 1274}],
       Line3DBox[{732, 1483, 1484, 1457, 1486, 2361, 1485, 1288, 1014, 1028, 
       2274, 1015, 746, 1047, 1301, 2323, 1048, 760, 1067, 2285, 1314, 1068, 
       774, 1087, 2289, 1327, 1088, 788, 1107, 2291, 1340, 1108, 802, 2238, 
       1127, 1353, 1128, 2189, 816, 1147, 1366, 2337, 1148, 830, 1167, 1379, 
       2341, 1168, 844, 1187, 1392, 2347, 1188, 858, 1207, 2309, 1405, 1208, 
       872, 1227, 2313, 1418, 1228, 886, 1247, 2315, 1431, 1248, 900, 2270, 
       1272, 1444, 1273, 1275}], 
      Line3DBox[{901, 981, 1432, 1249, 2257, 887, 975, 1419, 2358, 1229, 873, 
       969, 1406, 2354, 1209, 859, 963, 1393, 2348, 1189, 845, 957, 2298, 
       1380, 1169, 831, 951, 2294, 1367, 1149, 817, 945, 2292, 1354, 1129, 
       803, 2176, 939, 1341, 1109, 2225, 789, 933, 1328, 2334, 1089, 775, 927,
        1315, 2330, 1069, 761, 921, 1302, 2324, 1049, 747, 915, 2275, 1289, 
       1029, 733, 909, 2271, 1016, 987, 720, 907, 1458, 1445, 1467, 1466, 
       1276}], Line3DBox[{902, 982, 1433, 1250, 2258, 888, 976, 1420, 1230, 
       2247, 874, 970, 1407, 2355, 1210, 860, 964, 1394, 2349, 1190, 846, 958,
        2299, 1381, 1170, 832, 952, 2295, 1368, 1150, 818, 2190, 946, 1355, 
       1130, 804, 2177, 940, 1342, 1110, 2226, 790, 934, 1329, 1090, 2215, 
       776, 928, 1316, 2331, 1070, 762, 922, 1303, 2325, 1050, 748, 916, 2276,
        1290, 1030, 734, 910, 1017, 989, 721, 2316, 1460, 1459, 1446, 988, 
       1468, 1277}], 
      Line3DBox[{903, 983, 1434, 1251, 2259, 889, 977, 1421, 1231, 2248, 875, 
       971, 1408, 1211, 2241, 861, 965, 1395, 2350, 1191, 847, 959, 2300, 
       1382, 1171, 833, 2200, 953, 1369, 1151, 819, 2191, 947, 1356, 1131, 
       805, 2178, 941, 1343, 1111, 2227, 791, 935, 1330, 1091, 2216, 777, 929,
        1317, 1071, 2209, 763, 923, 1304, 2326, 1051, 749, 2173, 917, 1291, 
       1031, 735, 2167, 911, 1018, 991, 722, 1462, 2362, 1461, 1447, 990, 
       1469, 1278}], 
      Line3DBox[{904, 984, 1439, 1263, 2264, 894, 978, 1426, 2359, 1240, 880, 
       972, 1413, 2356, 1220, 866, 966, 1400, 2351, 1200, 852, 960, 2301, 
       1387, 1180, 838, 954, 2296, 1374, 1160, 824, 948, 2293, 1361, 1140, 
       810, 2183, 942, 1348, 1120, 2232, 796, 936, 1335, 2335, 1100, 782, 930,
        1322, 2332, 1080, 768, 924, 1309, 2327, 1060, 754, 918, 2277, 1296, 
       1040, 740, 912, 2272, 1023, 1004, 727, 908, 2363, 1463, 1452, 1479, 
       1478, 1283}], 
      Line3DBox[{905, 985, 1440, 1265, 2265, 895, 979, 1427, 1241, 2252, 881, 
       973, 1414, 2357, 1221, 867, 967, 1401, 2352, 1201, 853, 961, 2302, 
       1388, 1181, 839, 955, 2297, 1375, 1161, 825, 2195, 949, 1362, 1141, 
       811, 2184, 943, 1349, 1121, 2233, 797, 937, 1336, 1101, 2220, 783, 931,
        1323, 2333, 1081, 769, 925, 1310, 2328, 1061, 755, 919, 2278, 1297, 
       1041, 741, 913, 1024, 1005, 728, 2317, 660, 1453, 688, 1284}], 
      Line3DBox[{906, 986, 1441, 1266, 2266, 896, 980, 1428, 1242, 2253, 882, 
       974, 1415, 1222, 2244, 868, 968, 1402, 2353, 1202, 854, 962, 2303, 
       1389, 1182, 840, 2203, 956, 1376, 1162, 826, 2196, 950, 1363, 1142, 
       812, 2185, 944, 1350, 1122, 2234, 798, 938, 1337, 1102, 2221, 784, 932,
        1324, 1082, 2212, 770, 926, 1311, 2329, 1062, 756, 920, 2279, 1298, 
       1042, 742, 2170, 914, 1025, 1007, 729, 1465, 1464, 1454, 1006, 1480, 
       1285}]}, {Line3DBox[CompressedData["
1:eJwV0MdNg2EQhOE1xomMgQLogugiTE5CogC4AE1wJGdfKIIWuNADOecc/fjw
amZndj/p/9unZorTiYiYxGEqIp+NaMFiJuIeC8mII/qFbyxhVl+XiyimI47N
P/jFMrrkD7RPd0L/8I95Nyv0Ef26UxqyHvtzdNX8hAHdGU3IenVVdM38jEHd
Oe2QJ+XVWDe/YEh3QVOyNDb4V7Tx3fYv+QyfxSb/hnr5sLsrPievwRa/7z+M
yK/52sq3Ypt/x6j8pnIrO7C3w39gTH5LG+QF7zbSXfMnxnV3tFPeJG9GydxK
J3R7KAPU1TTs
       "]], 
      Line3DBox[{1488, 1693, 2070, 2271, 1703, 1694, 910, 1704, 1695, 2167, 
       1630, 1705, 2089, 2168, 1631, 1706, 2090, 2169, 1632, 1707, 1001, 1633,
        1708, 2273, 1696, 1634, 1709, 1697, 2071, 2272, 1710, 1698, 913, 1711,
        1699, 2170, 1635, 1712, 1700, 2171, 1636, 1713, 2091, 2172, 1637, 
       1714, 1013, 1638, 1715, 2274, 1702, 1639, 1716}], 
      Line3DBox[{1489, 1717, 2072, 2275, 1953, 1718, 2073, 2276, 1954, 1719, 
       2173, 1640, 1955, 2092, 2174, 1641, 1956, 2318, 1720, 1642, 1957, 2319,
        1721, 1643, 1958, 2320, 1722, 1644, 1959, 1723, 2074, 2277, 1960, 
       1724, 2075, 2278, 1961, 1725, 2076, 2279, 1962, 1726, 2175, 1645, 1963,
        2321, 1727, 1646, 1964, 2322, 1728, 1647, 1965, 2323, 1729, 1648, 
       1490}], Line3DBox[{1492, 1730, 1731, 2324, 1491, 1732, 1733, 2325, 
       1493, 1734, 1735, 2326, 1494, 1052, 1736, 1495, 2280, 1737, 1738, 1496,
        2281, 1739, 1740, 1497, 2282, 1741, 1742, 1498, 1743, 1744, 2327, 
       1499, 1745, 1746, 2328, 1500, 1747, 1748, 2329, 1501, 1749, 2208, 1750,
        1502, 2283, 1751, 1752, 1503, 2284, 1753, 1754, 1504, 2285, 1755, 
       1756, 1505}], 
      Line3DBox[{1507, 1757, 1758, 2330, 1506, 1759, 1760, 2331, 1508, 1761, 
       2209, 2093, 1509, 2094, 2210, 1762, 1510, 2095, 2211, 1763, 1511, 2286,
        1764, 1765, 1512, 2287, 1766, 1767, 1513, 1768, 1769, 2332, 1514, 
       1770, 1771, 2333, 1515, 1772, 2212, 2096, 1516, 1773, 2213, 1774, 1517,
        2097, 2214, 1775, 1518, 2288, 1776, 1777, 1519, 2289, 1778, 1779, 
       1520}], Line3DBox[{1522, 1780, 1781, 2334, 1521, 1782, 2215, 2098, 
       1523, 1783, 2216, 2099, 1524, 2100, 2217, 1784, 1525, 2101, 2218, 1785,
        1526, 2102, 2219, 1786, 1527, 2290, 1787, 1788, 1528, 1789, 1790, 
       2335, 1529, 1791, 2220, 2103, 1530, 1792, 2221, 2104, 1531, 1793, 2222,
        1794, 1532, 2105, 2223, 1795, 1533, 2106, 2224, 1796, 1534, 2291, 
       1797, 1798, 1535}], 
      Line3DBox[{1538, 1800, 2176, 1649, 1966, 1802, 2177, 1650, 1967, 1804, 
       2178, 1651, 1968, 2111, 2179, 1652, 1969, 2113, 2180, 1653, 1970, 2115,
        2181, 1654, 1971, 2117, 2182, 1655, 1972, 1810, 2183, 1656, 1973, 
       1812, 2184, 1657, 1974, 1814, 2185, 1658, 1975, 1817, 2186, 1659, 1976,
        2122, 2187, 1660, 1977, 2124, 2188, 1661, 1978, 2126, 2189, 1662, 
       1552}], Line3DBox[{1551, 1820, 2238, 2125, 1550, 1819, 2237, 2123, 
       1549, 1818, 2236, 2121, 1548, 1816, 2235, 1815, 1547, 2120, 2234, 1813,
        1546, 2119, 2233, 1811, 1545, 2118, 2232, 1809, 1544, 1808, 2231, 
       2116, 1543, 1807, 2230, 2114, 1542, 1806, 2229, 2112, 1541, 1805, 2228,
        2110, 1540, 2109, 2227, 1803, 1539, 2108, 2226, 1801, 1536, 2107, 
       2225, 1799, 1537}], 
      Line3DBox[{1553, 1821, 2077, 2292, 1979, 1822, 2190, 1663, 1980, 1823, 
       2191, 1664, 1981, 2127, 2192, 1665, 1982, 2128, 2193, 1666, 1983, 2129,
        2194, 1667, 1984, 2336, 1824, 1668, 1985, 1825, 2078, 2293, 1986, 
       1826, 2195, 1669, 1987, 1827, 2196, 1670, 1988, 1828, 2197, 1671, 1989,
        2130, 2198, 1672, 1990, 2131, 2199, 1673, 1991, 2337, 1829, 1674, 
       1554}], Line3DBox[{1555, 1830, 2079, 2294, 1992, 1831, 2080, 2295, 
       1993, 1832, 2200, 1675, 1994, 2132, 2201, 1676, 1995, 2133, 2202, 1677,
        1996, 2338, 1833, 1678, 1997, 2339, 1834, 1679, 1998, 1835, 2081, 
       2296, 1999, 1836, 2082, 2297, 2000, 1837, 2203, 1680, 2001, 1838, 2204,
        1681, 2002, 2134, 2205, 1682, 2003, 2340, 1839, 1683, 2004, 2341, 
       1840, 1684, 1556}], 
      Line3DBox[{1557, 1841, 2083, 2298, 2005, 1842, 2084, 2299, 2006, 1843, 
       2085, 2300, 2007, 2135, 2206, 1685, 2008, 2342, 1844, 1686, 2009, 2343,
        1845, 1687, 2010, 2344, 1846, 1688, 2011, 1847, 2086, 2301, 2012, 
       1848, 2087, 2302, 2013, 1849, 2088, 2303, 2014, 1850, 2207, 1689, 2015,
        2345, 1851, 1690, 2016, 2346, 1852, 1691, 2017, 2347, 1853, 1692, 
       1558}], Line3DBox[{1560, 1854, 1855, 2348, 1559, 1856, 1857, 2349, 
       1561, 1858, 1859, 2350, 1562, 2136, 2239, 1860, 1563, 2304, 1861, 1862,
        1564, 2305, 1863, 1864, 1565, 2306, 1865, 1866, 1566, 1867, 1868, 
       2351, 1567, 1869, 1870, 2352, 1568, 1871, 1872, 2353, 1569, 1873, 2240,
        1874, 1570, 2307, 1875, 1876, 1571, 2308, 1877, 1878, 1572, 2309, 
       1879, 1880, 1573}], 
      Line3DBox[{1575, 1881, 1882, 2354, 1574, 1883, 1884, 2355, 1576, 1885, 
       2241, 2137, 1577, 2138, 2242, 1886, 1578, 2139, 2243, 1887, 1579, 2310,
        1888, 1889, 1580, 2311, 1890, 1891, 1581, 1892, 1893, 2356, 1582, 
       1894, 1895, 2357, 1583, 1896, 2244, 2140, 1584, 1897, 2245, 1898, 1585,
        2141, 2246, 1899, 1586, 2312, 1900, 1901, 1587, 2313, 1902, 1903, 
       1588}], Line3DBox[{1590, 1904, 1905, 2358, 1589, 1906, 2247, 2142, 
       1591, 1907, 2248, 2143, 1592, 2144, 2249, 1908, 1593, 2145, 2250, 1909,
        1594, 2146, 2251, 1910, 1595, 2314, 1911, 1912, 1596, 1913, 1914, 
       2359, 1597, 1915, 2252, 2147, 1598, 1916, 2253, 2148, 1599, 1917, 2254,
        1918, 1600, 2149, 2255, 1919, 1601, 2150, 2256, 1920, 1602, 2315, 
       1921, 1922, 1603}], 
      Line3DBox[{1617, 1938, 2270, 2163, 1616, 1937, 2269, 2162, 1615, 1936, 
       2268, 2161, 1614, 1935, 2267, 1934, 1613, 2160, 2266, 1933, 1612, 2159,
        2265, 1932, 1611, 2158, 2264, 1931, 1610, 1930, 2263, 2157, 1609, 
       1929, 2262, 2156, 1608, 1928, 2261, 2155, 1607, 1927, 2260, 2154, 1606,
        2153, 2259, 1926, 1605, 2152, 2258, 1924, 1604, 2151, 2257, 1923, 
       1925}]}}},
   VertexNormals->CompressedData["
1:eJx0nHk0lV/7/0mzBiRE0UQRpUmSzm5OKUPzIKUyNpA0iJKESjIlZY4QUglR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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {0, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142176756872*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      FractionBox[
       SuperscriptBox["y", "2"], 
       SuperscriptBox["1.1`", "2"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XXl8jdfWjiQyi4ig1C1qqLHVFqFV66DUfKnh6mBKVWlN1V4X1XLpSFs1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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmgcYl9P7xt/znvN+hZJVqEhFS0WIpCgNESGjrDSIQilkhaa9995775FR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         "]], Polygon3DBox[CompressedData["
1:eJwtmgf8VtMfx+8995zHqohCAw0JlZTZoNI2KpHSkLLJ3gkJIdkzs1JmWdll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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt13m8z1Uex/HfvX732mkmKqEYS81EamwttmwpVBgMkQhZI7sWZS3ZH4SK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         "]], 
        Polygon3DBox[{{1226, 1225, 791, 435, 436, 792}, {1034, 1178, 686, 833,
          1426, 1033}, {1284, 1283, 865, 533, 534, 866}, {1243, 1242, 806, 
         465, 466, 807}, {1267, 1375, 706, 519, 518, 844}, {1416, 1027, 1026, 
         1415, 809, 810}, {1018, 1170, 679, 819, 1421, 1017}, {1278, 1379, 
         718, 534, 533, 860}, {1234, 1233, 798, 450, 451, 799}, {1423, 1025, 
         1024, 1422, 820, 821}, {1032, 1177, 685, 816, 1420, 
         1031}}]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{389, 600, 1433, 390, 612, 415, 1513, 627, 430, 1518, 642, 
       445, 1522, 655, 460, 1528, 668, 475, 1537, 680, 1468, 488, 691, 1478, 
       500, 1547, 702, 513, 1549, 714, 528, 1551, 727, 543, 1555, 740, 558, 
       1564, 755, 573, 1575, 770, 588}], 
      Line3DBox[{391, 601, 1434, 392, 613, 1442, 416, 628, 431, 1519, 643, 
       446, 1523, 656, 461, 1529, 669, 476, 1538, 681, 1469, 489, 692, 1479, 
       501, 703, 1487, 514, 715, 529, 1552, 728, 544, 1556, 741, 559, 1565, 
       756, 574, 1576, 771, 589}], 
      Line3DBox[{393, 602, 1435, 394, 614, 1443, 417, 629, 1453, 432, 644, 
       447, 1524, 657, 462, 1530, 670, 477, 1539, 682, 1470, 490, 693, 1480, 
       502, 704, 1488, 515, 716, 1494, 530, 729, 545, 1557, 742, 560, 1566, 
       757, 575, 1577, 772, 590}], 
      Line3DBox[{395, 603, 1436, 396, 615, 1444, 418, 630, 1454, 433, 645, 
       1461, 448, 658, 463, 1531, 671, 478, 1540, 820, 821, 1471, 895, 822, 
       823, 1481, 503, 705, 1489, 516, 717, 1495, 531, 730, 1500, 546, 743, 
       561, 1567, 758, 576, 1578, 773, 591}], 
      Line3DBox[{397, 782, 783, 1437, 398, 616, 1445, 419, 631, 1455, 434, 
       789, 1589, 790, 449, 796, 1592, 797, 464, 804, 805, 891, 1619, 809, 
       810, 1472, 896, 825, 826, 1482, 898, 839, 1601, 840, 517, 856, 1608, 
       857, 532, 863, 1612, 864, 547, 744, 1504, 562, 759, 577, 1579, 871, 
       872, 906}], 
      Line3DBox[{399, 784, 785, 400, 617, 1446, 420, 632, 1456, 435, 791, 
       1590, 884, 793, 450, 798, 1593, 887, 800, 465, 806, 1596, 890, 808, 
       893, 812, 824, 813, 1473, 897, 828, 838, 1600, 829, 899, 842, 851, 
       1606, 844, 518, 858, 900, 1626, 860, 533, 865, 1613, 903, 867, 548, 
       745, 1505, 563, 760, 1508, 578, 1580, 873, 875, 907}], 
      Line3DBox[{404, 607, 1438, 405, 621, 1448, 424, 636, 439, 1520, 649, 
       454, 1525, 662, 469, 1533, 675, 482, 1543, 833, 686, 1624, 494, 834, 
       697, 1483, 507, 709, 1490, 522, 721, 537, 1553, 734, 552, 1561, 749, 
       567, 1571, 764, 582, 1583, 777, 595}], 
      Line3DBox[{406, 608, 1439, 407, 622, 1449, 425, 637, 1457, 440, 650, 
       455, 1526, 663, 470, 1534, 676, 483, 1544, 687, 1474, 495, 698, 1484, 
       508, 710, 1491, 523, 722, 1496, 538, 735, 553, 1562, 750, 568, 1572, 
       765, 583, 1584, 778, 596}], 
      Line3DBox[{408, 609, 1440, 409, 623, 1450, 426, 638, 1458, 441, 651, 
       1462, 456, 1527, 664, 471, 1535, 677, 484, 1545, 688, 1475, 496, 699, 
       1485, 509, 711, 1492, 524, 723, 1497, 539, 736, 1501, 554, 751, 569, 
       1573, 766, 584, 1585, 779, 597}], 
      Line3DBox[{410, 610, 1441, 411, 624, 1451, 427, 639, 1459, 442, 652, 
       1463, 457, 665, 1465, 472, 678, 485, 1546, 689, 1476, 497, 700, 1486, 
       510, 712, 1493, 525, 724, 1498, 540, 737, 1502, 555, 752, 1506, 570, 
       767, 585, 1586, 780, 598}], 
      Line3DBox[{412, 787, 1588, 788, 413, 625, 1452, 428, 640, 1460, 443, 
       653, 1464, 458, 666, 1466, 473, 817, 1597, 818, 486, 835, 1598, 836, 
       1477, 498, 848, 1604, 849, 511, 854, 1607, 855, 526, 725, 1499, 541, 
       738, 1503, 556, 753, 1507, 571, 768, 1509, 586, 878, 879, 880}], 
      Line3DBox[{587, 769, 870, 1574, 572, 754, 1563, 557, 739, 1554, 542, 
       726, 1550, 527, 713, 1548, 512, 701, 1605, 850, 499, 690, 1599, 837, 
       487, 1467, 679, 819, 1536, 474, 667, 1595, 803, 459, 654, 1521, 444, 
       641, 1517, 429, 626, 1512, 414, 611, 1510, 388, 599, 781, 881}], 
      Line3DBox[{592, 774, 918, 917, 1631, 874, 579, 761, 1568, 564, 746, 
       1558, 549, 731, 904, 1627, 866, 534, 718, 1609, 901, 859, 519, 706, 
       1602, 852, 843, 504, 694, 1629, 920, 913, 841, 911, 916, 910, 491, 683,
        919, 912, 827, 909, 915, 1630, 908, 479, 672, 892, 1620, 807, 466, 
       659, 888, 1617, 799, 451, 646, 885, 1615, 792, 436, 633, 1514, 421, 
       618, 1511, 401, 604, 1587, 914, 922, 921, 923}], 
      Line3DBox[{593, 775, 876, 1581, 580, 762, 1569, 565, 747, 1559, 550, 
       732, 905, 1628, 868, 535, 719, 1610, 902, 861, 520, 707, 1603, 853, 
       846, 505, 695, 845, 831, 492, 1622, 684, 830, 815, 1541, 480, 673, 894,
        1621, 811, 467, 660, 889, 1618, 801, 452, 647, 886, 1616, 794, 437, 
       634, 1515, 422, 619, 1632, 929, 931, 930, 402, 1633, 605, 927, 924, 
       926, 925, 882}], 
      Line3DBox[{594, 776, 877, 1582, 581, 763, 1570, 566, 748, 1560, 551, 
       733, 1614, 869, 536, 720, 1611, 862, 521, 708, 847, 506, 1625, 696, 
       832, 493, 1623, 685, 816, 1542, 481, 674, 814, 1532, 468, 661, 1594, 
       802, 453, 648, 1591, 795, 438, 635, 1516, 423, 1447, 620, 928, 403, 
       1634, 606, 786, 883}]}, {
      Line3DBox[{933, 1218, 599, 932, 1433, 1135, 934, 1434, 1136, 935, 1435, 
       1137, 936, 1436, 1138, 937, 1414, 1437, 1139, 938, 785, 1338, 1587, 
       1328, 1219, 1333, 1334, 1633, 1140, 1331, 1220, 1337, 1634, 1141, 939, 
       1438, 1142, 940, 1439, 1143, 941, 1440, 1144, 942, 1441, 1145, 943, 
       1588, 1221, 1146, 1222}], 
      Line3DBox[{945, 1339, 1510, 944, 612, 946, 1442, 1147, 947, 1443, 1148, 
       948, 1444, 1149, 949, 1445, 1150, 950, 1446, 1340, 1511, 951, 1332, 
       1341, 1632, 1336, 1335, 1447, 1151, 952, 1448, 1152, 953, 1449, 1153, 
       954, 1450, 1154, 955, 1451, 1155, 956, 1452, 1156, 957}], 
      Line3DBox[{959, 1342, 1512, 958, 1343, 1513, 960, 628, 961, 1453, 1157, 
       962, 1454, 1158, 963, 1455, 1159, 964, 1456, 1344, 1514, 965, 1345, 
       1515, 966, 1346, 1516, 967, 636, 968, 1457, 1160, 969, 1458, 1161, 970,
        1459, 1162, 971, 1460, 1163, 972}], 
      Line3DBox[{974, 1347, 1517, 973, 1348, 1518, 975, 1349, 1519, 976, 644, 
       977, 1461, 1164, 978, 1589, 1223, 1224, 979, 1590, 1225, 1226, 1615, 
       980, 1227, 1228, 1616, 981, 1229, 1230, 1591, 982, 1350, 1520, 983, 
       650, 984, 1462, 1165, 985, 1463, 1166, 986, 1464, 1167, 987}], 
      Line3DBox[{989, 1351, 1521, 988, 1352, 1522, 990, 1353, 1523, 991, 1354,
        1524, 992, 658, 993, 1592, 1231, 1232, 994, 1593, 1233, 1234, 1617, 
       995, 1235, 1236, 1618, 996, 1237, 1238, 1594, 997, 1355, 1525, 998, 
       1356, 1526, 999, 1357, 1527, 1000, 1465, 1168, 1001, 1466, 1169, 
       1002}], Line3DBox[{1016, 1251, 1250, 1597, 1015, 678, 1014, 1535, 1364,
        1013, 1534, 1363, 1012, 1533, 1362, 1011, 1418, 1532, 1247, 1010, 
       1621, 1246, 1245, 1009, 1620, 1243, 1242, 1596, 1008, 1241, 804, 1007, 
       1531, 1361, 1006, 1530, 1360, 1005, 1529, 1359, 1004, 1528, 1358, 1003,
        1595, 1240, 1239, 1296}], 
      Line3DBox[{1019, 1253, 1467, 1170, 1018, 1468, 1171, 1021, 1469, 1172, 
       1023, 1470, 1173, 1025, 1423, 1471, 1302, 1174, 1027, 1416, 1472, 1303,
        1175, 1255, 1417, 1473, 1304, 1322, 683, 1329, 1323, 1324, 1305, 1622,
        1176, 1257, 1249, 1306, 1623, 1177, 1032, 1260, 1307, 1624, 1178, 
       1034, 1474, 1179, 1036, 1475, 1180, 1038, 1476, 1181, 1040, 1427, 1477,
        1182, 1308}], 
      Line3DBox[{1041, 1263, 1262, 1598, 1039, 1546, 1370, 1037, 1545, 1369, 
       1035, 1544, 1368, 1033, 1426, 1543, 1259, 1031, 1420, 1542, 1300, 1248,
        1030, 1419, 1541, 1299, 1321, 1320, 1029, 1630, 1318, 1319, 1298, 812,
        1028, 1244, 1297, 1619, 1415, 1026, 1254, 1540, 1422, 1024, 1539, 
       1367, 1022, 1538, 1366, 1020, 1537, 1365, 1017, 1421, 1536, 1252, 
       1301}], Line3DBox[{1043, 1264, 1371, 1599, 1042, 1478, 1183, 1044, 
       1479, 1184, 1045, 1480, 1185, 1046, 1424, 1481, 1186, 1047, 1425, 1482,
        1309, 1187, 1265, 1600, 1256, 1310, 1325, 1372, 1629, 1330, 1326, 
       1327, 1311, 695, 1268, 1258, 1312, 1625, 1188, 1048, 1261, 1483, 1189, 
       1049, 1484, 1190, 1050, 1485, 1191, 1051, 1486, 1192, 1052, 1604, 1271,
        1193, 1313}], 
      Line3DBox[{1054, 1272, 1373, 1605, 1053, 1374, 1547, 1055, 1487, 1194, 
       1056, 1488, 1195, 1057, 1489, 1196, 1058, 1601, 1266, 1197, 1273, 1606,
        1267, 1375, 1602, 1274, 1269, 1376, 1603, 1275, 1270, 708, 1059, 1490,
        1198, 1060, 1491, 1199, 1061, 1492, 1200, 1062, 1493, 1201, 1063, 
       1607, 1276, 1202, 1314}], 
      Line3DBox[{1065, 1377, 1548, 1064, 1378, 1549, 1066, 715, 1067, 1494, 
       1203, 1068, 1495, 1204, 1069, 1608, 1277, 1205, 1315, 1626, 1278, 1379,
        1609, 1316, 1279, 1380, 1610, 1317, 1280, 1381, 1611, 1070, 721, 1071,
        1496, 1206, 1072, 1497, 1207, 1073, 1498, 1208, 1074, 1499, 1209, 
       1075}], Line3DBox[{1077, 1382, 1550, 1076, 1383, 1551, 1078, 1384, 
       1552, 1079, 729, 1080, 1500, 1210, 1081, 1612, 1281, 1282, 1082, 1613, 
       1283, 1284, 1627, 1083, 1285, 1286, 1628, 1084, 1287, 1288, 1614, 1085,
        1385, 1553, 1086, 735, 1087, 1501, 1211, 1088, 1502, 1212, 1089, 1503,
        1213, 1090}], 
      Line3DBox[{1092, 1386, 1554, 1091, 1387, 1555, 1093, 1388, 1556, 1094, 
       1389, 1557, 1095, 743, 1096, 1504, 1214, 1097, 1505, 1390, 1558, 1098, 
       1391, 1559, 1099, 1392, 1560, 1100, 1393, 1561, 1101, 1394, 1562, 1102,
        751, 1103, 1506, 1215, 1104, 1507, 1216, 1105}], 
      Line3DBox[{1107, 1395, 1563, 1106, 1396, 1564, 1108, 1397, 1565, 1109, 
       1398, 1566, 1110, 1399, 1567, 1111, 759, 1112, 1508, 1400, 1568, 1113, 
       1401, 1569, 1114, 1402, 1570, 1115, 1403, 1571, 1116, 1404, 1572, 1117,
        1405, 1573, 1118, 767, 1119, 1509, 1217, 1120}], 
      Line3DBox[{1134, 1295, 878, 1133, 1586, 1413, 1132, 1585, 1412, 1131, 
       1584, 1411, 1130, 1583, 1410, 1129, 1432, 1582, 1294, 1128, 1431, 1581,
        1293, 1127, 1631, 1292, 1580, 1430, 1126, 1291, 1579, 1429, 1125, 
       1578, 1409, 1124, 1577, 1408, 1123, 1576, 1407, 1122, 1575, 1406, 1121,
        1428, 1574, 1289, 1290}]}}},
   VertexNormals->CompressedData["
1:eJyFfXdUVMvyNaJgwJxQURTFgAkDCiJaihEBMaAYwYARE2LOWVHBjIIRFQMq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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {0, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142177700989*^9}]
}, Open  ]],

Cell[TextData[{
 "(ii) Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", "1"}], ",", 
    RowBox[{"b", "=", "1.1"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", 
        RowBox[{"cosh", "(", "\[Phi]", ")"}], "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["a", "2"]}], "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", " ", 
        RowBox[{"sinh", "(", "\[Phi]", ")"}], "\[Psi]"}], ")"}], "2"], "/", 
     SuperscriptBox["b", "2"]}], "-", 
    SuperscriptBox["\[Psi]", "2"]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.477142178536316*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", 
     RowBox[{
      SuperscriptBox["x", "2"], "-", 
      FractionBox[
       SuperscriptBox["y", "2"], 
       SuperscriptBox["1.1`", "2"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XXt8z9X/n81lJCS6qFxKIpJSbk2vFQnl0nwryTWk1FIUyggJoYi51eRW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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFmgf8T1Xcx++9596bFO0hkZGMSJRIJUSUqIwUQipSRmRllIqShiiJhlBp
LyUa2mnviZaWUqKJ1vP+PJ/zvJ7X63/+53O/99zzu/ec7/numgOGdx2WJUny
YkgS/pLxRZLskyfJQPBV9C9yPYQBM8AvgYeDrwS/AD4HPB38HHgw+Arw8+Cz
wWOYrDa4TpokT4EXg3djzge41g/WBE9k/DLor4OngFeAT+feVPDT4DPAl4Kf
AZ8Jvp9nh9LXYPwK5qxC2x08iTHLGfOG5gfXoI0GP0hfizYG/ATPXs6z+4Of
BE8HN9R4+u0YcxZ4OfTLuK4PHsh8O5Z8E9dHgbcy5h/odcAbwb+Dn6NvQZsF
Pgn6x+A9wdvyzFu0KeAO0PejNWfuCtDepF0C/SHG7ksbCz6R+x+B9wCfUPpb
RvNtx5den1HghfTHcV0J/Hrq92rF+DfAV4KPBM9njo8Lf9uftNO5fhb6LfQf
Ff7+lxg/lb459FuhfwJ9ht4L+lX0raHfCP096Bdx3ZHffBQ8jN99kTFToB3C
mLfAV4PbgH+m78Mzj4NXQr+U6xbgm6B9UHhNbwZ/CJ4Gngl+GTwCfCrz/8j1
/szfB/wDuAH4GvqVjDmXMSdB/4TrvaGPp98H+qvMv4j+RO7tBL0G/RNc3wi+
nb4b17uAbwN3Be8MPoV+Lc/XBi+A3onr7cEX5+bVd5nzDvru0HeFvpz2Ifd2
hH4J/VPcG8D7bAP9PK7fgT4I2k6l92AxtJ1oQ6C/rrURD7Eefem3Lc2710f+
34kxi8HjwHuB7wKfD64KPg38Pf067UVq3meK5LLcfC+eb0jfEuKvGk+/HfNP
ZNyc1GdIZ3l26vfV+Z6b+jwxRXIPeDx4b/DtDLyfNhbaDanP986ig8eCq4Cf
oT+I38ihvU27Ke77Hzz3NRMeBf4T+groQ8FLtZ+0C8BDeW4P3u1G7t3CmJGZ
5cBNqfd/V/C1jH2dueqBH4HWSXKG+49Ce0y8AL6Vdl7mb5+Xmi92Ad8HngCu
Br5cciP4ne9OLbcqgd/T+eDePPAZzF25NB+fCd6h9Hk4C7xz6TPwJe04xt+t
b4983kTvBr4YXAf8MHgyuDZ4Seqzsq/2ked2ow0D12a++5n3MN5pWTwX+sYH
wRdEGXgnY3fJvW7Ppj6LTcFn89yuPH8D169Bn0N/GPRzJEehz+V6AHh78CTw
Hanl7naMuS21PK6o+VPL6e31u7zHw7TLoT1EuxB6LeiPpz6XDcCDmXMX5ryW
608k+3i3BdC/A3cDPyTMHGvAB4OHMH53xs/j/qvMcz19S+ivgGeDDwW/DL4u
yoTZPPdGYb6/HvxmYb6/TjxQmOekOy6K5+tIaNvQKjFHK/pSvK715jePBt8U
zDPdJU8YPwD63zzbXuca2hHgadAvBDcBj5feES/rTGoftIba+9R8XkFyT+ed
/nDGXw7ux1x7cm924vO8W+ox93O/Om0UeAdou4on9CzvUIPnR/JcM57bTHsY
+kjoX0gnQR8D/hncGDxR8kn6DjyTviXXv/HMCPrPpM8kb8DfguvqPDDmUK5/
Zcws8Rf4d/DBUe5rjy6Atpd0N+MngfeUXgaPAq9jnvrga/WNXP+RWV41hz6T
ZydArwkeBD6FcdtJD4PPh14N+pmJz8tX3DtQcgl8DPQ54JtZg92hM20yDXpH
6DdEOfkl9Mbg6vTvMK4tuCb43dQy5HTGvF/4jIm33w3W9ZJv74H3ifz5Q7D+
ko5eCz4g8drtIz2j8eDq4JtkVxRe2z11/nSmaHuBf6J/iHYkY6dLj/Cet+p8
aT6evVffWJr3ukNrWpivMulbcE/wYsaMZcwv4IMYcxatEc/eA/0rxjwo/oM2
VWeKVkU2CP2xjJ/LmA3gh2ltGfMN/d20ZpKp9HfRmoKvoD+Z8Xckfq9N8d3q
0v9Au012GmMO4T1+ysynn0Ze1XcdJL6RbMp8hnWWuzDf7kVcK2jLgvXRfdKx
tPPAe0Bfo3MpnQitMu2cqHcC+MR4Rhoz/7viPZ0R6KdB343rVZntot3pV9Ou
BVejX0u7Ebx3lLPzIv8cKF7PzDNNwJ+Dn0qt08Qzc5j7rcJ6axb4lcK6pDd9
L1pdxrzGO/SUvQX+j3tDctsJlTPrgOnSHdDeLSy750rGFJaD2pemOp/g0blt
nhdlI2m/oG/H3E9HuS1dsCK13BX/38D4twvroYrQE+knrWHufRwOrsi9t2lT
we2iDSHb7GbuH838BdfXix8lv8S74PbgHHp7ySX652TLQe8AveR6NrgV+C/t
k3gNvDUzfzaTXQW+GtwcvCEzb26M/Nkws90mHXcI/RbaEtkbjG/H+MD888BH
gTPwETIi6J/QXkBvDf0f6Um+dQ/pSMlArt+nXQGuQ7+OthDcSTJBtnVi3ahz
If24a9QxkjmS1Qcw5ztc70j7QN8B/Ux+8+rgs3MDY9ow5l/uHZ55j2Vz6owc
DH091/vRvqctgj5fcgl6RZ4/nXZVsBz4nfZkZn4+UbYgbXtof8hXyWy/SQ/8
m1vOP07/M9fPc68hOJWMSmzDrwM/ntmWf6SwPV83t345H/wEeCP4BcaMTP07
sqMegb6+8O8tAf9Q+J0a5JZLkxLbUJIPsqM+AFcozQfya76Dvpzxj4J/LGx7
yZb4UjIlsy36hWQc+B/5K7SRzHMuv53StoA/TK3nO0iPg2vQ9qEdm3mNX9E5
4rmqtDNkS0jXg/sn9rO+5XoZ407J7Jd8LB6AvoV2NngTc92fWY88INkLvV9i
Gdea9me0l9Zybwnjfkntj8kX2wi+L7MfekxmXntZe8HYjGdOAK9nzJ2Z52wB
3iwdIn7WXsoWoH0DXsiYk8E/gBeD+4K/B98BPlX2EvN9yryLuG6a2x6QzdAz
87n/EPwk9E2SCdAO4tlfoPWm3Q79M+i3QT8pM699AP1A2R+038BfM34B93pK
L8iW1VhwE/BG+m60T1PbUMeD6/HchbSfwZ9He1vy9uTM/spH4M9S29Rah2nQ
2gTLmTWpbcMu4AW826rCdlhT6Jugdactgr6msE25OrWN2Rn6QuirC9twH0Wb
raPklWww7vXQu0bZJdvsHmh/5ZZ1j9E3KSz7ZBeNh1cfY+xy8MXg58BtubdN
av2yVOcjN49NDdYf0h0nZpaFb4F/ZWynYH6YKPs2np9nea5SYZnTNbMsfBu8
PfilzDbbTvSv0mZIPnC/q9Y0vmdRGN8G7V7aCMlsxj6R2T7U/K2inXmZ7GRa
bVp/Wl3aWsZcl1p3Sm/OB+/JPNuAaxWOayim0T+zH/kF+ITMsvxN8KmZfdZP
wf0y+6mf690K+7fSWdPl/wef/Z+Y/+7MvL2J+4cX5m+t//6FYxF9M/u4n4Hf
kZ1S2j7okll+633+Y56Tg2XUZfStguVwkdn2vSie0wt59nDu/co8RxQ+Vxt4
9p7McuDe3DJF8kR2URfpMO7/Bm2v3O+5iOfvCfbjxtMGRblzObR2wTyj/Wwd
5aF8xq6SudJNhX3AI7XekuGyd1P/7jjFIzL/Vj3oWxm/M9ev0a4Bd0hti0/W
d9FXTv2eHVPb7vrGXTLbuzOjfGvPPKVkP3g78E7gZeAJ/NazOpOZ9aHiS7KR
zoe+NLNd9LnsPOlRcIPCMaIFPD8wczznO/Chij2A26R+J73PC/SXMKYZ+G3p
lNJ666DMdpps+O2h/0nrldguUxBAZ+fbKCcl03Qu7yl8NkfT1yotcyvl9j37
JJbZW6PcHif7qLS8lR3XtrBs0fvLXpEMkR23MdpyY7lfp7ROGQPet7ROqZA7
3iI5Nkz2dWm5Ngpcs7Tslm0/kbZesgv6KbSrUp91xcQk/+/luirXlcFX547z
KO4hX/5S5jmLed5jzDX07aQHwbPAR4Ofl74K9kMPAP+YeExj2ff07Wnvg2dm
xp/n9r807svcsSCNG8zv7FjYzxtYmgfk9wyXzV5adp8rv6G0LnmG5w6hXSVe
Si0nJE+68UyfYF/1JPpTg3nx79S2g/xEycNGuWOA4jHZE7IlOjC2R/BZkJ/V
oLRulb+1pLDPpdjs/qX1fh3ogevBif21hqXtkCC9TZsokSadSZuQ2P9txJiV
kvXg4wrbArnWQGdPurO0f32C/E36aqX166rU+u1YxnySWk8eAx7JmL1L69Tn
oFfjuYOgj4BetbR+bQ7t6GB745/UdpBis/+m1qWKzR6T+syNk5zk2eML20qy
O+4rLHOOYo6bg2WI+GQVrXpiP3LfYF/yZPCGxN9yheajNaAdmdlXfkpnMLOv
/LTmzOwvyw5vm9kPfgbcOrP/vQK8f2Y/RXZyg8z+wV3gKpltVfm2L+icFo75
yoc+trBseR78R+GYb/3MPs2d0N+TDiodF+iY2d5fCf1d7WlpG71DZrv+Jeid
Mtu60guVMu+hfJmmmX27B8FvST6UtrlbZLb9H4P0JvT/CvtdL4I3F/ZD5OfO
oO3N+pygvZO9pfPCmLK0P3B0Zn9CftBhmf0F2dstM/sTy8GHZvY7l0l3M0d1
6X9w88z2+FLwDvxmxcLyeX/uf0e/LW0d+PbMMuq6YN9Sskjxz/Mkx8Fr6edn
lm/rc8eKZXudyzvuzZxDg+3S0Vw3ka5l/M2ZbaqzFRsuHA9QjGG/4DjDbPn4
wXzSLI0xVNqP4Lsy240vS2YW9kNWyqYt7Nt8lzt+IrutRWG//hbJE569JbN9
1Yz7Txb2X54G/1r4TK7Quxc+k9/njnXLJtsrsw+tmEBl7m9b2G6pl9knVpzh
Vdlahf3qQwvHMeZDr53Zh1oAfoMx/xb2/6tm9nnlX78ufV3Yn38N/Hdhn1yx
0E+C/eVh0b75KnE84ZTcvHqe4kS0T7Tm9LOina/37p36e8Wb5+TmDcVBvoz0
adF+6kEbldrH6Jr6zA3IreOqSt7k/hb5eJ1Tf7tiNF1S88wr3G9eOF4hu0e2
gPZIcur6YDms/eiVet8bRz4Qlt80KndsX7Zpq9S2h+TtlqiLZXMckVr33Qp9
c+pYouyBZoX9VsUHj03t070k+S87ObGtPjvy0lxobeG5lOt9pQNoq6WX6YfS
etLqBPO6+Lwq18enjufM4NkWiiWxNlUkA3PzleKbP8bv1e9KT8mXrsG4DzOP
UXyub3CMbg79gGDbWGvTP66P1lBnQb665Fmn3LxRE/xR5vWvRf9x5jiYznrv
3HKvX+r90F70Tb1P2iPF2AYFx9kUexscvEfiu1a5ZVRj8FeZZUsP+m0Z8z64
Gu9SXX5x5AGdZckO+RYjc8vkJoz/hvZAYn+hM+sznPvdGFczNU/25v4Oweus
dVPMU7JssniQViu1Xd2FZ0cEn5W2ueXzgeCvM8sr2bplbr6V/dU195naTF+/
sK8nuX1G7jiM/PrGueM58g0PzL3+WWG9XCF1HurC3L5MZ/mCqWMOykldkNsX
kO5omTvOJvl8WO7YnXKpzwbng6RHDs0dQ1Nu9MngvEmvkPyv3yKfRfmpx4Nz
N8phTc7tEym2UC+3DaBYgeILii0oDv9mcMx/j8LxYekCxeHfCM6Byi7tkTsu
JP3SPXccWzHlmpFnJH9rRZ6RnGydO76nmMkBuXOginXUz22TKHf8XHDuSfnl
54NzN1OCZa/8ZeWCnwjO7/wl3ZPazlGu+ZngfJlk6cG5Y01fyUYubQfIBssz
2/+Tg3WB/OhGUb9I1n/D+N6l9cFqcM/StsukYDtT9uoFwXajbEX5Py1T+zWf
Mv7k0nandOWZ+obEsf7Okq/gnuAys10nO1D+lfyOi4J1hGRVR/DW1Pb8bsG+
5FrwqbLlS/sPyk+tCo5tSo9Ir0inyE44NXcsTjlw+Z7fgB8WHxa2o46F9ldq
m3OvYDtaendJcB5IOSDlSK6IfrFs2PbRjlVepF3qGI7y78rfK2cn2dEntWzp
w3w7Ql+TWLbtlzrXL/0hPaJvGRjsa+msjYn6hb/kDP6dmdqu+1nyL7N9K99e
PqFsYMX95NdJ5pyf2iaQPXBw4bic/KgLok55L7HdqByl/D/FiKord8Yc3xeO
yx0X7GueHWX7JJ3F1HvUp3DuXuvTHzyFZ0dntjXlt26J66wc5O5xDQdx/+rU
+1Ulrr/yui8ExwQ6Rr9Vzy/WvgefO/lByvV/C362cF3EHsG1BL+D38js9w5O
nWuQProz+Lpb4dijYijiF+Wmtc4N4/rIbzpduiK1ryc9ptzYiLgnw+L6H1A4
Hrg10rU3imt0j36Bxst2Vk64QmJfs2Juf7Nn1GV14tqPiusvn6JREf152dfx
DPaI9vzkyCfShV8mjmn9FpxH1p5MjPuyENo2mf2jmjw3IfeZ6hp/T/HJuYyZ
Fxz3axNtS/n2vxW2u+Zz7+L4nvotrY14SDl1fZO+TevfIGJ945DIT4qBnkWb
kDr20pj55HcrPqA9rZJbF7eOdpr8u0f4vTG884zU/u1M2pW0WbRrU9eEnBf3
SHslP3RdsO+vdfg92gM6pxOC87Y/SGaltle7Z86JKuamXNScqN+vir+jOMPS
1DwrWaFYt+JfMyJPvhSca56e2i/6v+++Iq6D5M/5wXUCY+nHBcesvqbVSx3X
ku29r/gjsQw9OLXNLHv4z2C/Wzbt5mBfW7HDH4Pjh5K9lwTzpOKiivfpWcWy
itx22kPQxgf7BZcy91Ra/dR++vfBNSfy7Q5MbWspJ/9N5J+l9AvjOuubpsfv
Ul3Ba4X3Zpp0delzq3oM1TupruNR8XBmG1jzqN5A+6eYn2zXVdB7cb9yMFYN
imoOqsV3+Do4H6Tc/uoQaxjoF6WuQ7gm8oB4Q7JF+SntWT/6VwvXNGit1gfn
x++jfyCYJ5Uffyu4ZqlHfB/FITVGNRtaI32Xao/2jO+wJs4jWSYZr/W8NvKi
3kHrrBoArZH8/0tSyznltT6I3yLb6aLU9pN+c1pch/pxXyTr5J9PSS2zNf81
cf115nT29otzvh95T7nnGtFelbxTjlj8pboi2YQ6172D47SKn9Qr7fu3CI6L
KD4pvVAX+r2F4wqKz2wNzl9IRi6IclL5/dNKx3Prl46fHBNcq/BLcK3UZMUV
SseIuwTHJCVvL1KspXQ8UTkKxaoUp1I8UzEIrdUhwbFQ2QV6P8UCJUsV+9S7
yU5QbFm5Ja2P4h+KWUqPyD7sXzquLRtA8UXpMr2f4uWSM8rxK+alM6X42465
8xSyc1Rvo3OgWJxifPKdVS+luJhiYnr/1lEuqfZMNRIDU3+vaikqRfkp3Sg9
oThPmjvvoJoAxct0fv/IHXuU/SWbR3UI66NdoVi+dJDG9Csd31Sdz6/B9WOK
//wXnFNQPZb0u3S+4kUqQFJuQjaY6hlkmylHrnizYqd3BMd59M6qm1Fs9e/E
eduPguNLqnP7Qs8kroFS/EoyaTfwsNI+iXL9Q0v7M8rzfhhcV3NlsH+kPOA1
wb6J7F7VvH0cHEtUHUKl0vFZ5U975Y75qF7u2+BYk2rIVEunOgTVc6g2TjJK
tvTw0r6QbEvVyUiWK+fyM7ROies5FP+V/FeO5qfgeJryLxuC42zzo80gXaT6
gSGl/TTFIf+KclW+uXwa+TiqEZQfJPmgmpZBpXMhskUV65Z+VK5GNQbyf++G
flewnFP9gfJHMg5UD6G8gHxi1SDKxpMvK70gHSS9rziA/DD5YKrr+yy45kf1
fp8G1/yo5vDz4Jol1WCcU9pfnRnsc8lHU57iJNojiWPIW4J5+LDCtTHyBZTr
UH2F/H7FrnfOnb9THdTG4BpI5cEH5o41KZ9+bu74nnLlI3LH9BQDOTp3vYRi
Ke1y56ZVVzkud25ROffhueN+qj98Obi+S3nwofK7Evvpeek6DPn726jQJTj2
vm3uHJ9qGZVXE/+3yuzT61nV7fTN7Qurbqd/bt9WdYyqYVV+QfGZ9vn/569V
i/AieJ/ScX7JHsV5OtBuT5wTPzt3LE61Q/1y+7OqsXwluCZNtY5jc8cYVc8w
JndcUfUlipkpfyTfRXEL2VobtMalY2TC2g/thWoDhuWOoyq3I9tS+R3lQP8N
zlOoNuPV4Bo55VX/Cc59iN+kQ6VbJskeLG0jqs5tE/QjEucOlFdQTkH1Hm8H
1+jqXKteRfESxTM7565hkA6tWFp/q3birNwxT9UnDM4dk1RdxCDwo4nrnU7L
HS9VPfPK4Pq3lsG5RuUZ9W7KZykneGlw3k28J7tUtrl8BsUG2+SOe6j24x3u
NQL/D5hulWk=
         "]], Polygon3DBox[CompressedData["
1:eJwtmgf8V9Mfxu8995xvRRIySigZWaGSSioaorTIqKyECKnMCtFAQvaOJKTs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         "]], Polygon3DBox[CompressedData["
1:eJwt13ncjlUex/H7uZ/nfkgUQmOrbE2WmGmS7MuEUjT1avXK0mLfs7WnLEMY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         "]], 
        Polygon3DBox[{{1304, 1303, 873, 543, 544, 874}, {1449, 1047, 1046, 
         1448, 817, 818}, {1054, 1198, 695, 841, 1459, 1053}, {1052, 1197, 
         694, 824, 1453, 1051}, {1456, 1045, 1044, 1455, 828, 829}, {1038, 
         1190, 688, 827, 1454, 1037}, {1254, 1253, 806, 466, 467, 807}, {1298,
          1412, 726, 544, 543, 868}, {1246, 1245, 799, 451, 452, 
         800}}]}]}, {}, {}, {}, {}}, {{}, {}, {}, {
      Line3DBox[{405, 610, 1469, 406, 622, 431, 1548, 637, 446, 1553, 652, 
       461, 1557, 665, 476, 1563, 678, 489, 1572, 689, 1504, 501, 700, 1514, 
       513, 1581, 711, 525, 1583, 722, 538, 1585, 735, 553, 1589, 748, 568, 
       1598, 763, 583, 1609, 778, 598}], 
      Line3DBox[{407, 611, 1470, 408, 623, 1478, 432, 638, 447, 1554, 653, 
       462, 1558, 666, 477, 1564, 679, 490, 1573, 690, 1505, 502, 701, 1515, 
       514, 712, 1522, 526, 723, 539, 1586, 736, 554, 1590, 749, 569, 1599, 
       764, 584, 1610, 779, 599}], 
      Line3DBox[{409, 612, 1471, 410, 624, 1479, 433, 639, 1489, 448, 654, 
       463, 1559, 667, 478, 1565, 680, 491, 1574, 691, 1506, 503, 702, 1516, 
       515, 713, 1523, 527, 724, 1529, 540, 737, 555, 1591, 750, 570, 1600, 
       765, 585, 1611, 780, 600}], 
      Line3DBox[{411, 613, 1472, 412, 625, 1480, 434, 640, 1490, 449, 655, 
       1497, 464, 668, 479, 1566, 920, 921, 922, 1663, 828, 829, 1507, 903, 
       830, 831, 1517, 935, 926, 927, 1524, 528, 725, 1530, 541, 738, 1535, 
       556, 751, 571, 1601, 766, 586, 1612, 781, 601}], 
      Line3DBox[{413, 790, 791, 1473, 414, 626, 1481, 435, 641, 1491, 450, 
       797, 1623, 798, 465, 804, 1626, 805, 916, 812, 813, 899, 1653, 817, 
       818, 1508, 904, 833, 834, 1518, 906, 847, 1635, 848, 918, 864, 1642, 
       865, 542, 871, 1646, 872, 557, 752, 1539, 572, 767, 587, 1613, 879, 
       880, 914}], 
      Line3DBox[{415, 792, 793, 416, 627, 1482, 436, 642, 1492, 451, 799, 
       1624, 892, 801, 466, 806, 1627, 895, 808, 917, 814, 1630, 898, 816, 
       901, 820, 832, 821, 1509, 905, 836, 846, 1634, 837, 907, 850, 859, 
       1640, 852, 919, 866, 908, 1660, 868, 543, 873, 1647, 911, 875, 558, 
       753, 1540, 573, 768, 1543, 588, 1614, 881, 883, 915}], 
      Line3DBox[{420, 617, 1474, 421, 631, 1484, 440, 646, 455, 1555, 659, 
       470, 1560, 672, 483, 1568, 923, 684, 495, 1577, 841, 695, 1658, 507, 
       842, 706, 1666, 519, 930, 717, 1525, 532, 729, 547, 1587, 742, 562, 
       1595, 757, 577, 1605, 772, 592, 1617, 785, 605}], 
      Line3DBox[{422, 618, 1475, 423, 632, 1485, 441, 647, 1493, 456, 660, 
       471, 1561, 673, 484, 1569, 685, 496, 1578, 696, 1510, 508, 707, 1519, 
       520, 718, 1526, 533, 730, 1531, 548, 743, 563, 1596, 758, 578, 1606, 
       773, 593, 1618, 786, 606}], 
      Line3DBox[{424, 619, 1476, 425, 633, 1486, 442, 648, 1494, 457, 661, 
       1498, 472, 1562, 674, 485, 1570, 686, 497, 1579, 697, 1511, 509, 708, 
       1520, 521, 719, 1527, 534, 731, 1532, 549, 744, 1536, 564, 759, 579, 
       1607, 774, 594, 1619, 787, 607}], 
      Line3DBox[{426, 620, 1477, 427, 634, 1487, 443, 649, 1495, 458, 662, 
       1499, 473, 675, 1501, 486, 687, 498, 1580, 698, 1512, 510, 709, 1521, 
       522, 720, 1528, 535, 732, 1533, 550, 745, 1537, 565, 760, 1541, 580, 
       775, 595, 1620, 788, 608}], 
      Line3DBox[{428, 795, 1622, 796, 429, 635, 1488, 444, 650, 1496, 459, 
       663, 1500, 474, 676, 1502, 487, 825, 1631, 826, 499, 843, 1632, 844, 
       1513, 511, 856, 1638, 857, 523, 862, 1641, 863, 536, 733, 1534, 551, 
       746, 1538, 566, 761, 1542, 581, 776, 1544, 596, 886, 887, 888}], 
      Line3DBox[{597, 777, 878, 1608, 582, 762, 1597, 567, 747, 1588, 552, 
       734, 1584, 537, 721, 1582, 524, 710, 1639, 858, 512, 699, 1633, 845, 
       500, 1503, 688, 827, 1571, 488, 677, 1629, 811, 475, 664, 1556, 460, 
       651, 1552, 445, 636, 1547, 430, 621, 1545, 404, 609, 789, 889}], 
      Line3DBox[{602, 782, 938, 937, 1667, 882, 589, 769, 1602, 574, 754, 
       1592, 559, 739, 912, 1661, 874, 544, 726, 1643, 909, 867, 529, 714, 
       1636, 860, 851, 516, 703, 1664, 940, 932, 849, 929, 936, 928, 504, 692,
        939, 931, 835, 925, 934, 1665, 924, 492, 681, 900, 1654, 815, 480, 
       669, 896, 1651, 807, 467, 656, 893, 1649, 800, 452, 643, 1549, 437, 
       628, 1546, 417, 614, 1621, 933, 942, 941, 943}], 
      Line3DBox[{603, 783, 884, 1615, 590, 770, 1603, 575, 755, 1593, 560, 
       740, 913, 1662, 876, 545, 727, 1644, 910, 869, 530, 715, 1637, 861, 
       854, 517, 704, 853, 839, 505, 1656, 693, 838, 823, 1575, 493, 682, 902,
        1655, 819, 481, 670, 897, 1652, 809, 468, 657, 894, 1650, 802, 453, 
       644, 1550, 438, 629, 1668, 949, 951, 950, 418, 1669, 615, 947, 944, 
       946, 945, 890}], 
      Line3DBox[{604, 784, 885, 1616, 591, 771, 1604, 576, 756, 1594, 561, 
       741, 1648, 877, 546, 728, 1645, 870, 531, 716, 855, 518, 1659, 705, 
       840, 506, 1657, 694, 824, 1576, 494, 683, 822, 1567, 482, 671, 1628, 
       810, 469, 658, 1625, 803, 454, 645, 1551, 439, 1483, 630, 948, 419, 
       1670, 616, 794, 891}]}, {
      Line3DBox[{953, 1238, 609, 952, 1469, 1155, 954, 1470, 1156, 955, 1471, 
       1157, 956, 1472, 1158, 957, 1447, 1473, 1159, 958, 793, 1373, 1621, 
       1361, 1239, 1368, 1369, 1669, 1160, 1366, 1240, 1372, 1670, 1161, 959, 
       1474, 1162, 960, 1475, 1163, 961, 1476, 1164, 962, 1477, 1165, 963, 
       1622, 1241, 1166, 1242}], 
      Line3DBox[{965, 1374, 1545, 964, 622, 966, 1478, 1167, 967, 1479, 1168, 
       968, 1480, 1169, 969, 1481, 1170, 970, 1482, 1375, 1546, 971, 1367, 
       1376, 1668, 1371, 1370, 1483, 1171, 972, 1484, 1172, 973, 1485, 1173, 
       974, 1486, 1174, 975, 1487, 1175, 976, 1488, 1176, 977}], 
      Line3DBox[{979, 1377, 1547, 978, 1378, 1548, 980, 638, 981, 1489, 1177, 
       982, 1490, 1178, 983, 1491, 1179, 984, 1492, 1379, 1549, 985, 1380, 
       1550, 986, 1381, 1551, 987, 646, 988, 1493, 1180, 989, 1494, 1181, 990,
        1495, 1182, 991, 1496, 1183, 992}], 
      Line3DBox[{994, 1382, 1552, 993, 1383, 1553, 995, 1384, 1554, 996, 654, 
       997, 1497, 1184, 998, 1623, 1243, 1244, 999, 1624, 1245, 1246, 1649, 
       1000, 1247, 1248, 1650, 1001, 1249, 1250, 1625, 1002, 1385, 1555, 1003,
        660, 1004, 1498, 1185, 1005, 1499, 1186, 1006, 1500, 1187, 1007}], 
      Line3DBox[{1009, 1386, 1556, 1008, 1387, 1557, 1010, 1388, 1558, 1011, 
       1389, 1559, 1012, 668, 1013, 1626, 1251, 1252, 1014, 1627, 1253, 1254, 
       1651, 1015, 1255, 1256, 1652, 1016, 1257, 1258, 1628, 1017, 1390, 1560,
        1018, 1391, 1561, 1019, 1392, 1562, 1020, 1501, 1188, 1021, 1502, 
       1189, 1022}], 
      Line3DBox[{1036, 1271, 1270, 1631, 1035, 687, 1034, 1570, 1397, 1033, 
       1569, 1396, 1032, 1467, 1568, 1348, 1031, 1451, 1567, 1341, 1267, 1030,
        1655, 1266, 1340, 1265, 1029, 1654, 1263, 1339, 1262, 1630, 1028, 
       1261, 1338, 812, 1027, 1346, 1566, 1466, 1026, 1565, 1395, 1025, 1564, 
       1394, 1024, 1563, 1393, 1023, 1629, 1260, 1259, 1316}], 
      Line3DBox[{1039, 1273, 1503, 1190, 1038, 1504, 1191, 1041, 1505, 1192, 
       1043, 1506, 1193, 1045, 1456, 1507, 1322, 1194, 1047, 1449, 1508, 1323,
        1195, 1275, 1450, 1509, 1324, 1355, 692, 1364, 1356, 1357, 1325, 1656,
        1196, 1277, 1269, 1326, 1657, 1197, 1052, 1280, 1327, 1658, 1198, 
       1054, 1510, 1199, 1056, 1511, 1200, 1058, 1512, 1201, 1060, 1460, 1513,
        1202, 1328}], 
      Line3DBox[{1061, 1283, 1282, 1632, 1059, 1580, 1403, 1057, 1579, 1402, 
       1055, 1578, 1401, 1053, 1459, 1577, 1349, 1279, 1051, 1453, 1576, 1320,
        1268, 1050, 1452, 1575, 1319, 1353, 1352, 1049, 1665, 1350, 1351, 
       1318, 820, 1048, 1264, 1317, 1653, 1448, 1046, 1274, 1347, 1663, 1455, 
       1044, 1574, 1400, 1042, 1573, 1399, 1040, 1572, 1398, 1037, 1454, 1571,
        1272, 1321}], 
      Line3DBox[{1063, 1284, 1404, 1633, 1062, 1514, 1203, 1064, 1515, 1204, 
       1065, 1516, 1205, 1066, 1457, 1517, 1362, 1206, 1067, 1458, 1518, 1329,
        1207, 1285, 1634, 1276, 1330, 1358, 1405, 1664, 1365, 1359, 1360, 
       1331, 704, 1288, 1278, 1332, 1659, 1208, 1068, 1281, 1363, 1666, 1209, 
       1069, 1519, 1210, 1070, 1520, 1211, 1071, 1521, 1212, 1072, 1638, 1291,
        1213, 1333}], 
      Line3DBox[{1074, 1292, 1406, 1639, 1073, 1407, 1581, 1075, 1522, 1214, 
       1076, 1523, 1215, 1077, 1468, 1524, 1216, 1078, 1635, 1286, 1342, 1217,
        1293, 1640, 1287, 1343, 1408, 1636, 1294, 1289, 1344, 1409, 1637, 
       1295, 1290, 1345, 716, 1079, 1354, 1525, 1218, 1080, 1526, 1219, 1081, 
       1527, 1220, 1082, 1528, 1221, 1083, 1641, 1296, 1222, 1334}], 
      Line3DBox[{1085, 1410, 1582, 1084, 1411, 1583, 1086, 723, 1087, 1529, 
       1223, 1088, 1530, 1224, 1089, 1642, 1297, 1225, 1335, 1660, 1298, 1412,
        1643, 1336, 1299, 1413, 1644, 1337, 1300, 1414, 1645, 1090, 729, 1091,
        1531, 1226, 1092, 1532, 1227, 1093, 1533, 1228, 1094, 1534, 1229, 
       1095}], Line3DBox[{1097, 1415, 1584, 1096, 1416, 1585, 1098, 1417, 
       1586, 1099, 737, 1100, 1535, 1230, 1101, 1646, 1301, 1302, 1102, 1647, 
       1303, 1304, 1661, 1103, 1305, 1306, 1662, 1104, 1307, 1308, 1648, 1105,
        1418, 1587, 1106, 743, 1107, 1536, 1231, 1108, 1537, 1232, 1109, 1538,
        1233, 1110}], 
      Line3DBox[{1112, 1419, 1588, 1111, 1420, 1589, 1113, 1421, 1590, 1114, 
       1422, 1591, 1115, 751, 1116, 1539, 1234, 1117, 1540, 1423, 1592, 1118, 
       1424, 1593, 1119, 1425, 1594, 1120, 1426, 1595, 1121, 1427, 1596, 1122,
        759, 1123, 1541, 1235, 1124, 1542, 1236, 1125}], 
      Line3DBox[{1127, 1428, 1597, 1126, 1429, 1598, 1128, 1430, 1599, 1129, 
       1431, 1600, 1130, 1432, 1601, 1131, 767, 1132, 1543, 1433, 1602, 1133, 
       1434, 1603, 1134, 1435, 1604, 1135, 1436, 1605, 1136, 1437, 1606, 1137,
        1438, 1607, 1138, 775, 1139, 1544, 1237, 1140}], 
      Line3DBox[{1154, 1315, 886, 1153, 1620, 1446, 1152, 1619, 1445, 1151, 
       1618, 1444, 1150, 1617, 1443, 1149, 1465, 1616, 1314, 1148, 1464, 1615,
        1313, 1147, 1667, 1312, 1614, 1463, 1146, 1311, 1613, 1462, 1145, 
       1612, 1442, 1144, 1611, 1441, 1143, 1610, 1440, 1142, 1609, 1439, 1141,
        1461, 1608, 1309, 1310}]}}},
   VertexNormals->CompressedData["
1:eJyE/XVcVcv3P45jYXd3YWAHNvq0GzFQvBYGJhZ2i93Yhd0Kio2i4EJFBGk4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    "]],
  Axes->True,
  PlotRange->{{-2, 2}, {-2, 2}, {-4, 4}},
  PlotRangePadding->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.477142179537775*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
PrintingStyleEnvironment->"Working",
WindowSize->{1242, 905},
WindowMargins->{{49, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{611.28, 789.57},
"PostScriptOutputFile"->"/home_th/mccsnrw/TeX/Courses/OER/Math2/Worksheets/\
Worksheet_sols/Sheet6_sol.pdf"},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 68, "Title"],
Cell[CellGroupData[{
Cell[629, 26, 39, 0, 31, "Subsubsection"],
Cell[671, 28, 21, 0, 29, "Text"],
Cell[695, 30, 54, 1, 37, "Input"],
Cell[CellGroupData[{
Cell[774, 35, 4383, 124, 234, "Input"],
Cell[5160, 161, 107375, 1864, 376, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[112584, 2031, 42, 0, 31, "Subsubsection"],
Cell[112629, 2033, 1860, 76, 51, "Text"],
Cell[114492, 2111, 3293, 133, 119, "Text"],
Cell[117788, 2246, 1749, 73, 93, "Text"],
Cell[119540, 2321, 3192, 129, 119, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122769, 2455, 28, 0, 31, "Subsubsection"],
Cell[122800, 2457, 1223, 50, 37, "Text"],
Cell[124026, 2509, 706, 30, 31, "Text"],
Cell[124735, 2541, 1815, 71, 78, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126587, 2617, 27, 0, 31, "Subsubsection"],
Cell[126617, 2619, 19, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[126661, 2623, 252, 8, 37, "Input"],
Cell[126916, 2633, 31313, 510, 316, "Output"]
}, Open  ]],
Cell[158244, 3146, 20, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[158289, 3150, 252, 8, 37, "Input"],
Cell[158544, 3160, 31226, 508, 316, "Output"]
}, Open  ]],
Cell[189785, 3671, 21, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[189831, 3675, 276, 9, 37, "Input"],
Cell[190110, 3686, 59204, 962, 315, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[249363, 4654, 28, 0, 31, "Subsubsection"],
Cell[249394, 4656, 1207, 48, 108, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250638, 4709, 28, 0, 31, "Subsubsection"],
Cell[250669, 4711, 204, 9, 29, "Text"],
Cell[CellGroupData[{
Cell[250898, 4724, 699, 22, 37, "Input"],
Cell[251600, 4748, 70, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251707, 4754, 952, 29, 37, "Input"],
Cell[252662, 4785, 136057, 2224, 448, "Output"]
}, Open  ]],
Cell[388734, 7012, 205, 9, 29, "Text"],
Cell[CellGroupData[{
Cell[388964, 7025, 744, 23, 37, "Input"],
Cell[389711, 7050, 69, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[389817, 7056, 962, 30, 37, "Input"],
Cell[390782, 7088, 100411, 1617, 448, "Output"]
}, Open  ]],
Cell[491208, 8708, 205, 9, 29, "Text"],
Cell[CellGroupData[{
Cell[491438, 8721, 744, 23, 37, "Input"],
Cell[492185, 8746, 89, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[492311, 8753, 1360, 41, 60, "Input"],
Cell[493674, 8796, 200891, 3242, 448, "Output"]
}, Open  ]],
Cell[694580, 12041, 205, 9, 29, "Text"],
Cell[CellGroupData[{
Cell[694810, 12054, 633, 20, 37, "Input"],
Cell[695446, 12076, 72, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[695555, 12082, 857, 27, 37, "Input"],
Cell[696415, 12111, 91575, 1476, 448, "Output"]
}, Open  ]],
Cell[788005, 13590, 172, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[788202, 13602, 525, 16, 37, "Input"],
Cell[788730, 13620, 70, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[788837, 13626, 826, 25, 37, "Input"],
Cell[789666, 13653, 129716, 2105, 431, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[919419, 15763, 783, 26, 62, "Input"],
Cell[920205, 15791, 70305, 1137, 431, "Output"]
}, Open  ]],
Cell[990525, 16931, 172, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[990722, 16943, 527, 16, 37, "Input"],
Cell[991252, 16961, 70, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[991359, 16967, 807, 27, 62, "Input"],
Cell[992169, 16996, 71790, 1162, 448, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
