(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    547372,      21301]
NotebookOptionsPosition[    543537,      21183]
NotebookOutlinePosition[    544202,      21205]
CellTagsIndexPosition[    544159,      21202]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 7", "Title"],

Cell[CellGroupData[{

Cell["1. PVT surface", "Subsubsection"],

Cell["(i)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "41"}], ",", 
   RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "\[CapitalPhi]"}], "}"}]}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.01986e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -21.4375 -14.3837 ]
[.02757 .24618 0 .49128 ]
[.17646 .18758 -32.5084 -14.875 ]
[.17646 .18758 .55413 0 ]
[.3345 .12542 -10.9406 -14.875 ]
[.3345 .12542 .80938 0 ]
[.50253 .05935 -20.5465 -14.875 ]
[.50253 .05935 2.82852 0 ]
[.68156 -0.01098 -9.71573 -14.875 ]
[.68156 -0.01098 2.03427 0 ]
[.29165 .07573 -10.2423 -14.875 ]
[.29165 .07573 .75771 0 ]
[.70096 -0.00478 0 -10.3498 ]
[.70096 -0.00478 21.4375 4.52521 ]
[.78313 .12104 0 -10.1457 ]
[.78313 .12104 33.0625 4.72929 ]
[.8565 .23339 0 -9.96835 ]
[.8565 .23339 11.75 4.90665 ]
[.9224 .33431 0 -9.81279 ]
[.9224 .33431 23.375 5.06221 ]
[.98191 .42546 0 -9.67525 ]
[.98191 .42546 11.75 5.19975 ]
[.91861 .21225 0 -10.0102 ]
[.91861 .21225 11 4.92727 ]
[.0208 .28585 -11.75 -4.5614 ]
[.0208 .28585 0 10.3136 ]
[.00916 .35883 -11.75 -4.66358 ]
[.00916 .35883 0 10.2114 ]
[-0.00305 .43533 -11.75 -4.77121 ]
[-0.00305 .43533 0 10.1038 ]
[-0.05457 .39542 -12.875 -4.68297 ]
[-0.05457 .39542 0 10.192 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -82.4375 -18.3837 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -93.5084 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -71.9406 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -81.5465 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -70.7157 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -71.2423 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -14.3498 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -14.1457 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -13.9683 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -13.8128 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -13.6753 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -14.0102 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03304 .28112 m
.03916 .27875 L
s
gsave
.0208 .28585 -72.75 -8.5614 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02145 .35425 m
.0276 .35195 L
s
gsave
.00916 .35883 -72.75 -8.66358 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.00931 .4309 m
.01548 .42869 L
s
gsave
-0.00305 .43533 -72.75 -8.77121 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.03077 .29547 m
.03444 .29406 L
s
.02847 .30996 m
.03215 .30856 L
s
.02615 .32459 m
.02984 .32319 L
s
.02382 .33935 m
.0275 .33796 L
s
.01907 .36929 m
.02276 .36792 L
s
.01666 .38447 m
.02036 .38311 L
s
.01424 .3998 m
.01793 .39845 L
s
.01178 .41528 m
.01548 .41394 L
s
.0353 .2669 m
.03897 .26547 L
s
.00681 .44668 m
.01052 .44536 L
s
.00428 .46261 m
.00799 .4613 L
s
.00173 .4787 m
.00545 .4774 L
s
gsave
-0.05457 .39542 -73.875 -8.68297 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.615 .763 .95 r
.39744 .59776 .40512 .60371 .4179 .60103 .41025 .59514 Metetra
.613 .765 .953 r
.41025 .59514 .4179 .60103 .43074 .59835 .42314 .59254 Metetra
.61 .768 .955 r
.42314 .59254 .43074 .59835 .44365 .59569 .43609 .58995 Metetra
.608 .77 .958 r
.43609 .58995 .44365 .59569 .45664 .59302 .44911 .58737 Metetra
.605 .773 .961 r
.44911 .58737 .45664 .59302 .4697 .59036 .46221 .58481 Metetra
.603 .777 .964 r
.46221 .58481 .4697 .59036 .48283 .58769 .47538 .58224 Metetra
.601 .78 .966 r
.47538 .58224 .48283 .58769 .49603 .585 .48863 .57966 Metetra
.599 .784 .969 r
.48863 .57966 .49603 .585 .5093 .58229 .50195 .57706 Metetra
.597 .789 .972 r
.50195 .57706 .5093 .58229 .52265 .57954 .51535 .57443 Metetra
.596 .793 .975 r
.51535 .57443 .52265 .57954 .53608 .57674 .52883 .57175 Metetra
.595 .798 .977 r
.52883 .57175 .53608 .57674 .54958 .57387 .54238 .56901 Metetra
.595 .804 .979 r
.54238 .56901 .54958 .57387 .56316 .57093 .55601 .5662 Metetra
.596 .809 .981 r
.55601 .5662 .56316 .57093 .57681 .5679 .56971 .56328 Metetra
.598 .815 .983 r
.56971 .56328 .57681 .5679 .59053 .56475 .58349 .56024 Metetra
.601 .82 .984 r
.58349 .56024 .59053 .56475 .60433 .56148 .59735 .55706 Metetra
.604 .826 .985 r
.59735 .55706 .60433 .56148 .61819 .55806 .61128 .55373 Metetra
.609 .831 .985 r
.61128 .55373 .61819 .55806 .63213 .55449 .62528 .55021 Metetra
.616 .836 .984 r
.62528 .55021 .63213 .55449 .64614 .55074 .63935 .5465 Metetra
.622 .841 .983 r
.63935 .5465 .64614 .55074 .66021 .54682 .65349 .54259 Metetra
.63 .844 .982 r
.65349 .54259 .66021 .54682 .67435 .54271 .66769 .53846 Metetra
.638 .847 .98 r
.66769 .53846 .67435 .54271 .68856 .53842 .68196 .53411 Metetra
.646 .849 .978 r
.68196 .53411 .68856 .53842 .70282 .53393 .69629 .52955 Metetra
.654 .85 .975 r
.69629 .52955 .70282 .53393 .71715 .52927 .71068 .52478 Metetra
.662 .85 .972 r
.71068 .52478 .71715 .52927 .73154 .52443 .72512 .51981 Metetra
.669 .849 .968 r
.72512 .51981 .73154 .52443 .74598 .51943 .73963 .51466 Metetra
.675 .847 .965 r
.73963 .51466 .74598 .51943 .76048 .51427 .75419 .50934 Metetra
.681 .844 .961 r
.75419 .50934 .76048 .51427 .77505 .50898 .76881 .50387 Metetra
.686 .84 .957 r
.76881 .50387 .77505 .50898 .78967 .50358 .78349 .49827 Metetra
.689 .836 .954 r
.78349 .49827 .78967 .50358 .80435 .49807 .79823 .49256 Metetra
.692 .832 .95 r
.79823 .49256 .80435 .49807 .81909 .49247 .81302 .48676 Metetra
.695 .828 .947 r
.81302 .48676 .81909 .49247 .83389 .48679 .82787 .48089 Metetra
.696 .823 .943 r
.82787 .48089 .83389 .48679 .84875 .48106 .84279 .47496 Metetra
.697 .818 .94 r
.84279 .47496 .84875 .48106 .86367 .47528 .85777 .46898 Metetra
.698 .814 .937 r
.85777 .46898 .86367 .47528 .87866 .46947 .87281 .46298 Metetra
.698 .809 .934 r
.87281 .46298 .87866 .46947 .89372 .46362 .88792 .45695 Metetra
.698 .805 .932 r
.88792 .45695 .89372 .46362 .90884 .45776 .9031 .45092 Metetra
.697 .801 .929 r
.9031 .45092 .90884 .45776 .92403 .45189 .91834 .44488 Metetra
.697 .797 .927 r
.91834 .44488 .92403 .45189 .93929 .44601 .93366 .43884 Metetra
.696 .794 .925 r
.93366 .43884 .93929 .44601 .95463 .44012 .94905 .4328 Metetra
.695 .79 .924 r
.94905 .4328 .95463 .44012 .97003 .43424 .96451 .42677 Metetra
.611 .762 .952 r
.38969 .59178 .39744 .59776 .41025 .59514 .40254 .58923 Metetra
.608 .765 .955 r
.40254 .58923 .41025 .59514 .42314 .59254 .41546 .58671 Metetra
.605 .767 .958 r
.41546 .58671 .42314 .59254 .43609 .58995 .42845 .58421 Metetra
.602 .77 .961 r
.42845 .58421 .43609 .58995 .44911 .58737 .44151 .58173 Metetra
.598 .773 .964 r
.44151 .58173 .44911 .58737 .46221 .58481 .45465 .57927 Metetra
.595 .777 .967 r
.45465 .57927 .46221 .58481 .47538 .58224 .46786 .57682 Metetra
.592 .781 .97 r
.46786 .57682 .47538 .58224 .48863 .57966 .48115 .57437 Metetra
.589 .785 .973 r
.48115 .57437 .48863 .57966 .50195 .57706 .49452 .57191 Metetra
.587 .79 .977 r
.49452 .57191 .50195 .57706 .51535 .57443 .50797 .56943 Metetra
.584 .795 .98 r
.50797 .56943 .51535 .57443 .52883 .57175 .52149 .5669 Metetra
.583 .801 .982 r
.52149 .5669 .52883 .57175 .54238 .56901 .5351 .56431 Metetra
.582 .806 .985 r
.5351 .56431 .54238 .56901 .55601 .5662 .54878 .56164 Metetra
.582 .813 .987 r
.54878 .56164 .55601 .5662 .56971 .56328 .56254 .55887 Metetra
.584 .819 .989 r
.56254 .55887 .56971 .56328 .58349 .56024 .57638 .55597 Metetra
.586 .826 .99 r
.57638 .55597 .58349 .56024 .59735 .55706 .5903 .55292 Metetra
.59 .832 .99 r
.5903 .55292 .59735 .55706 .61128 .55373 .60429 .54969 Metetra
.596 .839 .99 r
.60429 .54969 .61128 .55373 .62528 .55021 .61836 .54625 Metetra
.603 .845 .99 r
.61836 .54625 .62528 .55021 .63935 .5465 .63249 .54259 Metetra
.611 .85 .989 r
.63249 .54259 .63935 .5465 .65349 .54259 .6467 .5387 Metetra
.621 .855 .987 r
.6467 .5387 .65349 .54259 .66769 .53846 .66097 .53455 Metetra
.631 .858 .985 r
.66097 .53455 .66769 .53846 .68196 .53411 .6753 .53015 Metetra
.641 .861 .983 r
.6753 .53015 .68196 .53411 .69629 .52955 .6897 .5255 Metetra
.651 .862 .979 r
.6897 .5255 .69629 .52955 .71068 .52478 .70415 .52061 Metetra
.661 .862 .976 r
.70415 .52061 .71068 .52478 .72512 .51981 .71866 .51549 Metetra
.669 .86 .972 r
.71866 .51549 .72512 .51981 .73963 .51466 .73323 .51016 Metetra
.677 .858 .968 r
.73323 .51016 .73963 .51466 .75419 .50934 .74785 .50465 Metetra
.684 .854 .964 r
.74785 .50465 .75419 .50934 .76881 .50387 .76253 .49896 Metetra
.689 .85 .96 r
.76253 .49896 .76881 .50387 .78349 .49827 .77726 .49314 Metetra
.693 .845 .956 r
.77726 .49314 .78349 .49827 .79823 .49256 .79205 .48721 Metetra
.697 .84 .952 r
.79205 .48721 .79823 .49256 .81302 .48676 .8069 .48118 Metetra
.699 .835 .948 r
.8069 .48118 .81302 .48676 .82787 .48089 .82181 .47508 Metetra
.701 .829 .944 r
.82181 .47508 .82787 .48089 .84279 .47496 .83678 .46892 Metetra
.701 .824 .941 r
.83678 .46892 .84279 .47496 .85777 .46898 .85181 .46273 Metetra
.702 .819 .938 r
.85181 .46273 .85777 .46898 .87281 .46298 .86691 .45652 Metetra
.702 .814 .935 r
.86691 .45652 .87281 .46298 .88792 .45695 .88207 .4503 Metetra
.701 .809 .932 r
.88207 .4503 .88792 .45695 .9031 .45092 .8973 .44407 Metetra
.701 .804 .929 r
.8973 .44407 .9031 .45092 .91834 .44488 .9126 .43785 Metetra
.7 .8 .927 r
.9126 .43785 .91834 .44488 .93366 .43884 .92797 .43163 Metetra
.699 .796 .925 r
.92797 .43163 .93366 .43884 .94905 .4328 .94341 .42543 Metetra
.698 .792 .923 r
.94341 .42543 .94905 .4328 .96451 .42677 .95893 .41925 Metetra
.606 .762 .954 r
.38186 .58576 .38969 .59178 .40254 .58923 .39474 .58329 Metetra
.602 .764 .957 r
.39474 .58329 .40254 .58923 .41546 .58671 .4077 .58086 Metetra
.598 .767 .96 r
.4077 .58086 .41546 .58671 .42845 .58421 .42073 .57846 Metetra
.595 .77 .963 r
.42073 .57846 .42845 .58421 .44151 .58173 .43383 .5761 Metetra
.591 .773 .967 r
.43383 .5761 .44151 .58173 .45465 .57927 .44701 .57377 Metetra
.586 .777 .97 r
.44701 .57377 .45465 .57927 .46786 .57682 .46027 .57145 Metetra
.582 .781 .974 r
.46027 .57145 .46786 .57682 .48115 .57437 .4736 .56915 Metetra
.578 .786 .978 r
.4736 .56915 .48115 .57437 .49452 .57191 .48701 .56685 Metetra
.574 .791 .981 r
.48701 .56685 .49452 .57191 .50797 .56943 .50051 .56454 Metetra
.57 .796 .984 r
.50051 .56454 .50797 .56943 .52149 .5669 .51408 .56219 Metetra
.567 .802 .988 r
.51408 .56219 .52149 .5669 .5351 .56431 .52774 .55979 Metetra
.565 .809 .99 r
.52774 .55979 .5351 .56431 .54878 .56164 .54148 .55731 Metetra
.564 .816 .992 r
.54148 .55731 .54878 .56164 .56254 .55887 .5553 .55472 Metetra
.565 .823 .994 r
.5553 .55472 .56254 .55887 .57638 .55597 .5692 .55199 Metetra
.567 .831 .995 r
.5692 .55199 .57638 .55597 .5903 .55292 .58318 .5491 Metetra
.571 .838 .995 r
.58318 .5491 .5903 .55292 .60429 .54969 .59723 .546 Metetra
.577 .846 .995 r
.59723 .546 .60429 .54969 .61836 .54625 .61137 .54267 Metetra
.586 .853 .995 r
.61137 .54267 .61836 .54625 .63249 .54259 .62557 .53909 Metetra
.596 .86 .993 r
.62557 .53909 .63249 .54259 .6467 .5387 .63985 .53522 Metetra
.608 .866 .992 r
.63985 .53522 .6467 .5387 .66097 .53455 .65418 .53106 Metetra
.62 .871 .989 r
.65418 .53106 .66097 .53455 .6753 .53015 .66859 .52661 Metetra
.634 .874 .987 r
.66859 .52661 .6753 .53015 .6897 .5255 .68305 .52186 Metetra
.646 .876 .983 r
.68305 .52186 .6897 .5255 .70415 .52061 .69757 .51682 Metetra
.659 .876 .98 r
.69757 .51682 .70415 .52061 .71866 .51549 .71214 .51153 Metetra
.67 .874 .976 r
.71214 .51153 .71866 .51549 .73323 .51016 .72677 .50599 Metetra
.679 .871 .971 r
.72677 .50599 .73323 .51016 .74785 .50465 .74146 .50024 Metetra
.687 .867 .967 r
.74146 .50024 .74785 .50465 .76253 .49896 .75619 .49431 Metetra
.693 .862 .962 r
.75619 .49431 .76253 .49896 .77726 .49314 .77098 .48823 Metetra
.698 .856 .958 r
.77098 .48823 .77726 .49314 .79205 .48721 .78583 .48203 Metetra
.702 .849 .953 r
.78583 .48203 .79205 .48721 .8069 .48118 .80073 .47573 Metetra
.704 .843 .949 r
.80073 .47573 .8069 .48118 .82181 .47508 .81569 .46937 Metetra
.706 .836 .945 r
.81569 .46937 .82181 .47508 .83678 .46892 .83072 .46297 Metetra
.706 .83 .941 r
.83072 .46297 .83678 .46892 .85181 .46273 .8458 .45653 Metetra
.706 .824 .938 r
.8458 .45653 .85181 .46273 .86691 .45652 .86095 .45009 Metetra
.706 .818 .935 r
.86095 .45009 .86691 .45652 .88207 .4503 .87616 .44365 Metetra
.705 .813 .932 r
.87616 .44365 .88207 .4503 .8973 .44407 .89145 .43721 Metetra
.704 .808 .929 r
.89145 .43721 .8973 .44407 .9126 .43785 .9068 .43079 Metetra
.703 .803 .927 r
.9068 .43079 .9126 .43785 .92797 .43163 .92222 .42439 Metetra
.702 .798 .925 r
.92222 .42439 .92797 .43163 .94341 .42543 .93772 .41802 Metetra
.701 .794 .923 r
.93772 .41802 .94341 .42543 .95893 .41925 .95329 .41168 Metetra
.601 .761 .956 r
.37396 .57971 .38186 .58576 .39474 .58329 .38688 .57732 Metetra
.596 .763 .959 r
.38688 .57732 .39474 .58329 .4077 .58086 .39987 .57499 Metetra
.592 .766 .962 r
.39987 .57499 .4077 .58086 .42073 .57846 .41293 .57271 Metetra
.587 .769 .966 r
.41293 .57271 .42073 .57846 .43383 .5761 .42607 .57047 Metetra
.582 .772 .97 r
.42607 .57047 .43383 .5761 .44701 .57377 .43929 .56828 Metetra
.576 .776 .974 r
.43929 .56828 .44701 .57377 .46027 .57145 .45259 .56612 Metetra
.57 .78 .978 r
.45259 .56612 .46027 .57145 .4736 .56915 .46597 .564 Metetra
.565 .785 .982 r
.46597 .564 .4736 .56915 .48701 .56685 .47942 .56189 Metetra
.559 .791 .986 r
.47942 .56189 .48701 .56685 .50051 .56454 .49296 .55977 Metetra
.553 .796 .989 r
.49296 .55977 .50051 .56454 .51408 .56219 .50659 .55764 Metetra
.548 .803 .992 r
.50659 .55764 .51408 .56219 .52774 .55979 .5203 .55547 Metetra
.544 .81 .995 r
.5203 .55547 .52774 .55979 .54148 .55731 .53409 .55322 Metetra
.541 .817 .997 r
.53409 .55322 .54148 .55731 .5553 .55472 .54797 .55086 Metetra
.539 .825 .998 r
.54797 .55086 .5553 .55472 .5692 .55199 .56193 .54835 Metetra
.54 .834 .999 r
.56193 .54835 .5692 .55199 .58318 .5491 .57598 .54566 Metetra
.544 .843 .999 r
.57598 .54566 .58318 .5491 .59723 .546 .5901 .54274 Metetra
.551 .852 .998 r
.5901 .54274 .59723 .546 .61137 .54267 .6043 .53956 Metetra
.56 .861 .997 r
.6043 .53956 .61137 .54267 .62557 .53909 .61858 .53607 Metetra
.573 .87 .995 r
.61858 .53607 .62557 .53909 .63985 .53522 .63293 .53225 Metetra
.588 .877 .993 r
.63293 .53225 .63985 .53522 .65418 .53106 .64734 .52809 Metetra
.605 .884 .991 r
.64734 .52809 .65418 .53106 .66859 .52661 .66181 .52357 Metetra
.622 .888 .988 r
.66181 .52357 .66859 .52661 .68305 .52186 .67634 .5187 Metetra
.639 .891 .985 r
.67634 .5187 .68305 .52186 .69757 .51682 .69093 .5135 Metetra
.655 .891 .982 r
.69093 .5135 .69757 .51682 .71214 .51153 .70557 .50799 Metetra
.669 .89 .978 r
.70557 .50799 .71214 .51153 .72677 .50599 .72027 .5022 Metetra
.681 .886 .973 r
.72027 .5022 .72677 .50599 .74146 .50024 .73501 .49617 Metetra
.691 .881 .969 r
.73501 .49617 .74146 .50024 .75619 .49431 .74981 .48994 Metetra
.698 .874 .964 r
.74981 .48994 .75619 .49431 .77098 .48823 .76465 .48355 Metetra
.704 .867 .959 r
.76465 .48355 .77098 .48823 .78583 .48203 .77955 .47705 Metetra
.708 .859 .954 r
.77955 .47705 .78583 .48203 .80073 .47573 .79451 .47045 Metetra
.71 .852 .95 r
.79451 .47045 .80073 .47573 .81569 .46937 .80952 .46379 Metetra
.712 .844 .945 r
.80952 .46379 .81569 .46937 .83072 .46297 .8246 .4571 Metetra
.712 .837 .941 r
.8246 .4571 .83072 .46297 .8458 .45653 .83973 .45039 Metetra
.712 .829 .938 r
.83973 .45039 .8458 .45653 .86095 .45009 .85493 .44369 Metetra
.711 .823 .934 r
.85493 .44369 .86095 .45009 .87616 .44365 .8702 .437 Metetra
.71 .817 .931 r
.8702 .437 .87616 .44365 .89145 .43721 .88553 .43034 Metetra
.708 .811 .929 r
.88553 .43034 .89145 .43721 .9068 .43079 .90094 .42371 Metetra
.707 .806 .926 r
.90094 .42371 .9068 .43079 .92222 .42439 .91642 .41712 Metetra
.705 .801 .924 r
.91642 .41712 .92222 .42439 .93772 .41802 .93197 .41056 Metetra
.704 .796 .922 r
.93197 .41056 .93772 .41802 .95329 .41168 .94759 .40404 Metetra
.595 .76 .957 r
.36597 .57361 .37396 .57971 .38688 .57732 .37893 .57132 Metetra
.59 .762 .961 r
.37893 .57132 .38688 .57732 .39987 .57499 .39195 .56909 Metetra
.584 .765 .965 r
.39195 .56909 .39987 .57499 .41293 .57271 .40506 .56694 Metetra
.578 .768 .969 r
.40506 .56694 .41293 .57271 .42607 .57047 .41823 .56484 Metetra
.572 .771 .973 r
.41823 .56484 .42607 .57047 .43929 .56828 .43149 .56281 Metetra
.564 .775 .977 r
.43149 .56281 .43929 .56828 .45259 .56612 .44483 .56084 Metetra
.557 .779 .982 r
.44483 .56084 .45259 .56612 .46597 .564 .45825 .55891 Metetra
.548 .784 .986 r
.45825 .55891 .46597 .564 .47942 .56189 .47175 .55702 Metetra
.54 .789 .99 r
.47175 .55702 .47942 .56189 .49296 .55977 .48534 .55515 Metetra
.531 .795 .994 r
.48534 .55515 .49296 .55977 .50659 .55764 .49901 .55328 Metetra
.523 .801 .997 r
.49901 .55328 .50659 .55764 .5203 .55547 .51277 .55138 Metetra
.515 .808 .999 r
.51277 .55138 .5203 .55547 .53409 .55322 .52662 .54941 Metetra
.509 .816 1 r
.52662 .54941 .53409 .55322 .54797 .55086 .54056 .54734 Metetra
.504 .824 1 r
.54056 .54734 .54797 .55086 .56193 .54835 .55459 .54511 Metetra
.503 .834 .999 r
.55459 .54511 .56193 .54835 .57598 .54566 .5687 .54269 Metetra
.505 .843 .997 r
.5687 .54269 .57598 .54566 .5901 .54274 .58289 .54 Metetra
.512 .854 .995 r
.58289 .54 .5901 .54274 .6043 .53956 .59717 .53701 Metetra
.523 .865 .992 r
.59717 .53701 .6043 .53956 .61858 .53607 .61152 .53366 Metetra
.539 .876 .99 r
.61152 .53366 .61858 .53607 .63293 .53225 .62594 .52992 Metetra
.558 .886 .988 r
.62594 .52992 .63293 .53225 .64734 .52809 .64043 .52576 Metetra
.581 .895 .987 r
.64043 .52576 .64734 .52809 .66181 .52357 .65498 .52117 Metetra
.604 .902 .985 r
.65498 .52117 .66181 .52357 .67634 .5187 .66958 .51615 Metetra
.627 .907 .984 r
.66958 .51615 .67634 .5187 .69093 .5135 .68424 .51074 Metetra
.649 .908 .981 r
.68424 .51074 .69093 .5135 .70557 .50799 .69895 .50497 Metetra
.668 .907 .978 r
.69895 .50497 .70557 .50799 .72027 .5022 .71371 .49887 Metetra
.683 .903 .974 r
.71371 .49887 .72027 .5022 .73501 .49617 .72851 .4925 Metetra
.695 .896 .97 r
.72851 .4925 .73501 .49617 .74981 .48994 .74337 .48592 Metetra
.704 .888 .965 r
.74337 .48592 .74981 .48994 .76465 .48355 .75827 .47916 Metetra
.711 .88 .96 r
.75827 .47916 .76465 .48355 .77955 .47705 .77323 .47229 Metetra
.715 .87 .955 r
.77323 .47229 .77955 .47705 .79451 .47045 .78824 .46534 Metetra
.717 .861 .95 r
.78824 .46534 .79451 .47045 .80952 .46379 .8033 .45834 Metetra
.718 .852 .945 r
.8033 .45834 .80952 .46379 .8246 .4571 .81843 .45132 Metetra
.718 .843 .941 r
.81843 .45132 .8246 .4571 .83973 .45039 .83361 .44431 Metetra
.718 .835 .937 r
.83361 .44431 .83973 .45039 .85493 .44369 .84886 .43732 Metetra
.716 .827 .934 r
.84886 .43732 .85493 .44369 .8702 .437 .86418 .43036 Metetra
.715 .82 .931 r
.86418 .43036 .8702 .437 .88553 .43034 .87957 .42345 Metetra
.713 .814 .928 r
.87957 .42345 .88553 .43034 .90094 .42371 .89502 .4166 Metetra
.711 .808 .925 r
.89502 .4166 .90094 .42371 .91642 .41712 .91055 .40979 Metetra
.709 .803 .923 r
.91055 .40979 .91642 .41712 .93197 .41056 .92616 .40304 Metetra
.707 .798 .921 r
.92616 .40304 .93197 .41056 .94759 .40404 .94184 .39634 Metetra
.589 .758 .959 r
.35791 .56745 .36597 .57361 .37893 .57132 .3709 .56527 Metetra
.583 .76 .963 r
.3709 .56527 .37893 .57132 .39195 .56909 .38396 .56316 Metetra
.576 .763 .967 r
.38396 .56316 .39195 .56909 .40506 .56694 .3971 .56114 Metetra
.569 .766 .971 r
.3971 .56114 .40506 .56694 .41823 .56484 .41031 .55921 Metetra
.56 .769 .976 r
.41031 .55921 .41823 .56484 .43149 .56281 .42361 .55735 Metetra
.551 .773 .981 r
.42361 .55735 .43149 .56281 .44483 .56084 .43698 .55559 Metetra
.541 .777 .985 r
.43698 .55559 .44483 .56084 .45825 .55891 .45044 .55389 Metetra
.529 .781 .99 r
.45044 .55389 .45825 .55891 .47175 .55702 .46399 .55226 Metetra
.517 .786 .994 r
.46399 .55226 .47175 .55702 .48534 .55515 .47762 .55067 Metetra
.504 .791 .997 r
.47762 .55067 .48534 .55515 .49901 .55328 .49135 .54911 Metetra
.491 .797 .999 r
.49135 .54911 .49901 .55328 .51277 .55138 .50516 .54754 Metetra
.478 .803 1 r
.50516 .54754 .51277 .55138 .52662 .54941 .51907 .54593 Metetra
.466 .81 .998 r
.51907 .54593 .52662 .54941 .54056 .54734 .53306 .54422 Metetra
.456 .817 .995 r
.53306 .54422 .54056 .54734 .55459 .54511 .54715 .54235 Metetra
.449 .825 .991 r
.54715 .54235 .55459 .54511 .5687 .54269 .56134 .54026 Metetra
.448 .835 .985 r
.56134 .54026 .5687 .54269 .58289 .54 .5756 .53789 Metetra
.453 .846 .979 r
.5756 .53789 .58289 .54 .59717 .53701 .58996 .53515 Metetra
.465 .858 .974 r
.58996 .53515 .59717 .53701 .61152 .53366 .60439 .53199 Metetra
.485 .872 .971 r
.60439 .53199 .61152 .53366 .62594 .52992 .61889 .52836 Metetra
.511 .887 .97 r
.61889 .52836 .62594 .52992 .64043 .52576 .63346 .52421 Metetra
.542 .901 .97 r
.63346 .52421 .64043 .52576 .65498 .52117 .64809 .51954 Metetra
.575 .913 .972 r
.64809 .51954 .65498 .52117 .66958 .51615 .66277 .51435 Metetra
.608 .921 .974 r
.66277 .51435 .66958 .51615 .68424 .51074 .6775 .50868 Metetra
.638 .925 .974 r
.6775 .50868 .68424 .51074 .69895 .50497 .69228 .50258 Metetra
.664 .925 .974 r
.69228 .50258 .69895 .50497 .71371 .49887 .7071 .4961 Metetra
.685 .921 .972 r
.7071 .4961 .71371 .49887 .72851 .4925 .72197 .48931 Metetra
.7 .914 .968 r
.72197 .48931 .72851 .4925 .74337 .48592 .73688 .48229 Metetra
.712 .904 .964 r
.73688 .48229 .74337 .48592 .75827 .47916 .75184 .4751 Metetra
.719 .893 .959 r
.75184 .4751 .75827 .47916 .77323 .47229 .76684 .46779 Metetra
.724 .882 .954 r
.76684 .46779 .77323 .47229 .78824 .46534 .7819 .46042 Metetra
.726 .871 .949 r
.7819 .46042 .78824 .46534 .8033 .45834 .79702 .45302 Metetra
.726 .86 .944 r
.79702 .45302 .8033 .45834 .81843 .45132 .81219 .44563 Metetra
.726 .85 .94 r
.81219 .44563 .81843 .45132 .83361 .44431 .82743 .43828 Metetra
.724 .841 .936 r
.82743 .43828 .83361 .44431 .84886 .43732 .84273 .43097 Metetra
.722 .832 .933 r
.84273 .43097 .84886 .43732 .86418 .43036 .8581 .42372 Metetra
.72 .824 .93 r
.8581 .42372 .86418 .43036 .87957 .42345 .87354 .41655 Metetra
.718 .817 .927 r
.87354 .41655 .87957 .42345 .89502 .4166 .88905 .40944 Metetra
.715 .811 .924 r
.88905 .40944 .89502 .4166 .91055 .40979 .90463 .40241 Metetra
.713 .805 .922 r
.90463 .40241 .91055 .40979 .92616 .40304 .92029 .39545 Metetra
.71 .8 .92 r
.92029 .39545 .92616 .40304 .94184 .39634 .93603 .38856 Metetra
.583 .756 .961 r
.34977 .56124 .35791 .56745 .3709 .56527 .36279 .55916 Metetra
.576 .758 .965 r
.36279 .55916 .3709 .56527 .38396 .56316 .37589 .55718 Metetra
.567 .761 .969 r
.37589 .55718 .38396 .56316 .3971 .56114 .38906 .55531 Metetra
.558 .763 .974 r
.38906 .55531 .3971 .56114 .41031 .55921 .40231 .55355 Metetra
.547 .766 .979 r
.40231 .55355 .41031 .55921 .42361 .55735 .41564 .5519 Metetra
.535 .769 .984 r
.41564 .5519 .42361 .55735 .43698 .55559 .42905 .55036 Metetra
.522 .773 .988 r
.42905 .55036 .43698 .55559 .45044 .55389 .44255 .54893 Metetra
.506 .776 .993 r
.44255 .54893 .45044 .55389 .46399 .55226 .45614 .5476 Metetra
.489 .78 .996 r
.45614 .5476 .46399 .55226 .47762 .55067 .46982 .54635 Metetra
.47 .784 .998 r
.46982 .54635 .47762 .55067 .49135 .54911 .48359 .54516 Metetra
.449 .788 .998 r
.48359 .54516 .49135 .54911 .50516 .54754 .49745 .544 Metetra
.428 .791 .995 r
.49745 .544 .50516 .54754 .51907 .54593 .51142 .54282 Metetra
.406 .795 .989 r
.51142 .54282 .51907 .54593 .53306 .54422 .52547 .54156 Metetra
.386 .798 .979 r
.52547 .54156 .53306 .54422 .54715 .54235 .53963 .54015 Metetra
.371 .802 .966 r
.53963 .54015 .54715 .54235 .56134 .54026 .55388 .53851 Metetra
.362 .808 .952 r
.55388 .53851 .56134 .54026 .5756 .53789 .56823 .53654 Metetra
.363 .817 .938 r
.56823 .53654 .5756 .53789 .58996 .53515 .58266 .53416 Metetra
.376 .829 .927 r
.58266 .53416 .58996 .53515 .60439 .53199 .59718 .53126 Metetra
.4 .847 .922 r
.59718 .53126 .60439 .53199 .61889 .52836 .61177 .52778 Metetra
.436 .868 .922 r
.61177 .52778 .61889 .52836 .63346 .52421 .62642 .52367 Metetra
.479 .89 .928 r
.62642 .52367 .63346 .52421 .64809 .51954 .64113 .5189 Metetra
.528 .911 .937 r
.64113 .5189 .64809 .51954 .66277 .51435 .6559 .51349 Metetra
.576 .928 .947 r
.6559 .51349 .66277 .51435 .6775 .50868 .6707 .50749 Metetra
.62 .939 .956 r
.6707 .50749 .6775 .50868 .69228 .50258 .68555 .50096 Metetra
.656 .943 .961 r
.68555 .50096 .69228 .50258 .7071 .4961 .70044 .494 Metetra
.685 .94 .964 r
.70044 .494 .7071 .4961 .72197 .48931 .71537 .48669 Metetra
.706 .932 .963 r
.71537 .48669 .72197 .48931 .73688 .48229 .73034 .47913 Metetra
.72 .921 .961 r
.73034 .47913 .73688 .48229 .75184 .4751 .74535 .4714 Metetra
.729 .908 .957 r
.74535 .4714 .75184 .4751 .76684 .46779 .76041 .46357 Metetra
.734 .895 .952 r
.76041 .46357 .76684 .46779 .7819 .46042 .77552 .45571 Metetra
.736 .882 .947 r
.77552 .45571 .7819 .46042 .79702 .45302 .79068 .44786 Metetra
.736 .869 .943 r
.79068 .44786 .79702 .45302 .81219 .44563 .8059 .44004 Metetra
.734 .857 .939 r
.8059 .44004 .81219 .44563 .82743 .43828 .82119 .4323 Metetra
.732 .846 .935 r
.82119 .4323 .82743 .43828 .84273 .43097 .83654 .42464 Metetra
.729 .837 .931 r
.83654 .42464 .84273 .43097 .8581 .42372 .85195 .41707 Metetra
.726 .828 .928 r
.85195 .41707 .8581 .42372 .87354 .41655 .86744 .4096 Metetra
.723 .82 .925 r
.86744 .4096 .87354 .41655 .88905 .40944 .883 .40223 Metetra
.72 .813 .923 r
.883 .40223 .88905 .40944 .90463 .40241 .89864 .39496 Metetra
.717 .807 .921 r
.89864 .39496 .90463 .40241 .92029 .39545 .91435 .38778 Metetra
.714 .801 .919 r
.91435 .38778 .92029 .39545 .93603 .38856 .93015 .38069 Metetra
.576 .754 .962 r
.34155 .55495 .34977 .56124 .36279 .55916 .35461 .55299 Metetra
.568 .756 .966 r
.35461 .55299 .36279 .55916 .37589 .55718 .36773 .55115 Metetra
.558 .758 .971 r
.36773 .55115 .37589 .55718 .38906 .55531 .38094 .54944 Metetra
.547 .76 .976 r
.38094 .54944 .38906 .55531 .40231 .55355 .39422 .54787 Metetra
.533 .762 .981 r
.39422 .54787 .40231 .55355 .41564 .5519 .40758 .54644 Metetra
.518 .764 .986 r
.40758 .54644 .41564 .5519 .42905 .55036 .42103 .54516 Metetra
.5 .767 .991 r
.42103 .54516 .42905 .55036 .44255 .54893 .43457 .54403 Metetra
.479 .769 .995 r
.43457 .54403 .44255 .54893 .45614 .5476 .4482 .54304 Metetra
.455 .771 .997 r
.4482 .54304 .45614 .5476 .46982 .54635 .46192 .54218 Metetra
.427 .772 .997 r
.46192 .54218 .46982 .54635 .48359 .54516 .47574 .54144 Metetra
.395 .771 .992 r
.47574 .54144 .48359 .54516 .49745 .544 .48965 .54076 Metetra
.36 .769 .982 r
.48965 .54076 .49745 .544 .51142 .54282 .50367 .54012 Metetra
.324 .764 .965 r
.50367 .54012 .51142 .54282 .52547 .54156 .51779 .53943 Metetra
.288 .758 .941 r
.51779 .53943 .52547 .54156 .53963 .54015 .53201 .53861 Metetra
.258 .751 .911 r
.53201 .53861 .53963 .54015 .55388 .53851 .54634 .53756 Metetra
.236 .746 .879 r
.54634 .53756 .55388 .53851 .56823 .53654 .56076 .53615 Metetra
.229 .746 .849 r
.56076 .53615 .56823 .53654 .58266 .53416 .57528 .53424 Metetra
.24 .756 .827 r
.57528 .53424 .58266 .53416 .59718 .53126 .58989 .53171 Metetra
.269 .776 .817 r
.58989 .53171 .59718 .53126 .61177 .52778 .60457 .52846 Metetra
.317 .806 .821 r
.60457 .52846 .61177 .52778 .62642 .52367 .61932 .5244 Metetra
.379 .843 .838 r
.61932 .5244 .62642 .52367 .64113 .5189 .63412 .51951 Metetra
.449 .883 .862 r
.63412 .51951 .64113 .5189 .6559 .51349 .64897 .51381 Metetra
.522 .917 .89 r
.64897 .51381 .6559 .51349 .6707 .50749 .66386 .50737 Metetra
.588 .943 .915 r
.66386 .50737 .6707 .50749 .68555 .50096 .67878 .5003 Metetra
.642 .956 .935 r
.67878 .5003 .68555 .50096 .70044 .494 .69374 .49271 Metetra
.684 .958 .947 r
.69374 .49271 .70044 .494 .71537 .48669 .70872 .48473 Metetra
.712 .951 .953 r
.70872 .48473 .71537 .48669 .73034 .47913 .72375 .4765 Metetra
.731 .939 .954 r
.72375 .4765 .73034 .47913 .74535 .4714 .73881 .46812 Metetra
.741 .924 .952 r
.73881 .46812 .74535 .4714 .76041 .46357 .75392 .45967 Metetra
.746 .908 .949 r
.75392 .45967 .76041 .46357 .77552 .45571 .76907 .45122 Metetra
.747 .893 .944 r
.76907 .45122 .77552 .45571 .79068 .44786 .78428 .44284 Metetra
.746 .878 .94 r
.78428 .44284 .79068 .44786 .8059 .44004 .79955 .43454 Metetra
.743 .864 .936 r
.79955 .43454 .8059 .44004 .82119 .4323 .81488 .42636 Metetra
.74 .852 .932 r
.81488 .42636 .82119 .4323 .83654 .42464 .83028 .41831 Metetra
.736 .841 .929 r
.83028 .41831 .83654 .42464 .85195 .41707 .84575 .41039 Metetra
.732 .831 .926 r
.84575 .41039 .85195 .41707 .86744 .4096 .86128 .40261 Metetra
.728 .822 .923 r
.86128 .40261 .86744 .4096 .883 .40223 .8769 .39496 Metetra
.724 .815 .921 r
.8769 .39496 .883 .40223 .89864 .39496 .89259 .38743 Metetra
.721 .808 .919 r
.89259 .38743 .89864 .39496 .91435 .38778 .90835 .38002 Metetra
.717 .802 .917 r
.90835 .38002 .91435 .38778 .93015 .38069 .9242 .37272 Metetra
.57 .751 .963 r
.33325 .54858 .34155 .55495 .35461 .55299 .34634 .54674 Metetra
.56 .752 .968 r
.34634 .54674 .35461 .55299 .36773 .55115 .35949 .54504 Metetra
.548 .754 .973 r
.35949 .54504 .36773 .55115 .38094 .54944 .37273 .54351 Metetra
.534 .755 .978 r
.37273 .54351 .38094 .54944 .39422 .54787 .38604 .54214 Metetra
.518 .757 .983 r
.38604 .54214 .39422 .54787 .40758 .54644 .39944 .54096 Metetra
.499 .758 .988 r
.39944 .54096 .40758 .54644 .42103 .54516 .41293 .53996 Metetra
.475 .759 .992 r
.41293 .53996 .42103 .54516 .43457 .54403 .4265 .53917 Metetra
.447 .759 .995 r
.4265 .53917 .43457 .54403 .4482 .54304 .44016 .53857 Metetra
.414 .757 .995 r
.44016 .53857 .4482 .54304 .46192 .54218 .45392 .53817 Metetra
.373 .752 .99 r
.45392 .53817 .46192 .54218 .47574 .54144 .46778 .53794 Metetra
.326 .744 .977 r
.46778 .53794 .47574 .54144 .48965 .54076 .48175 .53787 Metetra
.271 .729 .953 r
.48175 .53787 .48965 .54076 .50367 .54012 .49582 .53788 Metetra
.212 .709 .916 r
.49582 .53788 .50367 .54012 .51779 .53943 .51 .53792 Metetra
.153 .682 .866 r
.51 .53792 .51779 .53943 .53201 .53861 .52429 .53787 Metetra
.101 .653 .805 r
.52429 .53787 .53201 .53861 .54634 .53756 .53869 .53759 Metetra
.064 .628 .743 r
.53869 .53759 .54634 .53756 .56076 .53615 .5532 .53692 Metetra
.5532 .53692 .56076 .53615 .57528 .53424 .56781 .53568 Metetra
.56781 .53568 .57528 .53424 .58989 .53171 .58252 .53368 Metetra
.58252 .53368 .58989 .53171 .60457 .52846 .5973 .53076 Metetra
.5973 .53076 .60457 .52846 .61932 .5244 .61215 .52679 Metetra
.23 .735 .673 r
.61215 .52679 .61932 .5244 .63412 .51951 .62705 .52175 Metetra
.329 .803 .723 r
.62705 .52175 .63412 .51951 .64897 .51381 .642 .51566 Metetra
.435 .869 .782 r
.642 .51566 .64897 .51381 .66386 .50737 .65697 .50863 Metetra
.534 .923 .838 r
.65697 .50863 .66386 .50737 .67878 .5003 .67196 .50082 Metetra
.617 .957 .884 r
.67196 .50082 .67878 .5003 .69374 .49271 .68698 .4924 Metetra
.678 .971 .915 r
.68698 .4924 .69374 .49271 .70872 .48473 .70203 .48357 Metetra
.719 .969 .933 r
.70203 .48357 .70872 .48473 .72375 .4765 .7171 .47449 Metetra
.743 .957 .942 r
.7171 .47449 .72375 .4765 .73881 .46812 .73221 .46529 Metetra
.755 .94 .944 r
.73221 .46529 .73881 .46812 .75392 .45967 .74737 .45609 Metetra
.76 .922 .943 r
.74737 .45609 .75392 .45967 .76907 .45122 .76257 .44696 Metetra
.76 .903 .94 r
.76257 .44696 .76907 .45122 .78428 .44284 .77782 .43796 Metetra
.758 .886 .936 r
.77782 .43796 .78428 .44284 .79955 .43454 .79313 .42912 Metetra
.754 .87 .933 r
.79313 .42912 .79955 .43454 .81488 .42636 .80851 .42045 Metetra
.749 .857 .929 r
.80851 .42045 .81488 .42636 .83028 .41831 .82395 .41197 Metetra
.744 .844 .926 r
.82395 .41197 .83028 .41831 .84575 .41039 .83947 .40367 Metetra
.739 .834 .923 r
.83947 .40367 .84575 .41039 .86128 .40261 .85506 .39555 Metetra
.734 .824 .921 r
.85506 .39555 .86128 .40261 .8769 .39496 .87072 .3876 Metetra
.729 .816 .919 r
.87072 .3876 .8769 .39496 .89259 .38743 .88646 .37981 Metetra
.725 .809 .917 r
.88646 .37981 .89259 .38743 .90835 .38002 .90229 .37216 Metetra
.721 .803 .916 r
.90229 .37216 .90835 .38002 .9242 .37272 .91819 .36465 Metetra
.563 .748 .964 r
.32487 .54211 .33325 .54858 .34634 .54674 .33799 .54039 Metetra
.551 .749 .969 r
.33799 .54039 .34634 .54674 .35949 .54504 .35117 .53885 Metetra
.538 .749 .974 r
.35117 .53885 .35949 .54504 .37273 .54351 .36444 .53749 Metetra
.521 .75 .979 r
.36444 .53749 .37273 .54351 .38604 .54214 .37778 .53634 Metetra
.501 .75 .984 r
.37778 .53634 .38604 .54214 .39944 .54096 .39121 .53542 Metetra
.477 .75 .989 r
.39121 .53542 .39944 .54096 .41293 .53996 .40473 .53474 Metetra
.448 .748 .993 r
.40473 .53474 .41293 .53996 .4265 .53917 .41833 .53431 Metetra
.411 .744 .993 r
.41833 .53431 .4265 .53917 .44016 .53857 .43203 .53416 Metetra
.364 .737 .989 r
.43203 .53416 .44016 .53857 .45392 .53817 .44583 .53428 Metetra
.307 .723 .975 r
.44583 .53428 .45392 .53817 .46778 .53794 .45973 .53468 Metetra
.238 .7 .948 r
.45973 .53468 .46778 .53794 .48175 .53787 .47374 .53531 Metetra
.156 .666 .901 r
.47374 .53531 .48175 .53787 .49582 .53788 .48786 .53615 Metetra
.068 .618 .83 r
.48786 .53615 .49582 .53788 .51 .53792 .5021 .5371 Metetra
0 .56 .739 r
.5021 .5371 .51 .53792 .52429 .53787 .51646 .53804 Metetra
.091 0 0 r
.51646 .53804 .52429 .53787 .53869 .53759 .53093 .53881 Metetra
.141 0 0 r
.53093 .53881 .53869 .53759 .5532 .53692 .54553 .53918 Metetra
.162 0 0 r
.54553 .53918 .5532 .53692 .56781 .53568 .56025 .53888 Metetra
.153 0 0 r
.56025 .53888 .56781 .53568 .58252 .53368 .57506 .53764 Metetra
.116 0 0 r
.57506 .53764 .58252 .53368 .5973 .53076 .58996 .5352 Metetra
.048 0 0 r
.58996 .5352 .5973 .53076 .61215 .52679 .60492 .53139 Metetra
.60492 .53139 .61215 .52679 .62705 .52175 .61993 .52614 Metetra
.61993 .52614 .62705 .52175 .642 .51566 .63497 .5195 Metetra
.63497 .5195 .642 .51566 .65697 .50863 .65003 .51164 Metetra
.452 .864 .71 r
.65003 .51164 .65697 .50863 .67196 .50082 .6651 .50282 Metetra
.575 .936 .798 r
.6651 .50282 .67196 .50082 .68698 .4924 .68018 .4933 Metetra
.666 .974 .863 r
.68018 .4933 .68698 .4924 .70203 .48357 .69528 .48334 Metetra
.724 .983 .902 r
.69528 .48334 .70203 .48357 .7171 .47449 .71041 .47318 Metetra
.757 .974 .923 r
.71041 .47318 .7171 .47449 .73221 .46529 .72556 .46298 Metetra
.772 .956 .931 r
.72556 .46298 .73221 .46529 .74737 .45609 .74076 .45286 Metetra
.776 .934 .934 r
.74076 .45286 .74737 .45609 .76257 .44696 .756 .44293 Metetra
.775 .913 .933 r
.756 .44293 .76257 .44696 .77782 .43796 .77129 .43321 Metetra
.771 .894 .931 r
.77129 .43321 .77782 .43796 .79313 .42912 .78665 .42375 Metetra
.765 .876 .928 r
.78665 .42375 .79313 .42912 .80851 .42045 .80207 .41454 Metetra
.758 .861 .925 r
.80207 .41454 .80851 .42045 .82395 .41197 .81756 .40559 Metetra
.752 .847 .922 r
.81756 .40559 .82395 .41197 .83947 .40367 .83312 .39688 Metetra
.745 .836 .92 r
.83312 .39688 .83947 .40367 .85506 .39555 .84876 .3884 Metetra
.74 .826 .918 r
.84876 .3884 .85506 .39555 .87072 .3876 .86447 .38014 Metetra
.734 .817 .916 r
.86447 .38014 .87072 .3876 .88646 .37981 .88027 .37207 Metetra
.729 .81 .915 r
.88027 .37207 .88646 .37981 .90229 .37216 .89615 .36418 Metetra
.724 .803 .913 r
.89615 .36418 .90229 .37216 .91819 .36465 .91211 .35645 Metetra
.556 .744 .964 r
.31641 .53553 .32487 .54211 .33799 .54039 .32955 .53394 Metetra
.543 .744 .969 r
.32955 .53394 .33799 .54039 .35117 .53885 .34277 .53254 Metetra
.527 .744 .975 r
.34277 .53254 .35117 .53885 .36444 .53749 .35606 .53138 Metetra
.508 .744 .98 r
.35606 .53138 .36444 .53749 .37778 .53634 .36944 .53045 Metetra
.484 .742 .985 r
.36944 .53045 .37778 .53634 .39121 .53542 .3829 .52981 Metetra
.455 .74 .989 r
.3829 .52981 .39121 .53542 .40473 .53474 .39644 .52946 Metetra
.417 .735 .991 r
.39644 .52946 .40473 .53474 .41833 .53431 .41008 .52944 Metetra
.369 .725 .989 r
.41008 .52944 .41833 .53431 .43203 .53416 .42381 .52978 Metetra
.307 .709 .977 r
.42381 .52978 .43203 .53416 .44583 .53428 .43764 .5305 Metetra
.228 .682 .951 r
.43764 .5305 .44583 .53428 .45973 .53468 .45157 .53161 Metetra
.131 .638 .901 r
.45157 .53161 .45973 .53468 .47374 .53531 .46562 .5331 Metetra
.017 .573 .818 r
.46562 .5331 .47374 .53531 .48786 .53615 .47979 .53494 Metetra
0 .488 .701 r
.47979 .53494 .48786 .53615 .5021 .5371 .49408 .53705 Metetra
.209 0 0 r
.49408 .53705 .5021 .5371 .51646 .53804 .5085 .5393 Metetra
.289 0 0 r
.5085 .5393 .51646 .53804 .53093 .53881 .52306 .54147 Metetra
.336 0 0 r
.52306 .54147 .53093 .53881 .54553 .53918 .53775 .54328 Metetra
.35 0 0 r
.53775 .54328 .54553 .53918 .56025 .53888 .55257 .54434 Metetra
.336 0 0 r
.55257 .54434 .56025 .53888 .57506 .53764 .5675 .54424 Metetra
.294 0 0 r
.5675 .54424 .57506 .53764 .58996 .5352 .58253 .54255 Metetra
.225 0 0 r
.58253 .54255 .58996 .5352 .60492 .53139 .59762 .53899 Metetra
.126 0 0 r
.59762 .53899 .60492 .53139 .61993 .52614 .61276 .53344 Metetra
.61276 .53344 .61993 .52614 .63497 .5195 .6279 .526 Metetra
.6279 .526 .63497 .5195 .65003 .51164 .64305 .51695 Metetra
.64305 .51695 .65003 .51164 .6651 .50282 .6582 .5067 Metetra
.515 .883 .672 r
.6582 .5067 .6651 .50282 .68018 .4933 .67334 .49566 Metetra
.646 .961 .784 r
.67334 .49566 .68018 .4933 .69528 .48334 .68849 .4842 Metetra
.729 .99 .856 r
.68849 .4842 .69528 .48334 .71041 .47318 .70366 .47264 Metetra
.773 .988 .895 r
.70366 .47264 .71041 .47318 .72556 .46298 .71885 .46119 Metetra
.791 .97 .914 r
.71885 .46119 .72556 .46298 .74076 .45286 .73408 .44997 Metetra
.795 .946 .922 r
.73408 .44997 .74076 .45286 .756 .44293 .74936 .43908 Metetra
.792 .922 .924 r
.74936 .43908 .756 .44293 .77129 .43321 .76469 .42855 Metetra
.785 .9 .923 r
.76469 .42855 .77129 .43321 .78665 .42375 .78009 .41839 Metetra
.777 .88 .922 r
.78009 .41839 .78665 .42375 .80207 .41454 .79555 .40859 Metetra
.768 .864 .92 r
.79555 .40859 .80207 .41454 .81756 .40559 .81109 .39913 Metetra
.76 .849 .918 r
.81109 .39913 .81756 .40559 .83312 .39688 .82669 .38999 Metetra
.752 .837 .916 r
.82669 .38999 .83312 .39688 .84876 .3884 .84238 .38114 Metetra
.745 .826 .914 r
.84238 .38114 .84876 .3884 .86447 .38014 .85815 .37255 Metetra
.739 .817 .913 r
.85815 .37255 .86447 .38014 .88027 .37207 .874 .3642 Metetra
.733 .81 .912 r
.874 .3642 .88027 .37207 .89615 .36418 .88993 .35606 Metetra
.728 .803 .911 r
.88993 .35606 .89615 .36418 .91211 .35645 .90595 .3481 Metetra
.55 .74 .964 r
.30787 .52882 .31641 .53553 .32955 .53394 .32104 .52735 Metetra
.535 .74 .969 r
.32104 .52735 .32955 .53394 .34277 .53254 .33428 .52611 Metetra
.517 .738 .975 r
.33428 .52611 .34277 .53254 .35606 .53138 .34761 .52513 Metetra
.495 .737 .98 r
.34761 .52513 .35606 .53138 .36944 .53045 .36101 .52444 Metetra
.467 .733 .985 r
.36101 .52444 .36944 .53045 .3829 .52981 .37449 .52408 Metetra
.431 .728 .988 r
.37449 .52408 .3829 .52981 .39644 .52946 .38806 .52409 Metetra
.385 .718 .988 r
.38806 .52409 .39644 .52946 .41008 .52944 .40172 .52451 Metetra
.324 .702 .981 r
.40172 .52451 .41008 .52944 .42381 .52978 .41548 .52539 Metetra
.243 .674 .96 r
.41548 .52539 .42381 .52978 .43764 .5305 .42934 .52677 Metetra
.138 .627 .915 r
.42934 .52677 .43764 .5305 .45157 .53161 .4433 .5287 Metetra
.008 .554 .833 r
.4433 .5287 .45157 .53161 .46562 .5331 .45739 .53119 Metetra
0 .452 .705 r
.45739 .53119 .46562 .5331 .47979 .53494 .47159 .53425 Metetra
.277 0 0 r
.47159 .53425 .47979 .53494 .49408 .53705 .48593 .53782 Metetra
.387 0 0 r
.48593 .53782 .49408 .53705 .5085 .5393 .50041 .54178 Metetra
.457 0 0 r
.50041 .54178 .5085 .5393 .52306 .54147 .51505 .54588 Metetra
.489 0 0 r
.51505 .54588 .52306 .54147 .53775 .54328 .52983 .54974 Metetra
.492 0 .003 r
.52983 .54974 .53775 .54328 .55257 .54434 .54477 .55282 Metetra
.469 0 .057 r
.54477 .55282 .55257 .54434 .5675 .54424 .55984 .55446 Metetra
.424 0 .08 r
.55984 .55446 .5675 .54424 .58253 .54255 .57501 .55396 Metetra
.355 0 .073 r
.57501 .55396 .58253 .54255 .59762 .53899 .59026 .55082 Metetra
.259 0 .034 r
.59026 .55082 .59762 .53899 .61276 .53344 .60553 .54482 Metetra
.132 0 0 r
.60553 .54482 .61276 .53344 .6279 .526 .6208 .53614 Metetra
.6208 .53614 .6279 .526 .64305 .51695 .63605 .52529 Metetra
.63605 .52529 .64305 .51695 .6582 .5067 .65126 .51295 Metetra
.65126 .51295 .6582 .5067 .67334 .49566 .66646 .49977 Metetra
.621 .927 .68 r
.66646 .49977 .67334 .49566 .68849 .4842 .68165 .48631 Metetra
.735 .988 .795 r
.68165 .48631 .68849 .4842 .70366 .47264 .69685 .47294 Metetra
.793 .997 .86 r
.69685 .47294 .70366 .47264 .71885 .46119 .71207 .45992 Metetra
.814 .98 .892 r
.71207 .45992 .71885 .46119 .73408 .44997 .72733 .44738 Metetra
.816 .954 .907 r
.72733 .44738 .73408 .44997 .74936 .43908 .74264 .43538 Metetra
.809 .928 .913 r
.74264 .43538 .74936 .43908 .76469 .42855 .75801 .42393 Metetra
.799 .904 .914 r
.75801 .42393 .76469 .42855 .78009 .41839 .77345 .413 Metetra
.789 .883 .914 r
.77345 .413 .78009 .41839 .79555 .40859 .78895 .40256 Metetra
.778 .865 .914 r
.78895 .40256 .79555 .40859 .81109 .39913 .80453 .39256 Metetra
.768 .85 .912 r
.80453 .39256 .81109 .39913 .82669 .38999 .82019 .38297 Metetra
.759 .837 .911 r
.82019 .38297 .82669 .38999 .84238 .38114 .83593 .37373 Metetra
.751 .826 .91 r
.83593 .37373 .84238 .38114 .85815 .37255 .85175 .36481 Metetra
.743 .817 .909 r
.85175 .36481 .85815 .37255 .874 .3642 .86765 .35617 Metetra
.737 .809 .909 r
.86765 .35617 .874 .3642 .88993 .35606 .88364 .34778 Metetra
.731 .802 .908 r
.88364 .34778 .88993 .35606 .90595 .3481 .89972 .3396 Metetra
.544 .736 .964 r
.29925 .52196 .30787 .52882 .32104 .52735 .31245 .52061 Metetra
.527 .734 .969 r
.31245 .52061 .32104 .52735 .33428 .52611 .32572 .51952 Metetra
.507 .732 .974 r
.32572 .51952 .33428 .52611 .34761 .52513 .33906 .51872 Metetra
.482 .729 .98 r
.33906 .51872 .34761 .52513 .36101 .52444 .35249 .51827 Metetra
.449 .723 .984 r
.35249 .51827 .36101 .52444 .37449 .52408 .366 .51819 Metetra
.407 .714 .986 r
.366 .51819 .37449 .52408 .38806 .52409 .37959 .51857 Metetra
.352 .699 .983 r
.37959 .51857 .38806 .52409 .40172 .52451 .39328 .51944 Metetra
.276 .674 .97 r
.39328 .51944 .40172 .52451 .41548 .52539 .40706 .5209 Metetra
.175 .631 .938 r
.40706 .5209 .41548 .52539 .42934 .52677 .42094 .52301 Metetra
.042 .561 .869 r
.42094 .52301 .42934 .52677 .4433 .5287 .43493 .52586 Metetra
0 .454 .749 r
.43493 .52586 .4433 .5287 .45739 .53119 .44903 .52952 Metetra
.289 0 0 r
.44903 .52952 .45739 .53119 .47159 .53425 .46327 .53404 Metetra
.433 0 0 r
.46327 .53404 .47159 .53425 .48593 .53782 .47765 .53944 Metetra
.53 0 0 r
.47765 .53944 .48593 .53782 .50041 .54178 .49218 .54562 Metetra
.581 .06 0 r
.49218 .54562 .50041 .54178 .51505 .54588 .50688 .55237 Metetra
.598 .118 .087 r
.50688 .55237 .51505 .54588 .52983 .54974 .52176 .5592 Metetra
.589 .145 .163 r
.52176 .5592 .52983 .54974 .54477 .55282 .53682 .56535 Metetra
.56 .144 .21 r
.53682 .56535 .54477 .55282 .55984 .55446 .55205 .56977 Metetra
.511 .118 .231 r
.55205 .56977 .55984 .55446 .57501 .55396 .5674 .57126 Metetra
.442 .065 .227 r
.5674 .57126 .57501 .55396 .59026 .55082 .58283 .56884 Metetra
.349 0 .196 r
.58283 .56884 .59026 .55082 .60553 .54482 .59827 .56209 Metetra
.225 0 .13 r
.59827 .56209 .60553 .54482 .6208 .53614 .61367 .5514 Metetra
.063 0 .02 r
.61367 .5514 .6208 .53614 .63605 .52529 .62902 .53771 Metetra
.62902 .53771 .63605 .52529 .65126 .51295 .6443 .52222 Metetra
.6443 .52222 .65126 .51295 .66646 .49977 .65953 .50599 Metetra
.599 .88 .565 r
.65953 .50599 .66646 .49977 .68165 .48631 .67475 .48978 Metetra
.746 .976 .725 r
.67475 .48978 .68165 .48631 .69685 .47294 .68997 .47408 Metetra
.816 1 .819 r
.68997 .47408 .69685 .47294 .71207 .45992 .70522 .45913 Metetra
.839 .986 .867 r
.70522 .45913 .71207 .45992 .72733 .44738 .7205 .44502 Metetra
.838 .959 .889 r
.7205 .44502 .72733 .44738 .74264 .43538 .73584 .43175 Metetra
.828 .931 .899 r
.73584 .43175 .74264 .43538 .75801 .42393 .75125 .41927 Metetra
.814 .905 .904 r
.75125 .41927 .75801 .42393 .77345 .413 .76672 .40751 Metetra
.8 .883 .906 r
.76672 .40751 .77345 .413 .78895 .40256 .78227 .39638 Metetra
.787 .864 .906 r
.78227 .39638 .78895 .40256 .80453 .39256 .79789 .38583 Metetra
.776 .849 .906 r
.79789 .38583 .80453 .39256 .82019 .38297 .8136 .37576 Metetra
.765 .836 .906 r
.8136 .37576 .82019 .38297 .83593 .37373 .82939 .36614 Metetra
.756 .825 .906 r
.82939 .36614 .83593 .37373 .85175 .36481 .84526 .35688 Metetra
.748 .816 .906 r
.84526 .35688 .85175 .36481 .86765 .35617 .86122 .34796 Metetra
.74 .808 .905 r
.86122 .34796 .86765 .35617 .88364 .34778 .87727 .33932 Metetra
.734 .801 .905 r
.87727 .33932 .88364 .34778 .89972 .3396 .8934 .33093 Metetra
.538 .731 .964 r
.29055 .51494 .29925 .52196 .31245 .52061 .30377 .5137 Metetra
.52 .729 .968 r
.30377 .5137 .31245 .52061 .32572 .51952 .31707 .51275 Metetra
.498 .725 .974 r
.31707 .51275 .32572 .51952 .33906 .51872 .33044 .51213 Metetra
.47 .72 .978 r
.33044 .51213 .33906 .51872 .35249 .51827 .34389 .51189 Metetra
.434 .712 .982 r
.34389 .51189 .35249 .51827 .366 .51819 .35742 .51211 Metetra
.385 .699 .983 r
.35742 .51211 .366 .51819 .37959 .51857 .37104 .51284 Metetra
.32 .678 .977 r
.37104 .51284 .37959 .51857 .39328 .51944 .38474 .51418 Metetra
.23 .643 .958 r
.38474 .51418 .39328 .51944 .40706 .5209 .39854 .51623 Metetra
.108 .584 .911 r
.39854 .51623 .40706 .5209 .42094 .52301 .41244 .51912 Metetra
0 .488 .817 r
.41244 .51912 .42094 .52301 .43493 .52586 .42644 .52297 Metetra
.242 0 0 r
.42644 .52297 .43493 .52586 .44903 .52952 .44057 .52794 Metetra
.423 0 0 r
.44057 .52794 .44903 .52952 .46327 .53404 .45482 .53417 Metetra
.557 0 0 r
.45482 .53417 .46327 .53404 .47765 .53944 .46922 .5418 Metetra
.635 .109 0 r
.46922 .5418 .47765 .53944 .49218 .54562 .48379 .55087 Metetra
.669 .192 .111 r
.48379 .55087 .49218 .54562 .50688 .55237 .49855 .56124 Metetra
.674 .24 .21 r
.49855 .56124 .50688 .55237 .52176 .5592 .51351 .57242 Metetra
.658 .259 .277 r
.51351 .57242 .52176 .5592 .53682 .56535 .52871 .58341 Metetra
.625 .253 .318 r
.52871 .58341 .53682 .56535 .55205 .56977 .54411 .59251 Metetra
.573 .223 .337 r
.54411 .59251 .55205 .56977 .5674 .57126 .55968 .59752 Metetra
.5 .168 .335 r
.55968 .59752 .5674 .57126 .58283 .56884 .57534 .59642 Metetra
.404 .086 .309 r
.57534 .59642 .58283 .56884 .59827 .56209 .59099 .58836 Metetra
.28 0 .253 r
.59099 .58836 .59827 .56209 .61367 .5514 .60654 .57413 Metetra
.118 0 .156 r
.60654 .57413 .61367 .5514 .62902 .53771 .62197 .55572 Metetra
0 0 .001 r
.62197 .55572 .62902 .53771 .6443 .52222 .6373 .53531 Metetra
.6373 .53531 .6443 .52222 .65953 .50599 .65256 .51463 Metetra
.594 .834 .459 r
.65256 .51463 .65953 .50599 .67475 .48978 .66779 .49469 Metetra
.766 .961 .657 r
.66779 .49469 .67475 .48978 .68997 .47408 .68302 .47599 Metetra
.846 .998 .778 r
.68302 .47599 .68997 .47408 .70522 .45913 .69828 .45869 Metetra
.866 .986 .839 r
.69828 .45869 .70522 .45913 .7205 .44502 .71358 .44275 Metetra
.86 .958 .869 r
.71358 .44275 .7205 .44502 .73584 .43175 .72895 .42805 Metetra
.845 .929 .884 r
.72895 .42805 .73584 .43175 .75125 .41927 .74439 .41446 Metetra
.828 .903 .892 r
.74439 .41446 .75125 .41927 .76672 .40751 .7599 .40181 Metetra
.811 .88 .896 r
.7599 .40181 .76672 .40751 .78227 .39638 .77549 .38998 Metetra
.796 .862 .898 r
.77549 .38998 .78227 .39638 .79789 .38583 .79116 .37886 Metetra
.783 .846 .899 r
.79116 .37886 .79789 .38583 .8136 .37576 .80692 .36833 Metetra
.771 .833 .9 r
.80692 .36833 .8136 .37576 .82939 .36614 .82276 .35831 Metetra
.76 .822 .901 r
.82276 .35831 .82939 .36614 .84526 .35688 .83869 .34873 Metetra
.751 .813 .901 r
.83869 .34873 .84526 .35688 .86122 .34796 .85471 .33953 Metetra
.744 .806 .902 r
.85471 .33953 .86122 .34796 .87727 .33932 .87081 .33065 Metetra
.737 .799 .902 r
.87081 .33065 .87727 .33932 .8934 .33093 .88701 .32205 Metetra
.534 .726 .962 r
.28177 .50774 .29055 .51494 .30377 .5137 .29502 .50659 Metetra
.515 .723 .967 r
.29502 .50659 .30377 .5137 .31707 .51275 .30834 .50577 Metetra
.491 .718 .972 r
.30834 .50577 .31707 .51275 .33044 .51213 .32174 .50531 Metetra
.46 .711 .977 r
.32174 .50531 .33044 .51213 .34389 .51189 .33521 .50528 Metetra
.42 .701 .98 r
.33521 .50528 .34389 .51189 .35742 .51211 .34876 .50576 Metetra
.366 .684 .979 r
.34876 .50576 .35742 .51211 .37104 .51284 .3624 .50684 Metetra
.293 .657 .971 r
.3624 .50684 .37104 .51284 .38474 .51418 .37612 .50863 Metetra
.19 .612 .945 r
.37612 .50863 .38474 .51418 .39854 .51623 .38993 .51128 Metetra
.047 .537 .885 r
.38993 .51128 .39854 .51623 .41244 .51912 .40384 .51495 Metetra
0 .416 .767 r
.40384 .51495 .41244 .51912 .42644 .52297 .41785 .51985 Metetra
.346 0 0 r
.41785 .51985 .42644 .52297 .44057 .52794 .43198 .52624 Metetra
.529 0 0 r
.43198 .52624 .44057 .52794 .45482 .53417 .44624 .53441 Metetra
.649 .104 0 r
.44624 .53441 .45482 .53417 .46922 .5418 .46065 .54469 Metetra
.711 .221 .077 r
.46065 .54469 .46922 .5418 .48379 .55087 .47523 .55739 Metetra
.734 .294 .207 r
.47523 .55739 .48379 .55087 .49855 .56124 .49001 .57266 Metetra
.731 .333 .296 r
.49001 .57266 .49855 .56124 .51351 .57242 .50505 .59027 Metetra
.712 .347 .355 r
.50505 .59027 .51351 .57242 .52871 .58341 .52036 .60909 Metetra
.676 .336 .392 r
.52036 .60909 .52871 .58341 .54411 .59251 .53597 .62652 Metetra
.493 .184 .371 r
.53597 .62652 .54411 .59251 .55968 .59752 .55171 .62361 Metetra
.447 .115 .308 r
.55171 .62361 .55968 .59752 .57534 .59642 .56754 .61905 Metetra
.428 .08 .271 r
.56754 .61905 .57534 .59642 .59099 .58836 .58346 .61446 Metetra
.421 .092 .299 r
.58346 .61446 .59099 .58836 .60654 .57413 .59943 .6082 Metetra
.134 0 .247 r
.59943 .6082 .60654 .57413 .62197 .55572 .61493 .58141 Metetra
0 0 .099 r
.61493 .58141 .62197 .55572 .6373 .53531 .63028 .55308 Metetra
.63028 .55308 .6373 .53531 .65256 .51463 .64552 .52585 Metetra
.621 .807 .384 r
.64552 .52585 .65256 .51463 .66779 .49469 .66074 .50088 Metetra
.804 .949 .606 r
.66074 .50088 .66779 .49469 .68302 .47599 .67597 .47842 Metetra
.881 .99 .742 r
.67597 .47842 .68302 .47599 .69828 .45869 .69123 .45834 Metetra
.894 .979 .814 r
.69123 .45834 .69828 .45869 .71358 .44275 .70656 .44034 Metetra
.881 .951 .849 r
.70656 .44034 .71358 .44275 .72895 .42805 .72195 .42411 Metetra
.861 .922 .868 r
.72195 .42411 .72895 .42805 .74439 .41446 .73742 .40935 Metetra
.84 .896 .879 r
.73742 .40935 .74439 .41446 .7599 .40181 .75297 .3958 Metetra
.82 .874 .885 r
.75297 .3958 .7599 .40181 .77549 .38998 .76861 .38327 Metetra
.803 .856 .889 r
.76861 .38327 .77549 .38998 .79116 .37886 .78433 .37159 Metetra
.788 .841 .892 r
.78433 .37159 .79116 .37886 .80692 .36833 .80014 .36061 Metetra
.775 .829 .894 r
.80014 .36061 .80692 .36833 .82276 .35831 .81604 .35022 Metetra
.764 .819 .895 r
.81604 .35022 .82276 .35831 .83869 .34873 .83202 .34033 Metetra
.755 .81 .897 r
.83202 .34033 .83869 .34873 .85471 .33953 .8481 .33087 Metetra
.746 .803 .898 r
.8481 .33087 .85471 .33953 .87081 .33065 .86427 .32176 Metetra
.739 .796 .898 r
.86427 .32176 .87081 .33065 .88701 .32205 .88053 .31296 Metetra
.53 .721 .961 r
.27291 .50034 .28177 .50774 .29502 .50659 .28618 .49927 Metetra
.51 .717 .965 r
.28618 .49927 .29502 .50659 .30834 .50577 .29953 .49855 Metetra
.485 .711 .97 r
.29953 .49855 .30834 .50577 .32174 .50531 .31295 .49823 Metetra
.453 .702 .974 r
.31295 .49823 .32174 .50531 .33521 .50528 .32645 .49838 Metetra
.41 .689 .976 r
.32645 .49838 .33521 .50528 .34876 .50576 .34002 .4991 Metetra
.352 .669 .975 r
.34002 .4991 .34876 .50576 .3624 .50684 .35368 .50049 Metetra
.272 .637 .964 r
.35368 .50049 .3624 .50684 .37612 .50863 .36741 .5027 Metetra
.158 .584 .934 r
.36741 .5027 .37612 .50863 .38993 .51128 .38123 .50591 Metetra
0 .494 .864 r
.38123 .50591 .38993 .51128 .40384 .51495 .39515 .51034 Metetra
0 .353 .727 r
.39515 .51034 .40384 .51495 .41785 .51985 .40916 .51629 Metetra
.425 0 0 r
.40916 .51629 .41785 .51985 .43198 .52624 .42329 .52413 Metetra
.607 .036 0 r
.42329 .52413 .43198 .52624 .44624 .53441 .43754 .53437 Metetra
.717 .197 0 r
.43754 .53437 .44624 .53441 .46065 .54469 .45193 .54764 Metetra
.768 .306 .149 r
.45193 .54764 .46065 .54469 .47523 .55739 .46649 .56471 Metetra
.784 .372 .27 r
.46649 .56471 .47523 .55739 .49001 .57266 .48127 .58642 Metetra
.779 .407 .352 r
.48127 .58642 .49001 .57266 .50505 .59027 .49632 .61338 Metetra
.631 .28 .357 r
.49632 .61338 .50505 .59027 .52036 .60909 .51181 .62431 Metetra
.351 0 .129 r
.51181 .62431 .52036 .60909 .53597 .62652 .52751 .61975 Metetra
.636 .803 .963 r
.52751 .61975 .53597 .62652 .55171 .62361 .5433 .61516 Metetra
.645 .763 .934 r
.57517 .60591 .58346 .61446 .59943 .6082 .59124 .60124 Metetra
.636 .803 .963 r
.59124 .60124 .59943 .6082 .61493 .58141 .6074 .59655 Metetra
.6074 .59655 .61493 .58141 .63028 .55308 .6232 .57618 Metetra
.6232 .57618 .63028 .55308 .64552 .52585 .6384 .53944 Metetra
.692 .81 .354 r
.6384 .53944 .64552 .52585 .66074 .50088 .65358 .50787 Metetra
.861 .944 .581 r
.65358 .50787 .66074 .50088 .67597 .47842 .66879 .4809 Metetra
.918 .977 .719 r
.66879 .4809 .67597 .47842 .69123 .45834 .68406 .4577 Metetra
.918 .963 .792 r
.68406 .4577 .69123 .45834 .70656 .44034 .69941 .4375 Metetra
.898 .936 .83 r
.69941 .4375 .70656 .44034 .72195 .42411 .71483 .41969 Metetra
.873 .909 .852 r
.71483 .41969 .72195 .42411 .73742 .40935 .73034 .40377 Metetra
.849 .885 .865 r
.73034 .40377 .73742 .40935 .75297 .3958 .74594 .38935 Metetra
.827 .865 .874 r
.74594 .38935 .75297 .3958 .76861 .38327 .76162 .37615 Metetra
.809 .849 .88 r
.76162 .37615 .76861 .38327 .78433 .37159 .7774 .36394 Metetra
.793 .835 .884 r
.7774 .36394 .78433 .37159 .80014 .36061 .79326 .35254 Metetra
.779 .823 .887 r
.79326 .35254 .80014 .36061 .81604 .35022 .80922 .34181 Metetra
.767 .814 .89 r
.80922 .34181 .81604 .35022 .83202 .34033 .82527 .33164 Metetra
.757 .806 .892 r
.82527 .33164 .83202 .34033 .8481 .33087 .84141 .32193 Metetra
.748 .799 .894 r
.84141 .32193 .8481 .33087 .86427 .32176 .85764 .31262 Metetra
.74 .793 .895 r
.85764 .31262 .86427 .32176 .88053 .31296 .87397 .30364 Metetra
.528 .716 .959 r
.26397 .49272 .27291 .50034 .28618 .49927 .27728 .49171 Metetra
.508 .711 .963 r
.27728 .49171 .28618 .49927 .29953 .49855 .29065 .49107 Metetra
.482 .704 .967 r
.29065 .49107 .29953 .49855 .31295 .49823 .30409 .49086 Metetra
.448 .694 .971 r
.30409 .49086 .31295 .49823 .32645 .49838 .31761 .49116 Metetra
.404 .679 .973 r
.31761 .49116 .32645 .49838 .34002 .4991 .33121 .49207 Metetra
.343 .656 .97 r
.33121 .49207 .34002 .4991 .35368 .50049 .34488 .49373 Metetra
.259 .62 .958 r
.34488 .49373 .35368 .50049 .36741 .5027 .35863 .4963 Metetra
.14 .56 .926 r
.35863 .4963 .36741 .5027 .38123 .50591 .37246 .49999 Metetra
0 .461 .852 r
.37246 .49999 .38123 .50591 .39515 .51034 .38638 .5051 Metetra
0 .306 .706 r
.38638 .5051 .39515 .51034 .40916 .51629 .40039 .512 Metetra
.475 0 0 r
.40039 .512 .40916 .51629 .42329 .52413 .4145 .52122 Metetra
.659 .104 0 r
.4145 .52122 .42329 .52413 .43754 .53437 .42872 .5335 Metetra
.765 .264 .019 r
.42872 .5335 .43754 .53437 .45193 .54764 .44307 .54987 Metetra
.812 .37 .19 r
.44307 .54987 .45193 .54764 .46649 .56471 .45758 .57181 Metetra
.826 .433 .307 r
.45758 .57181 .46649 .56471 .48127 .58642 .4723 .60138 Metetra
.724 .344 .329 r
.4723 .60138 .48127 .58642 .49632 .61338 .48752 .62045 Metetra
.112 0 0 r
.48752 .62045 .49632 .61338 .51181 .62431 .50319 .61587 Metetra
.645 .763 .934 r
.59915 .58781 .6074 .59655 .6232 .57618 .61547 .58304 Metetra
.899 .953 .609 r
.61547 .58304 .6232 .57618 .6384 .53944 .63113 .55425 Metetra
.803 .842 .379 r
.63113 .55425 .6384 .53944 .65358 .50787 .64626 .51464 Metetra
.925 .94 .586 r
.64626 .51464 .65358 .50787 .66879 .4809 .66146 .48265 Metetra
.95 .955 .707 r
.66146 .48265 .66879 .4809 .68406 .4577 .67674 .4562 Metetra
.935 .938 .774 r
.67674 .4562 .68406 .4577 .69941 .4375 .69211 .43384 Metetra
.907 .914 .813 r
.69211 .43384 .69941 .4375 .71483 .41969 .70757 .41452 Metetra
.879 .89 .836 r
.70757 .41452 .71483 .41969 .73034 .40377 .72313 .39753 Metetra
.853 .87 .852 r
.72313 .39753 .73034 .40377 .74594 .38935 .73878 .38232 Metetra
.831 .853 .863 r
.73878 .38232 .74594 .38935 .76162 .37615 .75452 .36852 Metetra
.812 .838 .87 r
.75452 .36852 .76162 .37615 .7774 .36394 .77035 .35585 Metetra
.795 .826 .876 r
.77035 .35585 .7774 .36394 .79326 .35254 .78628 .34408 Metetra
.781 .816 .881 r
.78628 .34408 .79326 .35254 .80922 .34181 .8023 .33304 Metetra
.769 .808 .884 r
.8023 .33304 .80922 .34181 .82527 .33164 .81841 .32262 Metetra
.758 .801 .887 r
.81841 .32262 .82527 .33164 .84141 .32193 .83462 .3127 Metetra
.749 .795 .89 r
.83462 .3127 .84141 .32193 .85764 .31262 .85092 .3032 Metetra
.741 .79 .891 r
.85092 .3032 .85764 .31262 .87397 .30364 .86731 .29406 Metetra
.527 .712 .956 r
.25496 .48487 .26397 .49272 .27728 .49171 .26829 .4839 Metetra
.507 .706 .96 r
.26829 .4839 .27728 .49171 .29065 .49107 .28169 .48331 Metetra
.481 .698 .964 r
.28169 .48331 .29065 .49107 .30409 .49086 .29516 .48317 Metetra
.447 .686 .967 r
.29516 .48317 .30409 .49086 .31761 .49116 .3087 .48358 Metetra
.402 .67 .969 r
.3087 .48358 .31761 .49116 .33121 .49207 .32232 .48463 Metetra
.342 .645 .966 r
.32232 .48463 .33121 .49207 .34488 .49373 .33601 .48648 Metetra
.257 .606 .954 r
.33601 .48648 .34488 .49373 .35863 .4963 .34977 .48932 Metetra
.138 .544 .922 r
.34977 .48932 .35863 .4963 .37246 .49999 .36361 .49339 Metetra
0 .441 .85 r
.36361 .49339 .37246 .49999 .38638 .5051 .37754 .49903 Metetra
0 .282 .708 r
.37754 .49903 .38638 .5051 .40039 .512 .39154 .50671 Metetra
.491 0 0 r
.39154 .50671 .40039 .512 .4145 .52122 .40564 .51709 Metetra
.685 .141 0 r
.40564 .51709 .4145 .52122 .42872 .5335 .41983 .53113 Metetra
.798 .307 .025 r
.41983 .53113 .42872 .5335 .44307 .54987 .43413 .55032 Metetra
.848 .416 .2 r
.43413 .55032 .44307 .54987 .45758 .57181 .44855 .57698 Metetra
.863 .481 .32 r
.44855 .57698 .45758 .57181 .4723 .60138 .46314 .61494 Metetra
.366 0 .093 r
.46314 .61494 .4723 .60138 .48752 .62045 .47875 .61197 Metetra
.687 .777 .919 r
.60719 .57416 .61547 .58304 .63113 .55425 .62362 .56764 Metetra
.924 .876 .451 r
.62362 .56764 .63113 .55425 .64626 .51464 .63872 .51945 Metetra
.974 .921 .61 r
.63872 .51945 .64626 .51464 .66146 .48265 .65392 .48257 Metetra
.967 .919 .704 r
.65392 .48257 .66146 .48265 .67674 .4562 .66924 .45316 Metetra
.939 .903 .761 r
.66924 .45316 .67674 .4562 .69211 .43384 .68465 .4289 Metetra
.909 .884 .797 r
.68465 .4289 .69211 .43384 .70757 .41452 .70017 .40831 Metetra
.879 .867 .822 r
.70017 .40831 .70757 .41452 .72313 .39753 .71578 .39042 Metetra
.854 .851 .839 r
.71578 .39042 .72313 .39753 .73878 .38232 .73149 .37457 Metetra
.831 .838 .852 r
.73149 .37457 .73878 .38232 .75452 .36852 .74729 .36029 Metetra
.812 .826 .861 r
.74729 .36029 .75452 .36852 .77035 .35585 .76319 .34723 Metetra
.796 .817 .868 r
.76319 .34723 .77035 .35585 .78628 .34408 .77918 .33516 Metetra
.781 .808 .874 r
.77918 .33516 .78628 .34408 .8023 .33304 .79527 .32388 Metetra
.769 .801 .879 r
.79527 .32388 .8023 .33304 .81841 .32262 .81145 .31325 Metetra
.759 .795 .882 r
.81145 .31325 .81841 .32262 .83462 .3127 .82773 .30315 Metetra
.75 .79 .885 r
.82773 .30315 .83462 .3127 .85092 .3032 .8441 .29349 Metetra
.742 .785 .888 r
.8441 .29349 .85092 .3032 .86731 .29406 .86056 .28422 Metetra
.528 .708 .953 r
.24588 .47679 .25496 .48487 .26829 .4839 .25923 .47582 Metetra
.507 .701 .957 r
.25923 .47582 .26829 .4839 .28169 .48331 .27266 .47525 Metetra
.482 .692 .96 r
.27266 .47525 .28169 .48331 .29516 .48317 .28616 .47514 Metetra
.449 .679 .963 r
.28616 .47514 .29516 .48317 .3087 .48358 .29972 .4756 Metetra
.405 .662 .964 r
.29972 .4756 .3087 .48358 .32232 .48463 .31336 .47673 Metetra
.347 .636 .961 r
.31336 .47673 .32232 .48463 .33601 .48648 .32707 .47869 Metetra
.266 .597 .951 r
.32707 .47869 .33601 .48648 .34977 .48932 .34085 .48169 Metetra
.152 .535 .922 r
.34085 .48169 .34977 .48932 .36361 .49339 .35471 .486 Metetra
0 .436 .859 r
.35471 .486 .36361 .49339 .37754 .49903 .36863 .49198 Metetra
0 .283 .732 r
.36863 .49198 .37754 .49903 .39154 .50671 .38264 .50016 Metetra
.469 0 0 r
.38264 .50016 .39154 .50671 .40564 .51709 .39672 .51131 Metetra
.679 .146 0 r
.39672 .51131 .40564 .51709 .41983 .53113 .41088 .52657 Metetra
.811 .324 0 r
.41088 .52657 .41983 .53113 .43413 .55032 .42512 .54779 Metetra
.874 .444 .176 r
.42512 .54779 .43413 .55032 .44855 .57698 .43946 .57802 Metetra
.857 .437 .227 r
.43946 .57802 .44855 .57698 .46314 .61494 .45419 .60805 Metetra
.637 .802 .962 r
.45419 .60805 .46314 .61494 .47875 .61197 .46989 .6034 Metetra
.645 .763 .934 r
.59882 .56517 .60719 .57416 .62362 .56764 .61537 .56027 Metetra
.945 .798 .666 r
.61537 .56027 .62362 .56764 .63872 .51945 .63089 .52004 Metetra
.986 .876 .636 r
.63089 .52004 .63872 .51945 .65392 .48257 .64615 .47943 Metetra
.961 .871 .703 r
.64615 .47943 .65392 .48257 .66924 .45316 .66153 .44787 Metetra
.931 .861 .75 r
.66153 .44787 .66924 .45316 .68465 .4289 .67701 .42227 Metetra
.901 .851 .784 r
.67701 .42227 .68465 .4289 .70017 .40831 .6926 .40079 Metetra
.874 .84 .809 r
.6926 .40079 .70017 .40831 .71578 .39042 .70829 .38229 Metetra
.849 .83 .827 r
.70829 .38229 .71578 .39042 .73149 .37457 .72407 .36598 Metetra
.828 .821 .842 r
.72407 .36598 .73149 .37457 .74729 .36029 .73994 .35136 Metetra
.81 .813 .853 r
.73994 .35136 .74729 .36029 .76319 .34723 .75592 .33804 Metetra
.794 .806 .861 r
.75592 .33804 .76319 .34723 .77918 .33516 .77198 .32575 Metetra
.781 .799 .868 r
.77198 .32575 .77918 .33516 .79527 .32388 .78814 .31428 Metetra
.769 .794 .873 r
.78814 .31428 .79527 .32388 .81145 .31325 .80439 .30349 Metetra
.758 .789 .878 r
.80439 .30349 .81145 .31325 .82773 .30315 .82074 .29326 Metetra
.75 .785 .882 r
.82074 .29326 .82773 .30315 .8441 .29349 .83719 .28348 Metetra
.742 .781 .885 r
.83719 .28348 .8441 .29349 .86056 .28422 .85373 .27409 Metetra
.53 .704 .95 r
.23671 .46845 .24588 .47679 .25923 .47582 .2501 .46747 Metetra
.51 .696 .953 r
.2501 .46747 .25923 .47582 .27266 .47525 .26356 .46688 Metetra
.485 .687 .956 r
.26356 .46688 .27266 .47525 .28616 .47514 .27708 .46676 Metetra
.454 .674 .958 r
.27708 .46676 .28616 .47514 .29972 .4756 .29068 .46721 Metetra
.413 .656 .959 r
.29068 .46721 .29972 .4756 .31336 .47673 .30434 .46834 Metetra
.358 .631 .957 r
.30434 .46834 .31336 .47673 .32707 .47869 .31807 .47033 Metetra
.284 .593 .947 r
.31807 .47033 .32707 .47869 .34085 .48169 .33187 .47336 Metetra
.18 .535 .924 r
.33187 .47336 .34085 .48169 .35471 .486 .34575 .47773 Metetra
.035 .444 .873 r
.34575 .47773 .35471 .486 .36863 .49198 .35969 .48382 Metetra
0 .306 .771 r
.35969 .48382 .36863 .49198 .38264 .50016 .3737 .49217 Metetra
0 .112 .594 r
.3737 .49217 .38264 .50016 .39672 .51131 .38777 .50358 Metetra
.628 .11 0 r
.38777 .50358 .39672 .51131 .41088 .52657 .40192 .51928 Metetra
.792 .306 0 r
.40192 .51928 .41088 .52657 .42512 .54779 .41612 .54125 Metetra
.881 .447 .104 r
.41612 .54125 .42512 .54779 .43946 .57802 .43038 .57285 Metetra
.848 .387 .05 r
.43038 .57285 .43946 .57802 .45419 .60805 .44518 .59944 Metetra
.928 .786 .683 r
.60697 .55113 .61537 .56027 .63089 .52004 .62275 .51431 Metetra
.96 .813 .654 r
.62275 .51431 .63089 .52004 .64615 .47943 .63813 .47221 Metetra
.936 .816 .703 r
.63813 .47221 .64615 .47943 .66153 .44787 .65361 .43978 Metetra
.911 .817 .742 r
.65361 .43978 .66153 .44787 .67701 .42227 .6692 .41363 Metetra
.886 .815 .773 r
.6692 .41363 .67701 .42227 .6926 .40079 .68487 .39177 Metetra
.863 .812 .798 r
.68487 .39177 .6926 .40079 .70829 .38229 .70065 .37299 Metetra
.841 .807 .817 r
.70065 .37299 .70829 .38229 .72407 .36598 .71651 .35648 Metetra
.823 .803 .833 r
.71651 .35648 .72407 .36598 .73994 .35136 .73247 .34169 Metetra
.806 .798 .845 r
.73247 .34169 .73994 .35136 .75592 .33804 .74852 .32822 Metetra
.791 .794 .854 r
.74852 .32822 .75592 .33804 .77198 .32575 .76466 .31581 Metetra
.778 .79 .862 r
.76466 .31581 .77198 .32575 .78814 .31428 .7809 .30424 Metetra
.767 .786 .869 r
.7809 .30424 .78814 .31428 .80439 .30349 .79723 .29335 Metetra
.757 .782 .874 r
.79723 .29335 .80439 .30349 .82074 .29326 .81366 .28302 Metetra
.749 .779 .878 r
.81366 .28302 .82074 .29326 .83719 .28348 .83018 .27316 Metetra
.741 .776 .881 r
.83018 .27316 .83719 .28348 .85373 .27409 .84679 .26368 Metetra
.533 .7 .947 r
.22748 .45986 .23671 .46845 .2501 .46747 .2409 .45883 Metetra
.514 .693 .949 r
.2409 .45883 .2501 .46747 .26356 .46688 .25439 .45818 Metetra
.491 .683 .952 r
.25439 .45818 .26356 .46688 .27708 .46676 .26794 .45801 Metetra
.462 .67 .953 r
.26794 .45801 .27708 .46676 .29068 .46721 .28156 .45839 Metetra
.424 .652 .954 r
.28156 .45839 .29068 .46721 .30434 .46834 .29526 .45946 Metetra
.375 .627 .952 r
.29526 .45946 .30434 .46834 .31807 .47033 .30902 .46136 Metetra
.31 .592 .944 r
.30902 .46136 .31807 .47033 .33187 .47336 .32284 .4643 Metetra
.22 .54 .926 r
.32284 .4643 .33187 .47336 .34575 .47773 .33674 .46856 Metetra
.097 .462 .888 r
.33674 .46856 .34575 .47773 .35969 .48382 .3507 .47449 Metetra
0 .345 .815 r
.3507 .47449 .35969 .48382 .3737 .49217 .36473 .48264 Metetra
0 .179 .684 r
.36473 .48264 .3737 .49217 .38777 .50358 .37882 .49377 Metetra
0 0 .488 r
.37882 .49377 .38777 .50358 .40192 .51928 .39297 .50904 Metetra
.708 .234 0 r
.39297 .50904 .40192 .51928 .41612 .54125 .40717 .53029 Metetra
.84 .403 0 r
.40717 .53029 .41612 .54125 .43038 .57285 .42141 .5606 Metetra
.807 .373 0 r
.42141 .5606 .43038 .57285 .44518 .59944 .43607 .59073 Metetra
.934 .781 .667 r
.59849 .5419 .60697 .55113 .62275 .51431 .61431 .50137 Metetra
.914 .748 .662 r
.61431 .50137 .62275 .51431 .63813 .47221 .62987 .46046 Metetra
.9 .764 .701 r
.62987 .46046 .63813 .47221 .65361 .43978 .6455 .42866 Metetra
.884 .775 .736 r
.6455 .42866 .65361 .43978 .6692 .41363 .6612 .40284 Metetra
.866 .781 .765 r
.6612 .40284 .6692 .41363 .68487 .39177 .67699 .38118 Metetra
.848 .784 .789 r
.67699 .38118 .68487 .39177 .70065 .37299 .69286 .3625 Metetra
.831 .786 .809 r
.69286 .3625 .70065 .37299 .71651 .35648 .70882 .34603 Metetra
.814 .785 .825 r
.70882 .34603 .71651 .35648 .73247 .34169 .72487 .33124 Metetra
.8 .784 .838 r
.72487 .33124 .73247 .34169 .74852 .32822 .74101 .31777 Metetra
.786 .782 .849 r
.74101 .31777 .74852 .32822 .76466 .31581 .75724 .30533 Metetra
.775 .78 .857 r
.75724 .30533 .76466 .31581 .7809 .30424 .77356 .29373 Metetra
.764 .778 .864 r
.77356 .29373 .7809 .30424 .79723 .29335 .78997 .2828 Metetra
.755 .776 .87 r
.78997 .2828 .79723 .29335 .81366 .28302 .80647 .27242 Metetra
.747 .773 .875 r
.80647 .27242 .81366 .28302 .83018 .27316 .82307 .26251 Metetra
.74 .771 .879 r
.82307 .26251 .83018 .27316 .84679 .26368 .83977 .25298 Metetra
.537 .697 .943 r
.21817 .45102 .22748 .45986 .2409 .45883 .23162 .44991 Metetra
.519 .69 .945 r
.23162 .44991 .2409 .45883 .25439 .45818 .24514 .44917 Metetra
.498 .68 .947 r
.24514 .44917 .25439 .45818 .26794 .45801 .25873 .44889 Metetra
.471 .667 .948 r
.25873 .44889 .26794 .45801 .28156 .45839 .27239 .44916 Metetra
.438 .65 .948 r
.27239 .44916 .28156 .45839 .29526 .45946 .28611 .45008 Metetra
.395 .626 .946 r
.28611 .45008 .29526 .45946 .30902 .46136 .29991 .45181 Metetra
.34 .594 .94 r
.29991 .45181 .30902 .46136 .32284 .4643 .31377 .45453 Metetra
.266 .549 .927 r
.31377 .45453 .32284 .4643 .33674 .46856 .32769 .4585 Metetra
.167 .484 .9 r
.32769 .4585 .33674 .46856 .3507 .47449 .34169 .46405 Metetra
.036 .391 .85 r
.34169 .46405 .3507 .47449 .36473 .48264 .35574 .47165 Metetra
0 .262 .765 r
.35574 .47165 .36473 .48264 .37882 .49377 .36986 .48198 Metetra
0 .094 .633 r
.36986 .48198 .37882 .49377 .39297 .50904 .38404 .49602 Metetra
0 0 .46 r
.38404 .49602 .39297 .50904 .40717 .53029 .39828 .51526 Metetra
.683 .272 0 r
.39828 .51526 .40717 .53029 .42141 .5606 .41257 .54205 Metetra
.79 .413 0 r
.41257 .54205 .42141 .5606 .43607 .59073 .42691 .58028 Metetra
.602 .711 .92 r
.42691 .58028 .43607 .59073 .45188 .58598 .44273 .57713 Metetra
.687 .777 .919 r
.57316 .53763 .58181 .54691 .59849 .5419 .58987 .53088 Metetra
.936 .759 .638 r
.58987 .53088 .59849 .5419 .61431 .50137 .60564 .482 Metetra
.866 .695 .667 r
.60564 .482 .61431 .50137 .62987 .46046 .62141 .44456 Metetra
.864 .719 .701 r
.62141 .44456 .62987 .46046 .6455 .42866 .6372 .41469 Metetra
.856 .738 .732 r
.6372 .41469 .6455 .42866 .6612 .40284 .65305 .39002 Metetra
.844 .751 .76 r
.65305 .39002 .6612 .40284 .67699 .38118 .66896 .36906 Metetra
.831 .76 .784 r
.66896 .36906 .67699 .38118 .69286 .3625 .68495 .35082 Metetra
.818 .765 .803 r
.68495 .35082 .69286 .3625 .70882 .34603 .70101 .33464 Metetra
.805 .768 .82 r
.70101 .33464 .70882 .34603 .72487 .33124 .71715 .32005 Metetra
.792 .77 .833 r
.71715 .32005 .72487 .33124 .74101 .31777 .73338 .30669 Metetra
.781 .771 .844 r
.73338 .30669 .74101 .31777 .75724 .30533 .7497 .29433 Metetra
.77 .77 .853 r
.7497 .29433 .75724 .30533 .77356 .29373 .76611 .28276 Metetra
.761 .77 .86 r
.76611 .28276 .77356 .29373 .78997 .2828 .7826 .27184 Metetra
.752 .769 .867 r
.7826 .27184 .78997 .2828 .80647 .27242 .79919 .26146 Metetra
.744 .768 .872 r
.79919 .26146 .80647 .27242 .82307 .26251 .81587 .25153 Metetra
.738 .766 .876 r
.81587 .25153 .82307 .26251 .83977 .25298 .83265 .24198 Metetra
.541 .695 .939 r
.20879 .44193 .21817 .45102 .23162 .44991 .22227 .44071 Metetra
.526 .687 .941 r
.22227 .44071 .23162 .44991 .24514 .44917 .23583 .43985 Metetra
.506 .677 .942 r
.23583 .43985 .24514 .44917 .25873 .44889 .24946 .43943 Metetra
.483 .665 .943 r
.24946 .43943 .25873 .44889 .27239 .44916 .26315 .43952 Metetra
.454 .649 .942 r
.26315 .43952 .27239 .44916 .28611 .45008 .27691 .44023 Metetra
.418 .627 .94 r
.27691 .44023 .28611 .45008 .29991 .45181 .29074 .4417 Metetra
.372 .599 .935 r
.29074 .4417 .29991 .45181 .31377 .45453 .30464 .44409 Metetra
.313 .56 .925 r
.30464 .44409 .31377 .45453 .32769 .4585 .31861 .44761 Metetra
.237 .508 .906 r
.31861 .44761 .32769 .4585 .34169 .46405 .33264 .45257 Metetra
.141 .436 .873 r
.33264 .45257 .34169 .46405 .35574 .47165 .34674 .45935 Metetra
.023 .341 .821 r
.34674 .45935 .35574 .47165 .36986 .48198 .36091 .46849 Metetra
0 .22 .743 r
.36091 .46849 .36986 .48198 .38404 .49602 .37515 .48073 Metetra
0 .082 .641 r
.37515 .48073 .38404 .49602 .39828 .51526 .38946 .49713 Metetra
0 0 .528 r
.38946 .49713 .39828 .51526 .41257 .54205 .40384 .51918 Metetra
0 0 .432 r
.40384 .51918 .41257 .54205 .42691 .58028 .41831 .54901 Metetra
.177 .221 .67 r
.41831 .54901 .42691 .58028 .44273 .57713 .43348 .56818 Metetra
.907 .793 .724 r
.56441 .52825 .57316 .53763 .58987 .53088 .58082 .49873 Metetra
.812 .62 .642 r
.58082 .49873 .58987 .53088 .60564 .482 .59683 .45824 Metetra
.826 .656 .673 r
.59683 .45824 .60564 .482 .62141 .44456 .6128 .42549 Metetra
.831 .686 .703 r
.6128 .42549 .62141 .44456 .6372 .41469 .62877 .39839 Metetra
.829 .709 .732 r
.62877 .39839 .6372 .41469 .65305 .39002 .64476 .37544 Metetra
.823 .726 .758 r
.64476 .37544 .65305 .39002 .66896 .36906 .6608 .35558 Metetra
.814 .738 .78 r
.6608 .35558 .66896 .36906 .68495 .35082 .6769 .33808 Metetra
.804 .747 .799 r
.6769 .33808 .68495 .35082 .70101 .33464 .69307 .3224 Metetra
.794 .753 .816 r
.69307 .3224 .70101 .33464 .71715 .32005 .70932 .30814 Metetra
.784 .757 .829 r
.70932 .30814 .71715 .32005 .73338 .30669 .72565 .29501 Metetra
.774 .76 .84 r
.72565 .29501 .73338 .30669 .7497 .29433 .74206 .28281 Metetra
.765 .761 .85 r
.74206 .28281 .7497 .29433 .76611 .28276 .75855 .27134 Metetra
.756 .762 .857 r
.75855 .27134 .76611 .28276 .7826 .27184 .77513 .2605 Metetra
.749 .762 .864 r
.77513 .2605 .7826 .27184 .79919 .26146 .79181 .25016 Metetra
.742 .762 .869 r
.79181 .25016 .79919 .26146 .81587 .25153 .80857 .24024 Metetra
.735 .761 .874 r
.80857 .24024 .81587 .25153 .83265 .24198 .82543 .23069 Metetra
.547 .693 .936 r
.19933 .4326 .20879 .44193 .22227 .44071 .21285 .43124 Metetra
.533 .686 .937 r
.21285 .43124 .22227 .44071 .23583 .43985 .22645 .43023 Metetra
.516 .676 .937 r
.22645 .43023 .23583 .43985 .24946 .43943 .24011 .42962 Metetra
.495 .664 .937 r
.24011 .42962 .24946 .43943 .26315 .43952 .25385 .4295 Metetra
.471 .649 .936 r
.25385 .4295 .26315 .43952 .27691 .44023 .26765 .42994 Metetra
.44 .629 .934 r
.26765 .42994 .27691 .44023 .29074 .4417 .28152 .43108 Metetra
.403 .604 .929 r
.28152 .43108 .29074 .4417 .30464 .44409 .29547 .43304 Metetra
.358 .572 .921 r
.29547 .43304 .30464 .44409 .31861 .44761 .30948 .43601 Metetra
.302 .53 .906 r
.30948 .43601 .31861 .44761 .33264 .45257 .32356 .44023 Metetra
.235 .475 .884 r
.32356 .44023 .33264 .45257 .34674 .45935 .33772 .446 Metetra
.158 .407 .85 r
.33772 .446 .34674 .45935 .36091 .46849 .35195 .4537 Metetra
.073 .325 .804 r
.35195 .4537 .36091 .46849 .37515 .48073 .36627 .46384 Metetra
0 .235 .746 r
.36627 .46384 .37515 .48073 .38946 .49713 .38067 .47708 Metetra
0 .149 .683 r
.38067 .47708 .38946 .49713 .40384 .51918 .39517 .4942 Metetra
0 .088 .628 r
.39517 .4942 .40384 .51918 .41831 .54901 .40979 .51607 Metetra
0 .071 .593 r
.40979 .51607 .41831 .54901 .43348 .56818 .4246 .54332 Metetra
.306 .354 .747 r
.4246 .54332 .43348 .56818 .44951 .56329 .44022 .55419 Metetra
.867 .8 .783 r
.53879 .52391 .5477 .53334 .56441 .52825 .55542 .50275 Metetra
.834 .653 .659 r
.55542 .50275 .56441 .52825 .58082 .49873 .57176 .46488 Metetra
.778 .596 .653 r
.57176 .46488 .58082 .49873 .59683 .45824 .58796 .43232 Metetra
.794 .632 .68 r
.58796 .43232 .59683 .45824 .6128 .42549 .6041 .40446 Metetra
.803 .662 .708 r
.6041 .40446 .6128 .42549 .62877 .39839 .62023 .38045 Metetra
.805 .687 .734 r
.62023 .38045 .62877 .39839 .64476 .37544 .63636 .35952 Metetra
.803 .706 .758 r
.63636 .35952 .64476 .37544 .6608 .35558 .65253 .34101 Metetra
.798 .721 .779 r
.65253 .34101 .6608 .35558 .6769 .33808 .66875 .32443 Metetra
.791 .732 .798 r
.66875 .32443 .6769 .33808 .69307 .3224 .68503 .30939 Metetra
.783 .74 .813 r
.68503 .30939 .69307 .3224 .70932 .30814 .70138 .29559 Metetra
.775 .746 .827 r
.70138 .29559 .70932 .30814 .72565 .29501 .7178 .28279 Metetra
.767 .75 .838 r
.7178 .28279 .72565 .29501 .74206 .28281 .73431 .27081 Metetra
.759 .753 .847 r
.73431 .27081 .74206 .28281 .75855 .27134 .75089 .25951 Metetra
.751 .755 .855 r
.75089 .25951 .75855 .27134 .77513 .2605 .76757 .24877 Metetra
.745 .756 .862 r
.76757 .24877 .77513 .2605 .79181 .25016 .78433 .23851 Metetra
.738 .756 .867 r
.78433 .23851 .79181 .25016 .80857 .24024 .80118 .22865 Metetra
.733 .757 .872 r
.80118 .22865 .80857 .24024 .82543 .23069 .81813 .21912 Metetra
.553 .692 .932 r
.18979 .42304 .19933 .4326 .21285 .43124 .20336 .42152 Metetra
.54 .684 .932 r
.20336 .42152 .21285 .43124 .22645 .43023 .217 .42033 Metetra
.525 .675 .932 r
.217 .42033 .22645 .43023 .24011 .42962 .2307 .41951 Metetra
.508 .664 .932 r
.2307 .41951 .24011 .42962 .25385 .4295 .24448 .41912 Metetra
.487 .65 .931 r
.24448 .41912 .25385 .4295 .26765 .42994 .25833 .41926 Metetra
.463 .633 .928 r
.25833 .41926 .26765 .42994 .28152 .43108 .27225 .42 Metetra
.433 .611 .923 r
.27225 .42 .28152 .43108 .29547 .43304 .28624 .42147 Metetra
.399 .583 .916 r
.28624 .42147 .29547 .43304 .30948 .43601 .30031 .42382 Metetra
.359 .549 .904 r
.30031 .42382 .30948 .43601 .32356 .44023 .31445 .42721 Metetra
.314 .508 .887 r
.31445 .42721 .32356 .44023 .33772 .446 .32867 .43186 Metetra
.264 .458 .863 r
.32867 .43186 .33772 .446 .35195 .4537 .34298 .43803 Metetra
.216 .401 .831 r
.34298 .43803 .35195 .4537 .36627 .46384 .35738 .44602 Metetra
.175 .342 .792 r
.35738 .44602 .36627 .46384 .38067 .47708 .37188 .45618 Metetra
.154 .289 .75 r
.37188 .45618 .38067 .47708 .39517 .4942 .3865 .46882 Metetra
.164 .251 .709 r
.3865 .46882 .39517 .4942 .40979 .51607 .40127 .48411 Metetra
.211 .239 .673 r
.40127 .48411 .40979 .51607 .4246 .54332 .41625 .50181 Metetra
.291 .254 .644 r
.41625 .50181 .4246 .54332 .44022 .55419 .4315 .52076 Metetra
.242 .256 .675 r
.4315 .52076 .44022 .55419 .4564 .54922 .44711 .53829 Metetra
.602 .711 .92 r
.44711 .53829 .4564 .54922 .47268 .54422 .46341 .5349 Metetra
.688 .776 .918 r
.4964 .5247 .50554 .53412 .52211 .52903 .51304 .51787 Metetra
.885 .771 .73 r
.51304 .51787 .52211 .52903 .53879 .52391 .52975 .48992 Metetra
.764 .589 .66 r
.52975 .48992 .53879 .52391 .55542 .50275 .54631 .46041 Metetra
.731 .548 .644 r
.54631 .46041 .55542 .50275 .57176 .46488 .56274 .43204 Metetra
.754 .585 .667 r
.56274 .43204 .57176 .46488 .58796 .43232 .57908 .406 Metetra
.77 .618 .691 r
.57908 .406 .58796 .43232 .6041 .40446 .59535 .38256 Metetra
.78 .647 .716 r
.59535 .38256 .6041 .40446 .62023 .38045 .61161 .36155 Metetra
.784 .672 .739 r
.61161 .36155 .62023 .38045 .63636 .35952 .62787 .34268 Metetra
.785 .691 .761 r
.62787 .34268 .63636 .35952 .65253 .34101 .64417 .32562 Metetra
.782 .707 .781 r
.64417 .32562 .65253 .34101 .66875 .32443 .6605 .31007 Metetra
.778 .72 .798 r
.6605 .31007 .66875 .32443 .68503 .30939 .67689 .29576 Metetra
.772 .729 .813 r
.67689 .29576 .68503 .30939 .70138 .29559 .69334 .28248 Metetra
.766 .736 .826 r
.69334 .28248 .70138 .29559 .7178 .28279 .70986 .27007 Metetra
.759 .741 .836 r
.70986 .27007 .7178 .28279 .73431 .27081 .72646 .25838 Metetra
.753 .745 .846 r
.72646 .25838 .73431 .27081 .75089 .25951 .74314 .24729 Metetra
.746 .748 .853 r
.74314 .24729 .75089 .25951 .76757 .24877 .7599 .2367 Metetra
.74 .75 .86 r
.7599 .2367 .76757 .24877 .78433 .23851 .77675 .22654 Metetra
.735 .751 .866 r
.77675 .22654 .78433 .23851 .80118 .22865 .79369 .21675 Metetra
.73 .752 .87 r
.79369 .21675 .80118 .22865 .81813 .21912 .81073 .20727 Metetra
.559 .691 .928 r
.18018 .41325 .18979 .42304 .20336 .42152 .19379 .41156 Metetra
.548 .684 .928 r
.19379 .41156 .20336 .42152 .217 .42033 .20747 .41016 Metetra
.535 .675 .928 r
.20747 .41016 .217 .42033 .2307 .41951 .22122 .4091 Metetra
.52 .665 .927 r
.22122 .4091 .2307 .41951 .24448 .41912 .23504 .40843 Metetra
.503 .652 .925 r
.23504 .40843 .24448 .41912 .25833 .41926 .24894 .40822 Metetra
.484 .636 .922 r
.24894 .40822 .25833 .41926 .27225 .42 .26291 .40854 Metetra
.461 .617 .917 r
.26291 .40854 .27225 .42 .28624 .42147 .27696 .40949 Metetra
.435 .594 .91 r
.27696 .40949 .28624 .42147 .30031 .42382 .29108 .41116 Metetra
.407 .567 .9 r
.29108 .41116 .30031 .42382 .31445 .42721 .30529 .41368 Metetra
.376 .534 .885 r
.30529 .41368 .31445 .42721 .32867 .43186 .31958 .41719 Metetra
.346 .497 .866 r
.31958 .41719 .32867 .43186 .34298 .43803 .33397 .42185 Metetra
.318 .456 .842 r
.33397 .42185 .34298 .43803 .35738 .44602 .34845 .42782 Metetra
.299 .415 .812 r
.34845 .42782 .35738 .44602 .37188 .45618 .36306 .43522 Metetra
.294 .378 .779 r
.36306 .43522 .37188 .45618 .3865 .46882 .37779 .4441 Metetra
.307 .351 .744 r
.37779 .4441 .3865 .46882 .40127 .48411 .39269 .45432 Metetra
.342 .338 .711 r
.39269 .45432 .40127 .48411 .41625 .50181 .4078 .46539 Metetra
.392 .34 .681 r
.4078 .46539 .41625 .50181 .4315 .52076 .42316 .47626 Metetra
.45 .355 .656 r
.42316 .47626 .4315 .52076 .44711 .53829 .43882 .48518 Metetra
.505 .376 .638 r
.43882 .48518 .44711 .53829 .46341 .5349 .45479 .48988 Metetra
.559 .429 .66 r
.45479 .48988 .46341 .5349 .47985 .52982 .47107 .48827 Metetra
.621 .479 .667 r
.47107 .48827 .47985 .52982 .4964 .5247 .48755 .47946 Metetra
.656 .494 .652 r
.48755 .47946 .4964 .5247 .51304 .51787 .50415 .46428 Metetra
.663 .484 .633 r
.50415 .46428 .51304 .51787 .52975 .48992 .52074 .44478 Metetra
.691 .517 .646 r
.52074 .44478 .52975 .48992 .54631 .46041 .53729 .42324 Metetra
.716 .55 .663 r
.53729 .42324 .54631 .46041 .56274 .43204 .55377 .4014 Metetra
.736 .582 .683 r
.55377 .4014 .56274 .43204 .57908 .406 .57019 .38035 Metetra
.751 .612 .704 r
.57019 .38035 .57908 .406 .59535 .38256 .58657 .36058 Metetra
.761 .639 .726 r
.58657 .36058 .59535 .38256 .61161 .36155 .60294 .34225 Metetra
.767 .662 .747 r
.60294 .34225 .61161 .36155 .62787 .34268 .61932 .32533 Metetra
.769 .681 .766 r
.61932 .32533 .62787 .34268 .64417 .32562 .63572 .30968 Metetra
.769 .697 .784 r
.63572 .30968 .64417 .32562 .6605 .31007 .65216 .29517 Metetra
.766 .71 .8 r
.65216 .29517 .6605 .31007 .67689 .29576 .66865 .28163 Metetra
.762 .72 .814 r
.66865 .28163 .67689 .29576 .69334 .28248 .68521 .26893 Metetra
.757 .728 .826 r
.68521 .26893 .69334 .28248 .70986 .27007 .70183 .25694 Metetra
.752 .734 .836 r
.70183 .25694 .70986 .27007 .72646 .25838 .71852 .24557 Metetra
.746 .739 .845 r
.71852 .24557 .72646 .25838 .74314 .24729 .73529 .23471 Metetra
.741 .742 .853 r
.73529 .23471 .74314 .24729 .7599 .2367 .75215 .2243 Metetra
.736 .745 .859 r
.75215 .2243 .7599 .2367 .77675 .22654 .76909 .21428 Metetra
.731 .747 .865 r
.76909 .21428 .77675 .22654 .79369 .21675 .78612 .20458 Metetra
.726 .748 .869 r
.78612 .20458 .79369 .21675 .81073 .20727 .80323 .19516 Metetra
.566 .691 .925 r
.1705 .40325 .18018 .41325 .19379 .41156 .18415 .40138 Metetra
.556 .684 .924 r
.18415 .40138 .19379 .41156 .20747 .41016 .19787 .39976 Metetra
.545 .676 .924 r
.19787 .39976 .20747 .41016 .22122 .4091 .21167 .39844 Metetra
.533 .666 .922 r
.21167 .39844 .22122 .4091 .23504 .40843 .22554 .39747 Metetra
.519 .654 .92 r
.22554 .39747 .23504 .40843 .24894 .40822 .23949 .39689 Metetra
.503 .641 .917 r
.23949 .39689 .24894 .40822 .26291 .40854 .25351 .39677 Metetra
.485 .624 .912 r
.25351 .39677 .26291 .40854 .27696 .40949 .26762 .39716 Metetra
.466 .605 .905 r
.26762 .39716 .27696 .40949 .29108 .41116 .2818 .39815 Metetra
.446 .582 .895 r
.2818 .39815 .29108 .41116 .30529 .41368 .29608 .39981 Metetra
.426 .556 .883 r
.29608 .39981 .30529 .41368 .31958 .41719 .31044 .40223 Metetra
.407 .527 .867 r
.31044 .40223 .31958 .41719 .33397 .42185 .32491 .40549 Metetra
.391 .496 .846 r
.32491 .40549 .33397 .42185 .34845 .42782 .33948 .40963 Metetra
.383 .466 .822 r
.33948 .40963 .34845 .42782 .36306 .43522 .35418 .41468 Metetra
.384 .439 .794 r
.35418 .41468 .36306 .43522 .37779 .4441 .36902 .42054 Metetra
.396 .418 .765 r
.36902 .42054 .37779 .4441 .39269 .45432 .38403 .42697 Metetra
.421 .405 .736 r
.38403 .42697 .39269 .45432 .4078 .46539 .39923 .4335 Metetra
.455 .401 .709 r
.39923 .4335 .4078 .46539 .42316 .47626 .41466 .43932 Metetra
.494 .406 .686 r
.41466 .43932 .42316 .47626 .43882 .48518 .43034 .44335 Metetra
.533 .418 .668 r
.43034 .44335 .43882 .48518 .45479 .48988 .44628 .44434 Metetra
.57 .434 .657 r
.44628 .44434 .45479 .48988 .47107 .48827 .46246 .44126 Metetra
.603 .454 .652 r
.46246 .44126 .47107 .48827 .48755 .47946 .47882 .43369 Metetra
.633 .476 .653 r
.47882 .43369 .48755 .47946 .50415 .46428 .49529 .42203 Metetra
.66 .502 .659 r
.49529 .42203 .50415 .46428 .52074 .44478 .51181 .40727 Metetra
.684 .529 .67 r
.51181 .40727 .52074 .44478 .53729 .42324 .52833 .39064 Metetra
.705 .557 .684 r
.52833 .39064 .53729 .42324 .55377 .4014 .54483 .37324 Metetra
.723 .585 .7 r
.54483 .37324 .55377 .4014 .57019 .38035 .56131 .35587 Metetra
.736 .611 .719 r
.56131 .35587 .57019 .38035 .58657 .36058 .57777 .33903 Metetra
.746 .635 .737 r
.57777 .33903 .58657 .36058 .60294 .34225 .59423 .32296 Metetra
.752 .657 .755 r
.59423 .32296 .60294 .34225 .61932 .32533 .6107 .30776 Metetra
.755 .675 .773 r
.6107 .30776 .61932 .32533 .63572 .30968 .6272 .29343 Metetra
.756 .69 .789 r
.6272 .29343 .63572 .30968 .65216 .29517 .64375 .27991 Metetra
.755 .703 .803 r
.64375 .27991 .65216 .29517 .66865 .28163 .66034 .26713 Metetra
.752 .713 .816 r
.66034 .26713 .66865 .28163 .68521 .26893 .67699 .255 Metetra
.749 .721 .827 r
.67699 .255 .68521 .26893 .70183 .25694 .6937 .24346 Metetra
.744 .728 .837 r
.6937 .24346 .70183 .25694 .71852 .24557 .71049 .23242 Metetra
.74 .733 .845 r
.71049 .23242 .71852 .24557 .73529 .23471 .72735 .22183 Metetra
.736 .737 .852 r
.72735 .22183 .73529 .23471 .75215 .2243 .7443 .21161 Metetra
.731 .74 .859 r
.7443 .21161 .75215 .2243 .76909 .21428 .76133 .20173 Metetra
.727 .743 .864 r
.76133 .20173 .76909 .21428 .78612 .20458 .77845 .19214 Metetra
.723 .744 .869 r
.77845 .19214 .78612 .20458 .80323 .19516 .79565 .1828 Metetra
.572 .691 .922 r
.16073 .39307 .1705 .40325 .18415 .40138 .17442 .39099 Metetra
.564 .684 .921 r
.17442 .39099 .18415 .40138 .19787 .39976 .18819 .38914 Metetra
.554 .677 .92 r
.18819 .38914 .19787 .39976 .21167 .39844 .20204 .38756 Metetra
.544 .668 .918 r
.20204 .38756 .21167 .39844 .22554 .39747 .21596 .38627 Metetra
.533 .657 .915 r
.21596 .38627 .22554 .39747 .23949 .39689 .22996 .38532 Metetra
.52 .645 .912 r
.22996 .38532 .23949 .39689 .25351 .39677 .24404 .38474 Metetra
.507 .631 .907 r
.24404 .38474 .25351 .39677 .26762 .39716 .25821 .38459 Metetra
.493 .614 .9 r
.25821 .38459 .26762 .39716 .2818 .39815 .27246 .38491 Metetra
.479 .595 .892 r
.27246 .38491 .2818 .39815 .29608 .39981 .2868 .38575 Metetra
.465 .574 .88 r
.2868 .38575 .29608 .39981 .31044 .40223 .30124 .38715 Metetra
.453 .552 .866 r
.30124 .38715 .31044 .40223 .32491 .40549 .31578 .38914 Metetra
.445 .528 .849 r
.31578 .38914 .32491 .40549 .33948 .40963 .33044 .3917 Metetra
.441 .504 .828 r
.33044 .3917 .33948 .40963 .35418 .41468 .34523 .3948 Metetra
.445 .483 .805 r
.34523 .3948 .35418 .41468 .36902 .42054 .36016 .39829 Metetra
.456 .466 .78 r
.36016 .39829 .36902 .42054 .38403 .42697 .37525 .40193 Metetra
.474 .454 .756 r
.37525 .40193 .38403 .42697 .39923 .4335 .39053 .40531 Metetra
.498 .449 .733 r
.39053 .40531 .39923 .4335 .41466 .43932 .40602 .40788 Metetra
.526 .45 .712 r
.40602 .40788 .41466 .43932 .43034 .44335 .42172 .40894 Metetra
.556 .456 .697 r
.42172 .40894 .43034 .44335 .44628 .44434 .43764 .40778 Metetra
.584 .467 .686 r
.43764 .40778 .44628 .44434 .46246 .44126 .45375 .40385 Metetra
.611 .482 .681 r
.45375 .40385 .46246 .44126 .47882 .43369 .47003 .39695 Metetra
.636 .5 .68 r
.47003 .39695 .47882 .43369 .49529 .42203 .48642 .38725 Metetra
.659 .521 .685 r
.48642 .38725 .49529 .42203 .51181 .40727 .50288 .3753 Metetra
.679 .544 .693 r
.50288 .3753 .51181 .40727 .52833 .39064 .51938 .36179 Metetra
.697 .568 .705 r
.51938 .36179 .52833 .39064 .54483 .37324 .5359 .34741 Metetra
.713 .591 .719 r
.5359 .34741 .54483 .37324 .56131 .35587 .55241 .33272 Metetra
.725 .614 .734 r
.55241 .33272 .56131 .35587 .57777 .33903 .56894 .31814 Metetra
.734 .635 .75 r
.56894 .31814 .57777 .33903 .59423 .32296 .58547 .30392 Metetra
.74 .655 .765 r
.58547 .30392 .59423 .32296 .6107 .30776 .60203 .2902 Metetra
.744 .671 .78 r
.60203 .2902 .6107 .30776 .6272 .29343 .61863 .27703 Metetra
.745 .686 .794 r
.61863 .27703 .6272 .29343 .64375 .27991 .63526 .26443 Metetra
.745 .698 .807 r
.63526 .26443 .64375 .27991 .66034 .26713 .65194 .25237 Metetra
.743 .708 .819 r
.65194 .25237 .66034 .26713 .67699 .255 .66869 .24081 Metetra
.741 .716 .829 r
.66869 .24081 .67699 .255 .6937 .24346 .68549 .2297 Metetra
.738 .723 .838 r
.68549 .2297 .6937 .24346 .71049 .23242 .70237 .219 Metetra
.734 .728 .846 r
.70237 .219 .71049 .23242 .72735 .22183 .71933 .20867 Metetra
.73 .733 .853 r
.71933 .20867 .72735 .22183 .7443 .21161 .73636 .19866 Metetra
.727 .736 .859 r
.73636 .19866 .7443 .21161 .76133 .20173 .75348 .18894 Metetra
.723 .739 .864 r
.75348 .18894 .76133 .20173 .77845 .19214 .77069 .17947 Metetra
.72 .741 .868 r
.77069 .17947 .77845 .19214 .79565 .1828 .78798 .17021 Metetra
.578 .691 .919 r
.15088 .3827 .16073 .39307 .17442 .39099 .16462 .38042 Metetra
.571 .685 .918 r
.16462 .38042 .17442 .39099 .18819 .38914 .17844 .37833 Metetra
.563 .678 .916 r
.17844 .37833 .18819 .38914 .20204 .38756 .19233 .37648 Metetra
.555 .67 .914 r
.19233 .37648 .20204 .38756 .21596 .38627 .20631 .37487 Metetra
.546 .661 .912 r
.20631 .37487 .21596 .38627 .22996 .38532 .22036 .37354 Metetra
.536 .65 .908 r
.22036 .37354 .22996 .38532 .24404 .38474 .2345 .37252 Metetra
.526 .637 .903 r
.2345 .37252 .24404 .38474 .25821 .38459 .24873 .37184 Metetra
.515 .623 .897 r
.24873 .37184 .25821 .38459 .27246 .38491 .26304 .37153 Metetra
.505 .608 .888 r
.26304 .37153 .27246 .38491 .2868 .38575 .27745 .37161 Metetra
.496 .59 .878 r
.27745 .37161 .2868 .38575 .30124 .38715 .29196 .37208 Metetra
.489 .572 .866 r
.29196 .37208 .30124 .38715 .31578 .38914 .30658 .37295 Metetra
.485 .553 .851 r
.30658 .37295 .31578 .38914 .33044 .3917 .32132 .37417 Metetra
.484 .535 .833 r
.32132 .37417 .33044 .3917 .34523 .3948 .33618 .37568 Metetra
.488 .518 .814 r
.33618 .37568 .34523 .3948 .36016 .39829 .3512 .37732 Metetra
.498 .504 .794 r
.3512 .37732 .36016 .39829 .37525 .40193 .36636 .37889 Metetra
.512 .494 .773 r
.36636 .37889 .37525 .40193 .39053 .40531 .38171 .38006 Metetra
.53 .488 .754 r
.38171 .38006 .39053 .40531 .40602 .40788 .39724 .38045 Metetra
.551 .487 .736 r
.39724 .38045 .40602 .40788 .42172 .40894 .41296 .37961 Metetra
.574 .49 .723 r
.41296 .37961 .42172 .40894 .43764 .40778 .42886 .37712 Metetra
.596 .498 .713 r
.42886 .37712 .43764 .40778 .45375 .40385 .44494 .37266 Metetra
.618 .51 .708 r
.44494 .37266 .45375 .40385 .47003 .39695 .46117 .36611 Metetra
.639 .524 .707 r
.46117 .36611 .47003 .39695 .48642 .38725 .47752 .35759 Metetra
.658 .541 .71 r
.47752 .35759 .48642 .38725 .50288 .3753 .49395 .34738 Metetra
.676 .56 .716 r
.49395 .34738 .50288 .3753 .51938 .36179 .51043 .3359 Metetra
.691 .58 .725 r
.51043 .3359 .51938 .36179 .5359 .34741 .52695 .3236 Metetra
.705 .6 .736 r
.52695 .3236 .5359 .34741 .55241 .33272 .5435 .31087 Metetra
.715 .62 .749 r
.5435 .31087 .55241 .33272 .56894 .31814 .56008 .29803 Metetra
.724 .638 .762 r
.56008 .29803 .56894 .31814 .58547 .30392 .57668 .28529 Metetra
.73 .655 .775 r
.57668 .28529 .58547 .30392 .60203 .2902 .59331 .27279 Metetra
.733 .67 .788 r
.59331 .27279 .60203 .2902 .61863 .27703 .60998 .26064 Metetra
.735 .683 .801 r
.60998 .26064 .61863 .27703 .63526 .26443 .6267 .24885 Metetra
.736 .695 .812 r
.6267 .24885 .63526 .26443 .65194 .25237 .64347 .23744 Metetra
.735 .704 .822 r
.64347 .23744 .65194 .25237 .66869 .24081 .66031 .22641 Metetra
.733 .712 .831 r
.66031 .22641 .66869 .24081 .68549 .2297 .6772 .21572 Metetra
.731 .719 .84 r
.6772 .21572 .68549 .2297 .70237 .219 .69417 .20535 Metetra
.728 .725 .847 r
.69417 .20535 .70237 .219 .71933 .20867 .71121 .19529 Metetra
.725 .729 .853 r
.71121 .19529 .71933 .20867 .73636 .19866 .72834 .18548 Metetra
.722 .733 .859 r
.72834 .18548 .73636 .19866 .75348 .18894 .74554 .17592 Metetra
.719 .736 .864 r
.74554 .17592 .75348 .18894 .77069 .17947 .76284 .16656 Metetra
.716 .738 .868 r
.76284 .16656 .77069 .17947 .78798 .17021 .78022 .1574 Metetra
.584 .692 .916 r
.14094 .37218 .15088 .3827 .16462 .38042 .15473 .36968 Metetra
.578 .686 .915 r
.15473 .36968 .16462 .38042 .17844 .37833 .1686 .36736 Metetra
.572 .68 .913 r
.1686 .36736 .17844 .37833 .19233 .37648 .18254 .36522 Metetra
.565 .672 .911 r
.18254 .36522 .19233 .37648 .20631 .37487 .19657 .3633 Metetra
.557 .664 .908 r
.19657 .3633 .20631 .37487 .22036 .37354 .21068 .36161 Metetra
.55 .654 .904 r
.21068 .36161 .22036 .37354 .2345 .37252 .22488 .36016 Metetra
.542 .644 .9 r
.22488 .36016 .2345 .37252 .24873 .37184 .23916 .35898 Metetra
.535 .632 .894 r
.23916 .35898 .24873 .37184 .26304 .37153 .25354 .35807 Metetra
.528 .618 .886 r
.25354 .35807 .26304 .37153 .27745 .37161 .26802 .35745 Metetra
.522 .604 .877 r
.26802 .35745 .27745 .37161 .29196 .37208 .2826 .3571 Metetra
.517 .589 .866 r
.2826 .3571 .29196 .37208 .30658 .37295 .29729 .357 Metetra
.515 .574 .853 r
.29729 .357 .30658 .37295 .32132 .37417 .3121 .3571 Metetra
.516 .559 .838 r
.3121 .3571 .32132 .37417 .33618 .37568 .32705 .35732 Metetra
.521 .546 .822 r
.32705 .35732 .33618 .37568 .3512 .37732 .34213 .35753 Metetra
.529 .534 .805 r
.34213 .35753 .3512 .37732 .36636 .37889 .35736 .35754 Metetra
.54 .526 .788 r
.35736 .35754 .36636 .37889 .38171 .38006 .37276 .35713 Metetra
.554 .52 .772 r
.37276 .35713 .38171 .38006 .39724 .38045 .38833 .35601 Metetra
.571 .519 .758 r
.38833 .35601 .39724 .38045 .41296 .37961 .40407 .35389 Metetra
.589 .521 .746 r
.40407 .35389 .41296 .37961 .42886 .37712 .41998 .35052 Metetra
.607 .526 .738 r
.41998 .35052 .42886 .37712 .44494 .37266 .43604 .3457 Metetra
.625 .535 .733 r
.43604 .3457 .44494 .37266 .46117 .36611 .45224 .33935 Metetra
.642 .547 .731 r
.45224 .33935 .46117 .36611 .47752 .35759 .46856 .33155 Metetra
.659 .56 .733 r
.46856 .33155 .47752 .35759 .49395 .34738 .48497 .32246 Metetra
.674 .576 .738 r
.48497 .32246 .49395 .34738 .51043 .3359 .50145 .31235 Metetra
.687 .593 .745 r
.50145 .31235 .51043 .3359 .52695 .3236 .51798 .30151 Metetra
.698 .609 .754 r
.51798 .30151 .52695 .3236 .5435 .31087 .53456 .29021 Metetra
.708 .626 .764 r
.53456 .29021 .5435 .31087 .56008 .29803 .55118 .27868 Metetra
.715 .642 .775 r
.55118 .27868 .56008 .29803 .57668 .28529 .56784 .26711 Metetra
.721 .657 .786 r
.56784 .26711 .57668 .28529 .59331 .27279 .58454 .25562 Metetra
.725 .671 .797 r
.58454 .25562 .59331 .27279 .60998 .26064 .60128 .24432 Metetra
.727 .683 .807 r
.60128 .24432 .60998 .26064 .6267 .24885 .61808 .23324 Metetra
.728 .693 .817 r
.61808 .23324 .6267 .24885 .64347 .23744 .63493 .22242 Metetra
.727 .702 .826 r
.63493 .22242 .64347 .23744 .66031 .22641 .65185 .21186 Metetra
.726 .71 .834 r
.65185 .21186 .66031 .22641 .6772 .21572 .66883 .20157 Metetra
.725 .716 .842 r
.66883 .20157 .6772 .21572 .69417 .20535 .68589 .19152 Metetra
.723 .722 .849 r
.68589 .19152 .69417 .20535 .71121 .19529 .70302 .1817 Metetra
.721 .726 .855 r
.70302 .1817 .71121 .19529 .72834 .18548 .72023 .1721 Metetra
.718 .73 .86 r
.72023 .1721 .72834 .18548 .74554 .17592 .73752 .16269 Metetra
.716 .733 .865 r
.73752 .16269 .74554 .17592 .76284 .16656 .7549 .15346 Metetra
.713 .735 .869 r
.7549 .15346 .76284 .16656 .78022 .1574 .77237 .14439 Metetra
.59 .693 .914 r
.13092 .3615 .14094 .37218 .15473 .36968 .14475 .35879 Metetra
.585 .688 .912 r
.14475 .35879 .15473 .36968 .1686 .36736 .15867 .35623 Metetra
.58 .682 .911 r
.15867 .35623 .1686 .36736 .18254 .36522 .17267 .35383 Metetra
.574 .675 .908 r
.17267 .35383 .18254 .36522 .19657 .3633 .18675 .3516 Metetra
.568 .668 .905 r
.18675 .3516 .19657 .3633 .21068 .36161 .20092 .34955 Metetra
.562 .659 .902 r
.20092 .34955 .21068 .36161 .22488 .36016 .21517 .34769 Metetra
.556 .65 .897 r
.21517 .34769 .22488 .36016 .23916 .35898 .22952 .34604 Metetra
.551 .639 .891 r
.22952 .34604 .23916 .35898 .25354 .35807 .24396 .34459 Metetra
.546 .628 .884 r
.24396 .34459 .25354 .35807 .26802 .35745 .2585 .34334 Metetra
.542 .616 .876 r
.2585 .34334 .26802 .35745 .2826 .3571 .27315 .34226 Metetra
.54 .604 .866 r
.27315 .34226 .2826 .3571 .29729 .357 .28791 .34134 Metetra
.539 .592 .855 r
.28791 .34134 .29729 .357 .3121 .3571 .3028 .3405 Metetra
.541 .58 .843 r
.3028 .3405 .3121 .3571 .32705 .35732 .31781 .33968 Metetra
.545 .569 .829 r
.31781 .33968 .32705 .35732 .34213 .35753 .33295 .33876 Metetra
.552 .56 .815 r
.33295 .33876 .34213 .35753 .35736 .35754 .34825 .33759 Metetra
.562 .552 .801 r
.34825 .33759 .35736 .35754 .37276 .35713 .36369 .33601 Metetra
.573 .548 .788 r
.36369 .33601 .37276 .35713 .38833 .35601 .3793 .33381 Metetra
.587 .546 .776 r
.3793 .33381 .38833 .35601 .40407 .35389 .39506 .3308 Metetra
.601 .547 .766 r
.39506 .3308 .40407 .35389 .41998 .35052 .41098 .32681 Metetra
.616 .551 .759 r
.41098 .32681 .41998 .35052 .43604 .3457 .42704 .32173 Metetra
.631 .558 .754 r
.42704 .32173 .43604 .3457 .45224 .33935 .44323 .31549 Metetra
.645 .567 .753 r
.44323 .31549 .45224 .33935 .46856 .33155 .45954 .30815 Metetra
.659 .579 .754 r
.45954 .30815 .46856 .33155 .48497 .32246 .47594 .2998 Metetra
.672 .591 .757 r
.47594 .2998 .48497 .32246 .50145 .31235 .49242 .29063 Metetra
.683 .605 .763 r
.49242 .29063 .50145 .31235 .51798 .30151 .50897 .28082 Metetra
.693 .619 .77 r
.50897 .28082 .51798 .30151 .53456 .29021 .52558 .27057 Metetra
.701 .634 .778 r
.52558 .27057 .53456 .29021 .55118 .27868 .54224 .26004 Metetra
.708 .647 .787 r
.54224 .26004 .55118 .27868 .56784 .26711 .55895 .24939 Metetra
.713 .66 .796 r
.55895 .24939 .56784 .26711 .58454 .25562 .57571 .23873 Metetra
.717 .672 .805 r
.57571 .23873 .58454 .25562 .60128 .24432 .59252 .22813 Metetra
.719 .683 .814 r
.59252 .22813 .60128 .24432 .61808 .23324 .60939 .21766 Metetra
.72 .692 .823 r
.60939 .21766 .61808 .23324 .63493 .22242 .62632 .20736 Metetra
.721 .701 .831 r
.62632 .20736 .63493 .22242 .65185 .21186 .64332 .19723 Metetra
.72 .708 .838 r
.64332 .19723 .65185 .21186 .66883 .20157 .66038 .18728 Metetra
.719 .714 .845 r
.66038 .18728 .66883 .20157 .68589 .19152 .67752 .17752 Metetra
.718 .719 .851 r
.67752 .17752 .68589 .19152 .70302 .1817 .69474 .16794 Metetra
.716 .724 .856 r
.69474 .16794 .70302 .1817 .72023 .1721 .71203 .15853 Metetra
.714 .727 .861 r
.71203 .15853 .72023 .1721 .73752 .16269 .72941 .14927 Metetra
.712 .731 .865 r
.72941 .14927 .73752 .16269 .7549 .15346 .74688 .14016 Metetra
.71 .733 .869 r
.74688 .14016 .7549 .15346 .77237 .14439 .76444 .13118 Metetra
.595 .694 .911 r
.1208 .35069 .13092 .3615 .14475 .35879 .13469 .34777 Metetra
.591 .689 .91 r
.13469 .34777 .14475 .35879 .15867 .35623 .14866 .34497 Metetra
.587 .684 .908 r
.14866 .34497 .15867 .35623 .17267 .35383 .16271 .34231 Metetra
.582 .678 .906 r
.16271 .34231 .17267 .35383 .18675 .3516 .17684 .33978 Metetra
.578 .671 .903 r
.17684 .33978 .18675 .3516 .20092 .34955 .19107 .33739 Metetra
.573 .664 .899 r
.19107 .33739 .20092 .34955 .21517 .34769 .20538 .33515 Metetra
.569 .656 .895 r
.20538 .33515 .21517 .34769 .22952 .34604 .21979 .33306 Metetra
.565 .647 .89 r
.21979 .33306 .22952 .34604 .24396 .34459 .23429 .33112 Metetra
.561 .637 .883 r
.23429 .33112 .24396 .34459 .2585 .34334 .2489 .3293 Metetra
.559 .627 .876 r
.2489 .3293 .2585 .34334 .27315 .34226 .26361 .3276 Metetra
.558 .617 .868 r
.26361 .3276 .27315 .34226 .28791 .34134 .27844 .32596 Metetra
.558 .607 .858 r
.27844 .32596 .28791 .34134 .3028 .3405 .29339 .32434 Metetra
.56 .597 .848 r
.29339 .32434 .3028 .3405 .31781 .33968 .30846 .32267 Metetra
.564 .589 .836 r
.30846 .32267 .31781 .33968 .33295 .33876 .32367 .32086 Metetra
.57 .581 .825 r
.32367 .32086 .33295 .33876 .34825 .33759 .33901 .31878 Metetra
.578 .575 .813 r
.33901 .31878 .34825 .33759 .36369 .33601 .35451 .31632 Metetra
.588 .571 .802 r
.35451 .31632 .36369 .33601 .3793 .33381 .37015 .31333 Metetra
.599 .57 .792 r
.37015 .31333 .3793 .33381 .39506 .3308 .38594 .30967 Metetra
.611 .57 .784 r
.38594 .30967 .39506 .3308 .41098 .32681 .40187 .30524 Metetra
.623 .573 .778 r
.40187 .30524 .41098 .32681 .42704 .32173 .41794 .29994 Metetra
.636 .579 .774 r
.41794 .29994 .42704 .32173 .44323 .31549 .43413 .29376 Metetra
.648 .586 .772 r
.43413 .29376 .44323 .31549 .45954 .30815 .45044 .28671 Metetra
.659 .595 .772 r
.45044 .28671 .45954 .30815 .47594 .2998 .46685 .27888 Metetra
.67 .606 .775 r
.46685 .27888 .47594 .2998 .49242 .29063 .48334 .27036 Metetra
.68 .617 .779 r
.48334 .27036 .49242 .29063 .50897 .28082 .49991 .26129 Metetra
.689 .629 .784 r
.49991 .26129 .50897 .28082 .52558 .27057 .51655 .25181 Metetra
.696 .641 .791 r
.51655 .25181 .52558 .27057 .54224 .26004 .53324 .24205 Metetra
.702 .653 .798 r
.53324 .24205 .54224 .26004 .55895 .24939 .55 .23212 Metetra
.707 .664 .806 r
.55 .23212 .55895 .24939 .57571 .23873 .56682 .22211 Metetra
.71 .674 .813 r
.56682 .22211 .57571 .23873 .59252 .22813 .5837 .21211 Metetra
.713 .684 .821 r
.5837 .21211 .59252 .22813 .60939 .21766 .60063 .20215 Metetra
.714 .693 .828 r
.60063 .20215 .60939 .21766 .62632 .20736 .61764 .19228 Metetra
.715 .7 .835 r
.61764 .19228 .62632 .20736 .64332 .19723 .63471 .18253 Metetra
.715 .707 .841 r
.63471 .18253 .64332 .19723 .66038 .18728 .65185 .1729 Metetra
.714 .713 .847 r
.65185 .1729 .66038 .18728 .67752 .17752 .66907 .16341 Metetra
.713 .718 .853 r
.66907 .16341 .67752 .17752 .69474 .16794 .68637 .15404 Metetra
.712 .722 .858 r
.68637 .15404 .69474 .16794 .71203 .15853 .70375 .14481 Metetra
.71 .726 .862 r
.70375 .14481 .71203 .15853 .72941 .14927 .72122 .13569 Metetra
.708 .729 .866 r
.72122 .13569 .72941 .14927 .74688 .14016 .73877 .1267 Metetra
.707 .731 .87 r
.73877 .1267 .74688 .14016 .76444 .13118 .75642 .1178 Metetra
.601 .695 .91 r
.1106 .33975 .1208 .35069 .13469 .34777 .12453 .33663 Metetra
.597 .691 .908 r
.12453 .33663 .13469 .34777 .14866 .34497 .13855 .3336 Metetra
.593 .686 .906 r
.13855 .3336 .14866 .34497 .16271 .34231 .15266 .33068 Metetra
.59 .681 .904 r
.15266 .33068 .16271 .34231 .17684 .33978 .16685 .32786 Metetra
.586 .675 .901 r
.16685 .32786 .17684 .33978 .19107 .33739 .18112 .32516 Metetra
.582 .668 .898 r
.18112 .32516 .19107 .33739 .20538 .33515 .1955 .32256 Metetra
.579 .661 .894 r
.1955 .32256 .20538 .33515 .21979 .33306 .20996 .32007 Metetra
.576 .653 .889 r
.20996 .32007 .21979 .33306 .23429 .33112 .22453 .31768 Metetra
.574 .645 .883 r
.22453 .31768 .23429 .33112 .2489 .3293 .2392 .31537 Metetra
.573 .637 .877 r
.2392 .31537 .2489 .3293 .26361 .3276 .25397 .3131 Metetra
.573 .629 .869 r
.25397 .3131 .26361 .3276 .27844 .32596 .26886 .31086 Metetra
.574 .62 .861 r
.26886 .31086 .27844 .32596 .29339 .32434 .28387 .30859 Metetra
.576 .612 .852 r
.28387 .30859 .29339 .32434 .30846 .32267 .299 .30623 Metetra
.58 .605 .843 r
.299 .30623 .30846 .32267 .32367 .32086 .31427 .3037 Metetra
.585 .599 .833 r
.31427 .3037 .32367 .32086 .33901 .31878 .32967 .30091 Metetra
.592 .594 .823 r
.32967 .30091 .33901 .31878 .35451 .31632 .3452 .29777 Metetra
.6 .591 .814 r
.3452 .29777 .35451 .31632 .37015 .31333 .36088 .29418 Metetra
.609 .59 .806 r
.36088 .29418 .37015 .31333 .38594 .30967 .3767 .29003 Metetra
.619 .59 .799 r
.3767 .29003 .38594 .30967 .40187 .30524 .39265 .28526 Metetra
.629 .593 .794 r
.39265 .28526 .40187 .30524 .41794 .29994 .40874 .27979 Metetra
.64 .597 .79 r
.40874 .27979 .41794 .29994 .43413 .29376 .42494 .27363 Metetra
.65 .603 .788 r
.42494 .27363 .43413 .29376 .45044 .28671 .44126 .26678 Metetra
.66 .61 .788 r
.44126 .26678 .45044 .28671 .46685 .27888 .45768 .25928 Metetra
.669 .619 .79 r
.45768 .25928 .46685 .27888 .48334 .27036 .47419 .25123 Metetra
.678 .629 .793 r
.47419 .25123 .48334 .27036 .49991 .26129 .49078 .2427 Metetra
.685 .638 .797 r
.49078 .2427 .49991 .26129 .51655 .25181 .50745 .23379 Metetra
.691 .649 .802 r
.50745 .23379 .51655 .25181 .53324 .24205 .52419 .22461 Metetra
.697 .659 .808 r
.52419 .22461 .53324 .24205 .55 .23212 .54099 .21525 Metetra
.701 .668 .814 r
.54099 .21525 .55 .23212 .56682 .22211 .55786 .20577 Metetra
.705 .677 .821 r
.55786 .20577 .56682 .22211 .5837 .21211 .5748 .19624 Metetra
.707 .686 .827 r
.5748 .19624 .5837 .21211 .60063 .20215 .59181 .18672 Metetra
.708 .693 .833 r
.59181 .18672 .60063 .20215 .61764 .19228 .60888 .17723 Metetra
.709 .7 .839 r
.60888 .17723 .61764 .19228 .63471 .18253 .62603 .1678 Metetra
.709 .706 .845 r
.62603 .1678 .63471 .18253 .65185 .1729 .64325 .15845 Metetra
.709 .712 .85 r
.64325 .15845 .65185 .1729 .66907 .16341 .66055 .14919 Metetra
.709 .716 .855 r
.66055 .14919 .66907 .16341 .68637 .15404 .67793 .14002 Metetra
.708 .721 .86 r
.67793 .14002 .68637 .15404 .70375 .14481 .69539 .13094 Metetra
.706 .724 .864 r
.69539 .13094 .70375 .14481 .72122 .13569 .71294 .12196 Metetra
.705 .727 .867 r
.71294 .12196 .72122 .13569 .73877 .1267 .73058 .11307 Metetra
.704 .73 .871 r
.73058 .11307 .73877 .1267 .75642 .1178 .74831 .10426 Metetra
.605 .697 .908 r
.10029 .3287 .1106 .33975 .12453 .33663 .11428 .32537 Metetra
.602 .693 .906 r
.11428 .32537 .12453 .33663 .13855 .3336 .12835 .32212 Metetra
.599 .688 .905 r
.12835 .32212 .13855 .3336 .15266 .33068 .14251 .31896 Metetra
.596 .683 .902 r
.14251 .31896 .15266 .33068 .16685 .32786 .15675 .31587 Metetra
.594 .678 .9 r
.15675 .31587 .16685 .32786 .18112 .32516 .17109 .31287 Metetra
.591 .672 .896 r
.17109 .31287 .18112 .32516 .1955 .32256 .18551 .30994 Metetra
.588 .666 .893 r
.18551 .30994 .1955 .32256 .20996 .32007 .20004 .30709 Metetra
.587 .66 .888 r
.20004 .30709 .20996 .32007 .22453 .31768 .21466 .30429 Metetra
.585 .653 .883 r
.21466 .30429 .22453 .31768 .2392 .31537 .22939 .30153 Metetra
.585 .646 .877 r
.22939 .30153 .2392 .31537 .25397 .3131 .24423 .29879 Metetra
.585 .639 .871 r
.24423 .29879 .25397 .3131 .26886 .31086 .25918 .29603 Metetra
.586 .632 .864 r
.25918 .29603 .26886 .31086 .28387 .30859 .27425 .2932 Metetra
.588 .626 .856 r
.27425 .2932 .28387 .30859 .299 .30623 .28944 .29027 Metetra
.592 .62 .848 r
.28944 .29027 .299 .30623 .31427 .3037 .30476 .28716 Metetra
.597 .615 .84 r
.30476 .28716 .31427 .3037 .32967 .30091 .32021 .28381 Metetra
.603 .611 .832 r
.32021 .28381 .32967 .30091 .3452 .29777 .33579 .28014 Metetra
.609 .608 .825 r
.33579 .28014 .3452 .29777 .36088 .29418 .3515 .27607 Metetra
.617 .607 .818 r
.3515 .27607 .36088 .29418 .3767 .29003 .36735 .27154 Metetra
.625 .607 .812 r
.36735 .27154 .3767 .29003 .39265 .28526 .38333 .2665 Metetra
.634 .609 .808 r
.38333 .2665 .39265 .28526 .40874 .27979 .39944 .26089 Metetra
.643 .613 .804 r
.39944 .26089 .40874 .27979 .42494 .27363 .41566 .25472 Metetra
.652 .618 .803 r
.41566 .25472 .42494 .27363 .44126 .26678 .43199 .24799 Metetra
.66 .624 .802 r
.43199 .24799 .44126 .26678 .45768 .25928 .44843 .24074 Metetra
.668 .631 .803 r
.44843 .24074 .45768 .25928 .47419 .25123 .46497 .23301 Metetra
.675 .639 .806 r
.46497 .23301 .47419 .25123 .49078 .2427 .48159 .22487 Metetra
.682 .647 .809 r
.48159 .22487 .49078 .2427 .50745 .23379 .49829 .2164 Metetra
.688 .656 .813 r
.49829 .2164 .50745 .23379 .52419 .22461 .51507 .20766 Metetra
.692 .664 .818 r
.51507 .20766 .52419 .22461 .54099 .21525 .53192 .19874 Metetra
.696 .672 .823 r
.53192 .19874 .54099 .21525 .55786 .20577 .54884 .18968 Metetra
.7 .68 .828 r
.54884 .18968 .55786 .20577 .5748 .19624 .56584 .18054 Metetra
.702 .688 .833 r
.56584 .18054 .5748 .19624 .59181 .18672 .58291 .17137 Metetra
.703 .695 .839 r
.58291 .17137 .59181 .18672 .60888 .17723 .60005 .16219 Metetra
.704 .701 .844 r
.60005 .16219 .60888 .17723 .62603 .1678 .61727 .15304 Metetra
.705 .706 .849 r
.61727 .15304 .62603 .1678 .64325 .15845 .63456 .14393 Metetra
.705 .711 .853 r
.63456 .14393 .64325 .15845 .66055 .14919 .65194 .13488 Metetra
.705 .716 .858 r
.65194 .13488 .66055 .14919 .67793 .14002 .6694 .12588 Metetra
.704 .72 .862 r
.6694 .12588 .67793 .14002 .69539 .13094 .68694 .11695 Metetra
.703 .723 .865 r
.68694 .11695 .69539 .13094 .71294 .12196 .70457 .10809 Metetra
.702 .726 .869 r
.70457 .10809 .71294 .12196 .73058 .11307 .7223 .09929 Metetra
.701 .729 .872 r
.7223 .09929 .73058 .11307 .74831 .10426 .74011 .09055 Metetra
.61 .698 .907 r
.08989 .31754 .10029 .3287 .11428 .32537 .10393 .31402 Metetra
.607 .695 .905 r
.10393 .31402 .11428 .32537 .12835 .32212 .11805 .31056 Metetra
.605 .691 .903 r
.11805 .31056 .12835 .32212 .14251 .31896 .13226 .30716 Metetra
.602 .686 .901 r
.13226 .30716 .14251 .31896 .15675 .31587 .14656 .30382 Metetra
.6 .681 .898 r
.14656 .30382 .15675 .31587 .17109 .31287 .16095 .30053 Metetra
.598 .676 .895 r
.16095 .30053 .17109 .31287 .18551 .30994 .17543 .2973 Metetra
.597 .671 .892 r
.17543 .2973 .18551 .30994 .20004 .30709 .19002 .29411 Metetra
.595 .665 .888 r
.19002 .29411 .20004 .30709 .21466 .30429 .2047 .29095 Metetra
.594 .66 .883 r
.2047 .29095 .21466 .30429 .22939 .30153 .21949 .2878 Metetra
.594 .654 .878 r
.21949 .2878 .22939 .30153 .24423 .29879 .23438 .28463 Metetra
.595 .648 .873 r
.23438 .28463 .24423 .29879 .25918 .29603 .24939 .28142 Metetra
.596 .642 .867 r
.24939 .28142 .25918 .29603 .27425 .2932 .26452 .27814 Metetra
.599 .637 .86 r
.26452 .27814 .27425 .2932 .28944 .29027 .27976 .27472 Metetra
.602 .632 .853 r
.27976 .27472 .28944 .29027 .30476 .28716 .29513 .27114 Metetra
.606 .628 .847 r
.29513 .27114 .30476 .28716 .32021 .28381 .31063 .26732 Metetra
.611 .625 .84 r
.31063 .26732 .32021 .28381 .33579 .28014 .32625 .26322 Metetra
.617 .623 .834 r
.32625 .26322 .33579 .28014 .3515 .27607 .34201 .25878 Metetra
.624 .622 .828 r
.34201 .25878 .3515 .27607 .36735 .27154 .35789 .25395 Metetra
.631 .622 .823 r
.35789 .25395 .36735 .27154 .38333 .2665 .3739 .24868 Metetra
.638 .624 .819 r
.3739 .24868 .38333 .2665 .39944 .26089 .39003 .24296 Metetra
.646 .627 .816 r
.39003 .24296 .39944 .26089 .41566 .25472 .40628 .23676 Metetra
.653 .631 .815 r
.40628 .23676 .41566 .25472 .43199 .24799 .42264 .23011 Metetra
.66 .636 .814 r
.42264 .23011 .43199 .24799 .44843 .24074 .4391 .22301 Metetra
.667 .642 .815 r
.4391 .22301 .44843 .24074 .46497 .23301 .45566 .21551 Metetra
.674 .648 .817 r
.45566 .21551 .46497 .23301 .48159 .22487 .47231 .20766 Metetra
.679 .655 .819 r
.47231 .20766 .48159 .22487 .49829 .2164 .48905 .19951 Metetra
.684 .662 .822 r
.48905 .19951 .49829 .2164 .51507 .20766 .50587 .19112 Metetra
.689 .67 .826 r
.50587 .19112 .51507 .20766 .53192 .19874 .52277 .18253 Metetra
.692 .677 .83 r
.52277 .18253 .53192 .19874 .54884 .18968 .53975 .17381 Metetra
.695 .684 .835 r
.53975 .17381 .54884 .18968 .56584 .18054 .5568 .16499 Metetra
.697 .69 .839 r
.5568 .16499 .56584 .18054 .58291 .17137 .57393 .15611 Metetra
.699 .696 .844 r
.57393 .15611 .58291 .17137 .60005 .16219 .59114 .1472 Metetra
.7 .702 .848 r
.59114 .1472 .60005 .16219 .61727 .15304 .60843 .13828 Metetra
.701 .707 .852 r
.60843 .13828 .61727 .15304 .63456 .14393 .62579 .12937 Metetra
.701 .711 .856 r
.62579 .12937 .63456 .14393 .65194 .13488 .64325 .1205 Metetra
.701 .715 .86 r
.64325 .1205 .65194 .13488 .6694 .12588 .66078 .11165 Metetra
.7 .719 .864 r
.66078 .11165 .6694 .12588 .68694 .11695 .67841 .10285 Metetra
.7 .722 .867 r
.67841 .10285 .68694 .11695 .70457 .10809 .69612 .09409 Metetra
.699 .725 .87 r
.69612 .09409 .70457 .10809 .7223 .09929 .71393 .08537 Metetra
.698 .728 .873 r
.71393 .08537 .7223 .09929 .74011 .09055 .73183 .0767 Metetra
.614 .7 .905 r
.07939 .30628 .08989 .31754 .10393 .31402 .09348 .30257 Metetra
.612 .696 .904 r
.09348 .30257 .10393 .31402 .11805 .31056 .10765 .2989 Metetra
.61 .693 .902 r
.10765 .2989 .11805 .31056 .13226 .30716 .12191 .29528 Metetra
.608 .689 .9 r
.12191 .29528 .13226 .30716 .14656 .30382 .13627 .2917 Metetra
.606 .685 .898 r
.13627 .2917 .14656 .30382 .16095 .30053 .15071 .28816 Metetra
.605 .68 .895 r
.15071 .28816 .16095 .30053 .17543 .2973 .16525 .28464 Metetra
.604 .676 .892 r
.16525 .28464 .17543 .2973 .19002 .29411 .17989 .28115 Metetra
.603 .671 .888 r
.17989 .28115 .19002 .29411 .2047 .29095 .19463 .27766 Metetra
.602 .666 .884 r
.19463 .27766 .2047 .29095 .21949 .2878 .20947 .27416 Metetra
.603 .661 .879 r
.20947 .27416 .21949 .2878 .23438 .28463 .22443 .27062 Metetra
.603 .656 .874 r
.22443 .27062 .23438 .28463 .24939 .28142 .23949 .26703 Metetra
.605 .651 .869 r
.23949 .26703 .24939 .28142 .26452 .27814 .25467 .26334 Metetra
.607 .647 .864 r
.25467 .26334 .26452 .27814 .27976 .27472 .26997 .25953 Metetra
.61 .643 .858 r
.26997 .25953 .27976 .27472 .29513 .27114 .28539 .25554 Metetra
.614 .639 .852 r
.28539 .25554 .29513 .27114 .31063 .26732 .30094 .25135 Metetra
.618 .637 .847 r
.30094 .25135 .31063 .26732 .32625 .26322 .31661 .2469 Metetra
.624 .635 .841 r
.31661 .2469 .32625 .26322 .34201 .25878 .3324 .24215 Metetra
.629 .634 .837 r
.3324 .24215 .34201 .25878 .35789 .25395 .34832 .23706 Metetra
.635 .635 .833 r
.34832 .23706 .35789 .25395 .3739 .24868 .36436 .23161 Metetra
.642 .636 .829 r
.36436 .23161 .3739 .24868 .39003 .24296 .38053 .22578 Metetra
.648 .639 .827 r
.38053 .22578 .39003 .24296 .40628 .23676 .3968 .21955 Metetra
.654 .642 .825 r
.3968 .21955 .40628 .23676 .42264 .23011 .41319 .21293 Metetra
.661 .646 .825 r
.41319 .21293 .42264 .23011 .4391 .22301 .42968 .20594 Metetra
.667 .651 .825 r
.42968 .20594 .4391 .22301 .45566 .21551 .44627 .19861 Metetra
.672 .657 .826 r
.44627 .19861 .45566 .21551 .47231 .20766 .46296 .19096 Metetra
.677 .662 .828 r
.46296 .19096 .47231 .20766 .48905 .19951 .47973 .18305 Metetra
.682 .668 .831 r
.47973 .18305 .48905 .19951 .50587 .19112 .4966 .17492 Metetra
.685 .675 .834 r
.4966 .17492 .50587 .19112 .52277 .18253 .51354 .1666 Metetra
.689 .681 .837 r
.51354 .1666 .52277 .18253 .53975 .17381 .53057 .15814 Metetra
.691 .687 .841 r
.53057 .15814 .53975 .17381 .5568 .16499 .54768 .14957 Metetra
.694 .692 .845 r
.54768 .14957 .5568 .16499 .57393 .15611 .56487 .14092 Metetra
.695 .698 .848 r
.56487 .14092 .57393 .15611 .59114 .1472 .58215 .13223 Metetra
.696 .703 .852 r
.58215 .13223 .59114 .1472 .60843 .13828 .5995 .1235 Metetra
.697 .707 .856 r
.5995 .1235 .60843 .13828 .62579 .12937 .61694 .11477 Metetra
.697 .712 .859 r
.61694 .11477 .62579 .12937 .64325 .1205 .63447 .10605 Metetra
.697 .715 .863 r
.63447 .10605 .64325 .1205 .66078 .11165 .65208 .09733 Metetra
.697 .719 .866 r
.65208 .09733 .66078 .11165 .67841 .10285 .66979 .08864 Metetra
.697 .722 .869 r
.66979 .08864 .67841 .10285 .69612 .09409 .68758 .07997 Metetra
.696 .724 .872 r
.68758 .07997 .69612 .09409 .71393 .08537 .70547 .07132 Metetra
.696 .727 .874 r
.70547 .07132 .71393 .08537 .73183 .0767 .72346 .06271 Metetra
.618 .701 .904 r
.06879 .29492 .07939 .30628 .09348 .30257 .08293 .29103 Metetra
.616 .698 .903 r
.08293 .29103 .09348 .30257 .10765 .2989 .09715 .28717 Metetra
.614 .695 .901 r
.09715 .28717 .10765 .2989 .12191 .29528 .11146 .28334 Metetra
.613 .691 .899 r
.11146 .28334 .12191 .29528 .13627 .2917 .12587 .27954 Metetra
.612 .688 .897 r
.12587 .27954 .13627 .2917 .15071 .28816 .14037 .27575 Metetra
.611 .684 .894 r
.14037 .27575 .15071 .28816 .16525 .28464 .15496 .27197 Metetra
.61 .68 .891 r
.15496 .27197 .16525 .28464 .17989 .28115 .16966 .2682 Metetra
.609 .676 .888 r
.16966 .2682 .17989 .28115 .19463 .27766 .18445 .26441 Metetra
.609 .671 .884 r
.18445 .26441 .19463 .27766 .20947 .27416 .19935 .2606 Metetra
.61 .667 .881 r
.19935 .2606 .20947 .27416 .22443 .27062 .21436 .25674 Metetra
.611 .663 .876 r
.21436 .25674 .22443 .27062 .23949 .26703 .22948 .25281 Metetra
.612 .659 .872 r
.22948 .25281 .23949 .26703 .25467 .26334 .24472 .24878 Metetra
.614 .655 .867 r
.24472 .24878 .25467 .26334 .26997 .25953 .26007 .24462 Metetra
.617 .652 .862 r
.26007 .24462 .26997 .25953 .28539 .25554 .27554 .2403 Metetra
.62 .649 .857 r
.27554 .2403 .28539 .25554 .30094 .25135 .29113 .23579 Metetra
.624 .647 .853 r
.29113 .23579 .30094 .25135 .31661 .2469 .30685 .23104 Metetra
.629 .646 .848 r
.30685 .23104 .31661 .2469 .3324 .24215 .32268 .22604 Metetra
.634 .645 .844 r
.32268 .22604 .3324 .24215 .34832 .23706 .33864 .22074 Metetra
.639 .646 .841 r
.33864 .22074 .34832 .23706 .36436 .23161 .35472 .21513 Metetra
.644 .647 .838 r
.35472 .21513 .36436 .23161 .38053 .22578 .37091 .20919 Metetra
.65 .649 .836 r
.37091 .20919 .38053 .22578 .3968 .21955 .38722 .20291 Metetra
.655 .652 .834 r
.38722 .20291 .3968 .21955 .41319 .21293 .40364 .19631 Metetra
.661 .655 .834 r
.40364 .19631 .41319 .21293 .42968 .20594 .42017 .18939 Metetra
.666 .659 .834 r
.42017 .18939 .42968 .20594 .44627 .19861 .43679 .18217 Metetra
.671 .664 .835 r
.43679 .18217 .44627 .19861 .46296 .19096 .45352 .17467 Metetra
.675 .669 .836 r
.45352 .17467 .46296 .19096 .47973 .18305 .47033 .16694 Metetra
.679 .674 .838 r
.47033 .16694 .47973 .18305 .4966 .17492 .48724 .159 Metetra
.683 .679 .841 r
.48724 .159 .4966 .17492 .51354 .1666 .50424 .15088 Metetra
.686 .685 .843 r
.50424 .15088 .51354 .1666 .53057 .15814 .52132 .14263 Metetra
.688 .69 .846 r
.52132 .14263 .53057 .15814 .54768 .14957 .53848 .13426 Metetra
.69 .695 .849 r
.53848 .13426 .54768 .14957 .56487 .14092 .55574 .1258 Metetra
.692 .7 .853 r
.55574 .1258 .56487 .14092 .58215 .13223 .57307 .11728 Metetra
.693 .704 .856 r
.57307 .11728 .58215 .13223 .5995 .1235 .5905 .10872 Metetra
.694 .708 .859 r
.5905 .10872 .5995 .1235 .61694 .11477 .60801 .10013 Metetra
.694 .712 .862 r
.60801 .10013 .61694 .11477 .63447 .10605 .62561 .09153 Metetra
.694 .715 .865 r
.62561 .09153 .63447 .10605 .65208 .09733 .6433 .08292 Metetra
.694 .719 .868 r
.6433 .08292 .65208 .09733 .66979 .08864 .66108 .07432 Metetra
.694 .721 .871 r
.66108 .07432 .66979 .08864 .68758 .07997 .67895 .06573 Metetra
.694 .724 .873 r
.67895 .06573 .68758 .07997 .70547 .07132 .69692 .05714 Metetra
.693 .726 .875 r
.69692 .05714 .70547 .07132 .72346 .06271 .71499 .04857 Metetra
.621 .703 .904 r
.05808 .28348 .06879 .29492 .08293 .29103 .07227 .27941 Metetra
.62 .7 .902 r
.07227 .27941 .08293 .29103 .09715 .28717 .08654 .27537 Metetra
.618 .697 .9 r
.08654 .27537 .09715 .28717 .11146 .28334 .10091 .27134 Metetra
.617 .694 .899 r
.10091 .27134 .11146 .28334 .12587 .27954 .11536 .26732 Metetra
.616 .691 .896 r
.11536 .26732 .12587 .27954 .14037 .27575 .12992 .26331 Metetra
.616 .687 .894 r
.12992 .26331 .14037 .27575 .15496 .27197 .14456 .25929 Metetra
.615 .684 .891 r
.14456 .25929 .15496 .27197 .16966 .2682 .15931 .25526 Metetra
.615 .68 .888 r
.15931 .25526 .16966 .2682 .18445 .26441 .17416 .25121 Metetra
.615 .677 .885 r
.17416 .25121 .18445 .26441 .19935 .2606 .18912 .24711 Metetra
.616 .673 .882 r
.18912 .24711 .19935 .2606 .21436 .25674 .20419 .24296 Metetra
.617 .669 .878 r
.20419 .24296 .21436 .25674 .22948 .25281 .21936 .23874 Metetra
.618 .666 .874 r
.21936 .23874 .22948 .25281 .24472 .24878 .23465 .23441 Metetra
.62 .663 .87 r
.23465 .23441 .24472 .24878 .26007 .24462 .25005 .22996 Metetra
.623 .66 .866 r
.25005 .22996 .26007 .24462 .27554 .2403 .26557 .22535 Metetra
.626 .658 .862 r
.26557 .22535 .27554 .2403 .29113 .23579 .28121 .22056 Metetra
.629 .656 .858 r
.28121 .22056 .29113 .23579 .30685 .23104 .29697 .21557 Metetra
.633 .655 .854 r
.29697 .21557 .30685 .23104 .32268 .22604 .31285 .21034 Metetra
.637 .655 .851 r
.31285 .21034 .32268 .22604 .33864 .22074 .32885 .20486 Metetra
.642 .655 .848 r
.32885 .20486 .33864 .22074 .35472 .21513 .34496 .19911 Metetra
.647 .656 .845 r
.34496 .19911 .35472 .21513 .37091 .20919 .3612 .19307 Metetra
.652 .658 .843 r
.3612 .19307 .37091 .20919 .38722 .20291 .37754 .18674 Metetra
.656 .66 .842 r
.37754 .18674 .38722 .20291 .40364 .19631 .394 .18013 Metetra
.661 .663 .842 r
.394 .18013 .40364 .19631 .42017 .18939 .41056 .17325 Metetra
.665 .667 .842 r
.41056 .17325 .42017 .18939 .43679 .18217 .42722 .1661 Metetra
.67 .671 .842 r
.42722 .1661 .43679 .18217 .45352 .17467 .44399 .15871 Metetra
.674 .675 .843 r
.44399 .15871 .45352 .17467 .47033 .16694 .46084 .15111 Metetra
.677 .679 .845 r
.46084 .15111 .47033 .16694 .48724 .159 .4778 .14331 Metetra
.68 .684 .847 r
.4778 .14331 .48724 .159 .50424 .15088 .49484 .13535 Metetra
.683 .688 .849 r
.49484 .13535 .50424 .15088 .52132 .14263 .51198 .12725 Metetra
.685 .693 .851 r
.51198 .12725 .52132 .14263 .53848 .13426 .5292 .11904 Metetra
.687 .697 .854 r
.5292 .11904 .53848 .13426 .55574 .1258 .54651 .11073 Metetra
.689 .701 .857 r
.54651 .11073 .55574 .1258 .57307 .11728 .56391 .10236 Metetra
.69 .705 .859 r
.56391 .10236 .57307 .11728 .5905 .10872 .58141 .09393 Metetra
.691 .709 .862 r
.58141 .09393 .5905 .10872 .60801 .10013 .59899 .08545 Metetra
.691 .713 .865 r
.59899 .08545 .60801 .10013 .62561 .09153 .61666 .07695 Metetra
.692 .716 .867 r
.61666 .07695 .62561 .09153 .6433 .08292 .63442 .06844 Metetra
.692 .719 .87 r
.63442 .06844 .6433 .08292 .66108 .07432 .65228 .05991 Metetra
.692 .721 .872 r
.65228 .05991 .66108 .07432 .67895 .06573 .67023 .05138 Metetra
.691 .724 .875 r
.67023 .05138 .67895 .06573 .69692 .05714 .68829 .04284 Metetra
.691 .726 .877 r
.68829 .04284 .69692 .05714 .71499 .04857 .70644 .03431 Metetra
.624 .704 .903 r
.04726 .27195 .05808 .28348 .07227 .27941 .0615 .26772 Metetra
.623 .702 .901 r
.0615 .26772 .07227 .27941 .08654 .27537 .07582 .26349 Metetra
.622 .699 .9 r
.07582 .26349 .08654 .27537 .10091 .27134 .09024 .25927 Metetra
.621 .696 .898 r
.09024 .25927 .10091 .27134 .11536 .26732 .10475 .25506 Metetra
.621 .694 .896 r
.10475 .25506 .11536 .26732 .12992 .26331 .11935 .25083 Metetra
.62 .691 .894 r
.11935 .25083 .12992 .26331 .14456 .25929 .13406 .24659 Metetra
.62 .687 .892 r
.13406 .24659 .14456 .25929 .15931 .25526 .14886 .24233 Metetra
.62 .684 .889 r
.14886 .24233 .15931 .25526 .17416 .25121 .16377 .23803 Metetra
.62 .681 .886 r
.16377 .23803 .17416 .25121 .18912 .24711 .17878 .23369 Metetra
.621 .678 .883 r
.17878 .23369 .18912 .24711 .20419 .24296 .19389 .22928 Metetra
.622 .675 .88 r
.19389 .22928 .20419 .24296 .21936 .23874 .20912 .22479 Metetra
.623 .672 .876 r
.20912 .22479 .21936 .23874 .23465 .23441 .22446 .2202 Metetra
.625 .67 .873 r
.22446 .2202 .23465 .23441 .25005 .22996 .23992 .21549 Metetra
.628 .668 .869 r
.23992 .21549 .25005 .22996 .26557 .22535 .25549 .21063 Metetra
.63 .666 .866 r
.25549 .21063 .26557 .22535 .28121 .22056 .27117 .20561 Metetra
.633 .664 .862 r
.27117 .20561 .28121 .22056 .29697 .21557 .28698 .2004 Metetra
.637 .664 .859 r
.28698 .2004 .29697 .21557 .31285 .21034 .3029 .19498 Metetra
.641 .663 .856 r
.3029 .19498 .31285 .21034 .32885 .20486 .31894 .18933 Metetra
.645 .664 .854 r
.31894 .18933 .32885 .20486 .34496 .19911 .3351 .18345 Metetra
.649 .664 .852 r
.3351 .18345 .34496 .19911 .3612 .19307 .35137 .17732 Metetra
.653 .666 .85 r
.35137 .17732 .3612 .19307 .37754 .18674 .36775 .17094 Metetra
.657 .668 .849 r
.36775 .17094 .37754 .18674 .394 .18013 .38425 .16431 Metetra
.661 .67 .848 r
.38425 .16431 .394 .18013 .41056 .17325 .40085 .15744 Metetra
.665 .673 .848 r
.40085 .15744 .41056 .17325 .42722 .1661 .41755 .15034 Metetra
.669 .677 .848 r
.41755 .15034 .42722 .1661 .44399 .15871 .43436 .14302 Metetra
.672 .68 .849 r
.43436 .14302 .44399 .15871 .46084 .15111 .45126 .1355 Metetra
.675 .684 .85 r
.45126 .1355 .46084 .15111 .4778 .14331 .46826 .12781 Metetra
.678 .688 .852 r
.46826 .12781 .4778 .14331 .49484 .13535 .48536 .11997 Metetra
.681 .692 .854 r
.48536 .11997 .49484 .13535 .51198 .12725 .50255 .11199 Metetra
.683 .696 .856 r
.50255 .11199 .51198 .12725 .5292 .11904 .51983 .10389 Metetra
.685 .7 .858 r
.51983 .10389 .5292 .11904 .54651 .11073 .5372 .09571 Metetra
.686 .703 .86 r
.5372 .09571 .54651 .11073 .56391 .10236 .55467 .08744 Metetra
.687 .707 .863 r
.55467 .08744 .56391 .10236 .58141 .09393 .57222 .07911 Metetra
.688 .71 .865 r
.57222 .07911 .58141 .09393 .59899 .08545 .58987 .07073 Metetra
.689 .713 .867 r
.58987 .07073 .59899 .08545 .61666 .07695 .60762 .06231 Metetra
.689 .716 .87 r
.60762 .06231 .61666 .07695 .63442 .06844 .62546 .05387 Metetra
.689 .719 .872 r
.62546 .05387 .63442 .06844 .65228 .05991 .64339 .0454 Metetra
.689 .721 .874 r
.64339 .0454 .65228 .05991 .67023 .05138 .66142 .03691 Metetra
.689 .724 .876 r
.66142 .03691 .67023 .05138 .68829 .04284 .67956 .02842 Metetra
.689 .726 .878 r
.67956 .02842 .68829 .04284 .70644 .03431 .69779 .01991 Metetra
.627 .706 .902 r
.03634 .26033 .04726 .27195 .0615 .26772 .05062 .25594 Metetra
.626 .704 .901 r
.05062 .25594 .0615 .26772 .07582 .26349 .065 .25155 Metetra
.626 .701 .9 r
.065 .25155 .07582 .26349 .09024 .25927 .07946 .24715 Metetra
.625 .699 .898 r
.07946 .24715 .09024 .25927 .10475 .25506 .09402 .24274 Metetra
.624 .696 .896 r
.09402 .24274 .10475 .25506 .11935 .25083 .10868 .23832 Metetra
.624 .694 .894 r
.10868 .23832 .11935 .25083 .13406 .24659 .12344 .23388 Metetra
.624 .691 .892 r
.12344 .23388 .13406 .24659 .14886 .24233 .13829 .2294 Metetra
.624 .688 .889 r
.13829 .2294 .14886 .24233 .16377 .23803 .15325 .22488 Metetra
.625 .685 .887 r
.15325 .22488 .16377 .23803 .17878 .23369 .16832 .22031 Metetra
.625 .683 .884 r
.16832 .22031 .17878 .23369 .19389 .22928 .18349 .21567 Metetra
.626 .68 .881 r
.18349 .21567 .19389 .22928 .20912 .22479 .19877 .21094 Metetra
.628 .678 .878 r
.19877 .21094 .20912 .22479 .22446 .2202 .21416 .20612 Metetra
.63 .676 .875 r
.21416 .20612 .22446 .2202 .23992 .21549 .22967 .20118 Metetra
.632 .674 .872 r
.22967 .20118 .23992 .21549 .25549 .21063 .24528 .1961 Metetra
.634 .672 .869 r
.24528 .1961 .25549 .21063 .27117 .20561 .26102 .19087 Metetra
.637 .671 .866 r
.26102 .19087 .27117 .20561 .28698 .2004 .27687 .18546 Metetra
.64 .671 .864 r
.27687 .18546 .28698 .2004 .3029 .19498 .29284 .17987 Metetra
.643 .67 .861 r
.29284 .17987 .3029 .19498 .31894 .18933 .30892 .17408 Metetra
.647 .671 .859 r
.30892 .17408 .31894 .18933 .3351 .18345 .32512 .16808 Metetra
.65 .672 .857 r
.32512 .16808 .3351 .18345 .35137 .17732 .34144 .16186 Metetra
.654 .673 .856 r
.34144 .16186 .35137 .17732 .36775 .17094 .35786 .15542 Metetra
.658 .674 .855 r
.35786 .15542 .36775 .17094 .38425 .16431 .37439 .14876 Metetra
.661 .677 .854 r
.37439 .14876 .38425 .16431 .40085 .15744 .39104 .14189 Metetra
.665 .679 .854 r
.39104 .14189 .40085 .15744 .41755 .15034 .40778 .13481 Metetra
.668 .682 .854 r
.40778 .13481 .41755 .15034 .43436 .14302 .42463 .12753 Metetra
.671 .685 .855 r
.42463 .12753 .43436 .14302 .45126 .1355 .44159 .12008 Metetra
.674 .688 .856 r
.44159 .12008 .45126 .1355 .46826 .12781 .45864 .11246 Metetra
.676 .692 .857 r
.45864 .11246 .46826 .12781 .48536 .11997 .47578 .1047 Metetra
.679 .695 .858 r
.47578 .1047 .48536 .11997 .50255 .11199 .49303 .09681 Metetra
.681 .699 .86 r
.49303 .09681 .50255 .11199 .51983 .10389 .51037 .0888 Metetra
.682 .702 .862 r
.51037 .0888 .51983 .10389 .5372 .09571 .5278 .0807 Metetra
.684 .705 .864 r
.5278 .0807 .5372 .09571 .55467 .08744 .54533 .07252 Metetra
.685 .708 .866 r
.54533 .07252 .55467 .08744 .57222 .07911 .56295 .06427 Metetra
.686 .711 .868 r
.56295 .06427 .57222 .07911 .58987 .07073 .58067 .05596 Metetra
.686 .714 .87 r
.58067 .05596 .58987 .07073 .60762 .06231 .59848 .04761 Metetra
.687 .717 .872 r
.59848 .04761 .60762 .06231 .62546 .05387 .6164 .03922 Metetra
.687 .719 .874 r
.6164 .03922 .62546 .05387 .64339 .0454 .63441 .03079 Metetra
.687 .721 .876 r
.63441 .03079 .64339 .0454 .66142 .03691 .65252 .02234 Metetra
.687 .723 .877 r
.65252 .02234 .66142 .03691 .67956 .02842 .67073 .01387 Metetra
.687 .725 .879 r
.67073 .01387 .67956 .02842 .69779 .01991 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -82.4375 -18.3837 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -93.5084 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -71.9406 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -81.5465 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -70.7157 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -71.2423 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 157.25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {404, 248}} -> {-0.87652, 1.41102, \
0.00593723, 0.00593723}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "SurfaceGraphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", " ", "\[CapitalPhi]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        FractionBox["\[PartialD]", 
         RowBox[{"\[PartialD]", "x"}]], "\[CapitalPhi]"}], " ", "d", " ", 
       "x"}], "+", 
      RowBox[{
       RowBox[{
        FractionBox["\[PartialD]", 
         RowBox[{"\[PartialD]", "y"}]], "\[CapitalPhi]d"}], " ", "y"}]}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"-", "1"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], ")"}], 
        RowBox[{"3", "/", "2"}]]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", " ", "d", " ", "x"}], "+", 
        RowBox[{"y", " ", "d", " ", "y"}]}], ")"}]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "e"}], 
     FractionBox[
      RowBox[{" ", 
       RowBox[{"d", " ", "\[CapitalPhi]"}]}], 
      RowBox[{"d", " ", "t"}]]}], "=", 
    RowBox[{
     FractionBox["e", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", " ", 
        FractionBox[
         RowBox[{"d", " ", "x"}], 
         RowBox[{"d", " ", "t"}]]}], "+", 
       RowBox[{"y", " ", 
        FractionBox[
         RowBox[{"d", " ", "y"}], 
         RowBox[{"d", " ", "t"}]]}]}], ")"}]}]}], TraditionalForm]]],
 "\n(iii)",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["e", 
      SuperscriptBox["r", "3"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"cos", "(", 
         RowBox[{"\[Omega]", " ", "t"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"-", "\[Omega]"}], ")"}], "r", " ", 
        RowBox[{"sin", "(", 
         RowBox[{"\[Omega]", " ", "t"}], ")"}]}], "+", 
       RowBox[{"r", " ", 
        RowBox[{"sin", "(", 
         RowBox[{"\[Omega]", "  ", "t"}], ")"}], "\[Omega]", " ", "r", " ", 
        RowBox[{"cos", "(", 
         RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], ")"}]}], "=", "0"}], 
   TraditionalForm]]],
 ".\n(iv) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["e", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"v", " ", "t"}]}], ")"}], "3"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"v", " ", "t"}]}], " ", ")"}], "v"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"v", " ", "t"}]}], ")"}], " ", "v"}]}], ")"}]}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"e", " ", "v"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"v", " ", "t"}]}], ")"}], "2"]], "."}]}], 
   TraditionalForm]]],
 " "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "x"], 
     RowBox[{"cosh", "(", "z", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"sinh", "(", "z", ")"}], " ", 
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], "z"}]}], "=", 
     RowBox[{"2", "x", " ", 
      RowBox[{"sinh", "(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], ")"}]}]}]}], TraditionalForm]]],
 "\n(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"sin", "(", 
      RowBox[{"x", " ", "y"}], ")"}]}], ",", " ", 
    RowBox[{"b", "=", 
     RowBox[{"x", " ", "y"}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "y"], 
     RowBox[{"sinh", "(", "a", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["d", 
       RowBox[{"d", " ", "a"}]], 
      RowBox[{"sinh", "(", "a", ")"}], 
      FractionBox[
       RowBox[{"d", " "}], 
       RowBox[{"d", " ", "b"}]], 
      RowBox[{"sin", "(", "b", ")"}], 
      RowBox[{
       SubscriptBox["\[PartialD]", "y"], "b"}]}], "=", 
     RowBox[{
      RowBox[{"cosh", "(", 
       RowBox[{"sin", "(", 
        RowBox[{"x", " ", "y"}], ")"}], ")"}], " ", 
      RowBox[{"cos", "(", 
       RowBox[{"x", " ", "y"}], ")"}], " ", "x"}]}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", " ", 
     RowBox[{"f", "(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "="}], TraditionalForm]]],
 "(-2x,-2y)"
}], "Text"],

Cell["(ii)", "Text"],

Cell[BoxData[
 RowBox[{"<<", "\"\<VectorFieldPlots`\>\""}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";", 
     RowBox[{"VectorFieldPlots`VectorFieldPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "x"}], ",", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "y"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]}], ")"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -10.7188 -14.875 ]
[.02381 -0.0125 10.7188 0 ]
[.2619 -0.0125 -16.5312 -14.875 ]
[.2619 -0.0125 16.5312 0 ]
[.5 -0.0125 -5.875 -14.875 ]
[.5 -0.0125 5.875 0 ]
[.7381 -0.0125 -11.6875 -14.875 ]
[.7381 -0.0125 11.6875 0 ]
[.97619 -0.0125 -5.875 -14.875 ]
[.97619 -0.0125 5.875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.5 -29.75 ]
[.5 -0.0125 5.5 -14.875 ]
[-0.0125 .02381 -21.4375 -7.4375 ]
[-0.0125 .02381 0 7.4375 ]
[-0.0125 .2619 -33.0625 -7.4375 ]
[-0.0125 .2619 0 7.4375 ]
[-0.0125 .5 -11.75 -7.4375 ]
[-0.0125 .5 0 7.4375 ]
[-0.0125 .7381 -23.375 -7.4375 ]
[-0.0125 .7381 0 7.4375 ]
[-0.0125 .97619 -11.75 -7.4375 ]
[-0.0125 .97619 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -48 -5.5 ]
[-0.01875 .5 -33.0625 5.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -71.7188 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -77.5312 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.5 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .02381 m
.00625 .02381 L
s
gsave
-0.0125 .02381 -82.4375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .2619 m
.00625 .2619 L
s
gsave
-0.0125 .2619 -94.0625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .7381 m
.00625 .7381 L
s
gsave
-0.0125 .7381 -84.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .97619 m
.00625 .97619 L
s
gsave
-0.0125 .97619 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -107.031 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 11.4688 translate
90 rotate
-66.5 -11.4688 translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.02381 .02381 m
.07191 .07191 L
s
% Start of user PostScript
-1. -1. -0.898985 -0.898985 MAarrowhead1
% End of user PostScript
.02381 .09184 m
.07191 .13307 L
s
% Start of user PostScript
-1. -0.857143 -0.898985 -0.770558 MAarrowhead1
% End of user PostScript
.02381 .15986 m
.07191 .19422 L
s
% Start of user PostScript
-1. -0.714286 -0.898985 -0.642132 MAarrowhead1
% End of user PostScript
.02381 .22789 m
.07191 .25538 L
s
% Start of user PostScript
-1. -0.571429 -0.898985 -0.513706 MAarrowhead1
% End of user PostScript
.02381 .29592 m
.07191 .31653 L
s
% Start of user PostScript
-1. -0.428571 -0.898985 -0.385279 MAarrowhead1
% End of user PostScript
.02381 .36395 m
.07191 .37769 L
s
% Start of user PostScript
-1. -0.285714 -0.898985 -0.256853 MAarrowhead1
% End of user PostScript
.02381 .43197 m
.07191 .43884 L
s
% Start of user PostScript
-1. -0.142857 -0.898985 -0.128426 MAarrowhead1
% End of user PostScript
.02381 .5 m
.07191 .5 L
s
% Start of user PostScript
-1. 0 -0.898985 0 MAarrowhead1
% End of user PostScript
.02381 .56803 m
.07191 .56116 L
s
% Start of user PostScript
-1. 0.142857 -0.898985 0.128426 MAarrowhead1
% End of user PostScript
.02381 .63605 m
.07191 .62231 L
s
% Start of user PostScript
-1. 0.285714 -0.898985 0.256853 MAarrowhead1
% End of user PostScript
.02381 .70408 m
.07191 .68347 L
s
% Start of user PostScript
-1. 0.428571 -0.898985 0.385279 MAarrowhead1
% End of user PostScript
.02381 .77211 m
.07191 .74462 L
s
% Start of user PostScript
-1. 0.571429 -0.898985 0.513706 MAarrowhead1
% End of user PostScript
.02381 .84014 m
.07191 .80578 L
s
% Start of user PostScript
-1. 0.714286 -0.898985 0.642132 MAarrowhead1
% End of user PostScript
.02381 .90816 m
.07191 .86693 L
s
% Start of user PostScript
-1. 0.857143 -0.898985 0.770558 MAarrowhead1
% End of user PostScript
.02381 .97619 m
.07191 .92809 L
s
% Start of user PostScript
-1. 1. -0.898985 0.898985 MAarrowhead1
% End of user PostScript
.09184 .02381 m
.13307 .07191 L
s
% Start of user PostScript
-0.857143 -1. -0.770558 -0.898985 MAarrowhead1
% End of user PostScript
.09184 .09184 m
.13307 .13307 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.770558 -0.770558 MAarrowhead1
% End of user PostScript
.09184 .15986 m
.13307 .19422 L
s
% Start of user PostScript
-0.857143 -0.714286 -0.770558 -0.642132 MAarrowhead1
% End of user PostScript
.09184 .22789 m
.13307 .25538 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.770558 -0.513706 MAarrowhead1
% End of user PostScript
.09184 .29592 m
.13307 .31653 L
s
% Start of user PostScript
-0.857143 -0.428571 -0.770558 -0.385279 MAarrowhead1
% End of user PostScript
.09184 .36395 m
.13307 .37769 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.770558 -0.256853 MAarrowhead1
% End of user PostScript
.09184 .43197 m
.13307 .43884 L
s
% Start of user PostScript
-0.857143 -0.142857 -0.770558 -0.128426 MAarrowhead1
% End of user PostScript
.09184 .5 m
.13307 .5 L
s
% Start of user PostScript
-0.857143 0 -0.770558 0 MAarrowhead1
% End of user PostScript
.09184 .56803 m
.13307 .56116 L
s
% Start of user PostScript
-0.857143 0.142857 -0.770558 0.128426 MAarrowhead1
% End of user PostScript
.09184 .63605 m
.13307 .62231 L
s
% Start of user PostScript
-0.857143 0.285714 -0.770558 0.256853 MAarrowhead1
% End of user PostScript
.09184 .70408 m
.13307 .68347 L
s
% Start of user PostScript
-0.857143 0.428571 -0.770558 0.385279 MAarrowhead1
% End of user PostScript
.09184 .77211 m
.13307 .74462 L
s
% Start of user PostScript
-0.857143 0.571429 -0.770558 0.513706 MAarrowhead1
% End of user PostScript
.09184 .84014 m
.13307 .80578 L
s
% Start of user PostScript
-0.857143 0.714286 -0.770558 0.642132 MAarrowhead1
% End of user PostScript
.09184 .90816 m
.13307 .86693 L
s
% Start of user PostScript
-0.857143 0.857143 -0.770558 0.770558 MAarrowhead1
% End of user PostScript
.09184 .97619 m
.13307 .92809 L
s
% Start of user PostScript
-0.857143 1. -0.770558 0.898985 MAarrowhead1
% End of user PostScript
.15986 .02381 m
.19422 .07191 L
s
% Start of user PostScript
-0.714286 -1. -0.642132 -0.898985 MAarrowhead1
% End of user PostScript
.15986 .09184 m
.19422 .13307 L
s
% Start of user PostScript
-0.714286 -0.857143 -0.642132 -0.770558 MAarrowhead1
% End of user PostScript
.15986 .15986 m
.19422 .19422 L
s
% Start of user PostScript
-0.714286 -0.714286 -0.642132 -0.642132 MAarrowhead1
% End of user PostScript
.15986 .22789 m
.19422 .25538 L
s
% Start of user PostScript
-0.714286 -0.571429 -0.642132 -0.513706 MAarrowhead1
% End of user PostScript
.15986 .29592 m
.19422 .31653 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.642132 -0.385279 MAarrowhead1
% End of user PostScript
.15986 .36395 m
.19422 .37769 L
s
% Start of user PostScript
-0.714286 -0.285714 -0.642132 -0.256853 MAarrowhead1
% End of user PostScript
.15986 .43197 m
.19422 .43884 L
s
% Start of user PostScript
-0.714286 -0.142857 -0.642132 -0.128426 MAarrowhead1
% End of user PostScript
.15986 .5 m
.19422 .5 L
s
% Start of user PostScript
-0.714286 0 -0.642132 0 MAarrowhead1
% End of user PostScript
.15986 .56803 m
.19422 .56116 L
s
% Start of user PostScript
-0.714286 0.142857 -0.642132 0.128426 MAarrowhead1
% End of user PostScript
.15986 .63605 m
.19422 .62231 L
s
% Start of user PostScript
-0.714286 0.285714 -0.642132 0.256853 MAarrowhead1
% End of user PostScript
.15986 .70408 m
.19422 .68347 L
s
% Start of user PostScript
-0.714286 0.428571 -0.642132 0.385279 MAarrowhead1
% End of user PostScript
.15986 .77211 m
.19422 .74462 L
s
% Start of user PostScript
-0.714286 0.571429 -0.642132 0.513706 MAarrowhead1
% End of user PostScript
.15986 .84014 m
.19422 .80578 L
s
% Start of user PostScript
-0.714286 0.714286 -0.642132 0.642132 MAarrowhead1
% End of user PostScript
.15986 .90816 m
.19422 .86693 L
s
% Start of user PostScript
-0.714286 0.857143 -0.642132 0.770558 MAarrowhead1
% End of user PostScript
.15986 .97619 m
.19422 .92809 L
s
% Start of user PostScript
-0.714286 1. -0.642132 0.898985 MAarrowhead1
% End of user PostScript
.22789 .02381 m
.25538 .07191 L
s
% Start of user PostScript
-0.571429 -1. -0.513706 -0.898985 MAarrowhead1
% End of user PostScript
.22789 .09184 m
.25538 .13307 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.513706 -0.770558 MAarrowhead1
% End of user PostScript
.22789 .15986 m
.25538 .19422 L
s
% Start of user PostScript
-0.571429 -0.714286 -0.513706 -0.642132 MAarrowhead1
% End of user PostScript
.22789 .22789 m
.25538 .25538 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.513706 -0.513706 MAarrowhead1
% End of user PostScript
.22789 .29592 m
.25538 .31653 L
s
% Start of user PostScript
-0.571429 -0.428571 -0.513706 -0.385279 MAarrowhead1
% End of user PostScript
.22789 .36395 m
.25538 .37769 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.513706 -0.256853 MAarrowhead1
% End of user PostScript
.22789 .43197 m
.25538 .43884 L
s
% Start of user PostScript
-0.571429 -0.142857 -0.513706 -0.128426 MAarrowhead1
% End of user PostScript
.22789 .5 m
.25538 .5 L
s
% Start of user PostScript
-0.571429 0 -0.513706 0 MAarrowhead1
% End of user PostScript
.22789 .56803 m
.25538 .56116 L
s
% Start of user PostScript
-0.571429 0.142857 -0.513706 0.128426 MAarrowhead1
% End of user PostScript
.22789 .63605 m
.25538 .62231 L
s
% Start of user PostScript
-0.571429 0.285714 -0.513706 0.256853 MAarrowhead1
% End of user PostScript
.22789 .70408 m
.25538 .68347 L
s
% Start of user PostScript
-0.571429 0.428571 -0.513706 0.385279 MAarrowhead1
% End of user PostScript
.22789 .77211 m
.25538 .74462 L
s
% Start of user PostScript
-0.571429 0.571429 -0.513706 0.513706 MAarrowhead1
% End of user PostScript
.22789 .84014 m
.25538 .80578 L
s
% Start of user PostScript
-0.571429 0.714286 -0.513706 0.642132 MAarrowhead1
% End of user PostScript
.22789 .90816 m
.25538 .86693 L
s
% Start of user PostScript
-0.571429 0.857143 -0.513706 0.770558 MAarrowhead1
% End of user PostScript
.22789 .97619 m
.25538 .92809 L
s
% Start of user PostScript
-0.571429 1. -0.513706 0.898985 MAarrowhead1
% End of user PostScript
.29592 .02381 m
.31653 .07191 L
s
% Start of user PostScript
-0.428571 -1. -0.385279 -0.898985 MAarrowhead1
% End of user PostScript
.29592 .09184 m
.31653 .13307 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.385279 -0.770558 MAarrowhead1
% End of user PostScript
.29592 .15986 m
.31653 .19422 L
s
% Start of user PostScript
-0.428571 -0.714286 -0.385279 -0.642132 MAarrowhead1
% End of user PostScript
.29592 .22789 m
.31653 .25538 L
s
% Start of user PostScript
-0.428571 -0.571429 -0.385279 -0.513706 MAarrowhead1
% End of user PostScript
.29592 .29592 m
.31653 .31653 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.385279 -0.385279 MAarrowhead1
% End of user PostScript
.29592 .36395 m
.31653 .37769 L
s
% Start of user PostScript
-0.428571 -0.285714 -0.385279 -0.256853 MAarrowhead1
% End of user PostScript
.29592 .43197 m
.31653 .43884 L
s
% Start of user PostScript
-0.428571 -0.142857 -0.385279 -0.128426 MAarrowhead1
% End of user PostScript
.29592 .5 m
.31653 .5 L
s
% Start of user PostScript
-0.428571 0 -0.385279 0 MAarrowhead1
% End of user PostScript
.29592 .56803 m
.31653 .56116 L
s
% Start of user PostScript
-0.428571 0.142857 -0.385279 0.128426 MAarrowhead1
% End of user PostScript
.29592 .63605 m
.31653 .62231 L
s
% Start of user PostScript
-0.428571 0.285714 -0.385279 0.256853 MAarrowhead1
% End of user PostScript
.29592 .70408 m
.31653 .68347 L
s
% Start of user PostScript
-0.428571 0.428571 -0.385279 0.385279 MAarrowhead1
% End of user PostScript
.29592 .77211 m
.31653 .74462 L
s
% Start of user PostScript
-0.428571 0.571429 -0.385279 0.513706 MAarrowhead1
% End of user PostScript
.29592 .84014 m
.31653 .80578 L
s
% Start of user PostScript
-0.428571 0.714286 -0.385279 0.642132 MAarrowhead1
% End of user PostScript
.29592 .90816 m
.31653 .86693 L
s
% Start of user PostScript
-0.428571 0.857143 -0.385279 0.770558 MAarrowhead1
% End of user PostScript
.29592 .97619 m
.31653 .92809 L
s
% Start of user PostScript
-0.428571 1. -0.385279 0.898985 MAarrowhead1
% End of user PostScript
.36395 .02381 m
.37769 .07191 L
s
% Start of user PostScript
-0.285714 -1. -0.256853 -0.898985 MAarrowhead1
% End of user PostScript
.36395 .09184 m
.37769 .13307 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.256853 -0.770558 MAarrowhead1
% End of user PostScript
.36395 .15986 m
.37769 .19422 L
s
% Start of user PostScript
-0.285714 -0.714286 -0.256853 -0.642132 MAarrowhead1
% End of user PostScript
.36395 .22789 m
.37769 .25538 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.256853 -0.513706 MAarrowhead1
% End of user PostScript
.36395 .29592 m
.37769 .31653 L
s
% Start of user PostScript
-0.285714 -0.428571 -0.256853 -0.385279 MAarrowhead1
% End of user PostScript
.36395 .36395 m
.37769 .37769 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.256853 -0.256853 MAarrowhead1
% End of user PostScript
.36395 .43197 m
.37769 .43884 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.256853 -0.128426 MAarrowhead1
% End of user PostScript
.36395 .5 m
.37769 .5 L
s
% Start of user PostScript
-0.285714 0 -0.256853 0 MAarrowhead1
% End of user PostScript
.36395 .56803 m
.37769 .56116 L
s
% Start of user PostScript
-0.285714 0.142857 -0.256853 0.128426 MAarrowhead1
% End of user PostScript
.36395 .63605 m
.37769 .62231 L
s
% Start of user PostScript
-0.285714 0.285714 -0.256853 0.256853 MAarrowhead1
% End of user PostScript
.36395 .70408 m
.37769 .68347 L
s
% Start of user PostScript
-0.285714 0.428571 -0.256853 0.385279 MAarrowhead1
% End of user PostScript
.36395 .77211 m
.37769 .74462 L
s
% Start of user PostScript
-0.285714 0.571429 -0.256853 0.513706 MAarrowhead1
% End of user PostScript
.36395 .84014 m
.37769 .80578 L
s
% Start of user PostScript
-0.285714 0.714286 -0.256853 0.642132 MAarrowhead1
% End of user PostScript
.36395 .90816 m
.37769 .86693 L
s
% Start of user PostScript
-0.285714 0.857143 -0.256853 0.770558 MAarrowhead1
% End of user PostScript
.36395 .97619 m
.37769 .92809 L
s
% Start of user PostScript
-0.285714 1. -0.256853 0.898985 MAarrowhead1
% End of user PostScript
.43197 .02381 m
.43884 .07191 L
s
% Start of user PostScript
-0.142857 -1. -0.128426 -0.898985 MAarrowhead1
% End of user PostScript
.43197 .09184 m
.43884 .13307 L
s
% Start of user PostScript
-0.142857 -0.857143 -0.128426 -0.770558 MAarrowhead1
% End of user PostScript
.43197 .15986 m
.43884 .19422 L
s
% Start of user PostScript
-0.142857 -0.714286 -0.128426 -0.642132 MAarrowhead1
% End of user PostScript
.43197 .22789 m
.43884 .25538 L
s
% Start of user PostScript
-0.142857 -0.571429 -0.128426 -0.513706 MAarrowhead1
% End of user PostScript
.43197 .29592 m
.43884 .31653 L
s
% Start of user PostScript
-0.142857 -0.428571 -0.128426 -0.385279 MAarrowhead1
% End of user PostScript
.43197 .36395 m
.43884 .37769 L
s
% Start of user PostScript
-0.142857 -0.285714 -0.128426 -0.256853 MAarrowhead1
% End of user PostScript
.43197 .43197 m
.43884 .43884 L
s
% Start of user PostScript
-0.142857 -0.142857 -0.128426 -0.128426 MAarrowhead1
% End of user PostScript
.43197 .5 m
.43884 .5 L
s
% Start of user PostScript
-0.142857 0 -0.128426 0 MAarrowhead1
% End of user PostScript
.43197 .56803 m
.43884 .56116 L
s
% Start of user PostScript
-0.142857 0.142857 -0.128426 0.128426 MAarrowhead1
% End of user PostScript
.43197 .63605 m
.43884 .62231 L
s
% Start of user PostScript
-0.142857 0.285714 -0.128426 0.256853 MAarrowhead1
% End of user PostScript
.43197 .70408 m
.43884 .68347 L
s
% Start of user PostScript
-0.142857 0.428571 -0.128426 0.385279 MAarrowhead1
% End of user PostScript
.43197 .77211 m
.43884 .74462 L
s
% Start of user PostScript
-0.142857 0.571429 -0.128426 0.513706 MAarrowhead1
% End of user PostScript
.43197 .84014 m
.43884 .80578 L
s
% Start of user PostScript
-0.142857 0.714286 -0.128426 0.642132 MAarrowhead1
% End of user PostScript
.43197 .90816 m
.43884 .86693 L
s
% Start of user PostScript
-0.142857 0.857143 -0.128426 0.770558 MAarrowhead1
% End of user PostScript
.43197 .97619 m
.43884 .92809 L
s
% Start of user PostScript
-0.142857 1. -0.128426 0.898985 MAarrowhead1
% End of user PostScript
.5 .02381 m
.5 .07191 L
s
% Start of user PostScript
0 -1. 0 -0.898985 MAarrowhead1
% End of user PostScript
.5 .09184 m
.5 .13307 L
s
% Start of user PostScript
0 -0.857143 0 -0.770558 MAarrowhead1
% End of user PostScript
.5 .15986 m
.5 .19422 L
s
% Start of user PostScript
0 -0.714286 0 -0.642132 MAarrowhead1
% End of user PostScript
.5 .22789 m
.5 .25538 L
s
% Start of user PostScript
0 -0.571429 0 -0.513706 MAarrowhead1
% End of user PostScript
.5 .29592 m
.5 .31653 L
s
% Start of user PostScript
0 -0.428571 0 -0.385279 MAarrowhead1
% End of user PostScript
.5 .36395 m
.5 .37769 L
s
% Start of user PostScript
0 -0.285714 0 -0.256853 MAarrowhead1
% End of user PostScript
.5 .43197 m
.5 .43884 L
s
% Start of user PostScript
0 -0.142857 0 -0.128426 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .56803 m
.5 .56116 L
s
% Start of user PostScript
0 0.142857 0 0.128426 MAarrowhead1
% End of user PostScript
.5 .63605 m
.5 .62231 L
s
% Start of user PostScript
0 0.285714 0 0.256853 MAarrowhead1
% End of user PostScript
.5 .70408 m
.5 .68347 L
s
% Start of user PostScript
0 0.428571 0 0.385279 MAarrowhead1
% End of user PostScript
.5 .77211 m
.5 .74462 L
s
% Start of user PostScript
0 0.571429 0 0.513706 MAarrowhead1
% End of user PostScript
.5 .84014 m
.5 .80578 L
s
% Start of user PostScript
0 0.714286 0 0.642132 MAarrowhead1
% End of user PostScript
.5 .90816 m
.5 .86693 L
s
% Start of user PostScript
0 0.857143 0 0.770558 MAarrowhead1
% End of user PostScript
.5 .97619 m
.5 .92809 L
s
% Start of user PostScript
0 1. 0 0.898985 MAarrowhead1
% End of user PostScript
.56803 .02381 m
.56116 .07191 L
s
% Start of user PostScript
0.142857 -1. 0.128426 -0.898985 MAarrowhead1
% End of user PostScript
.56803 .09184 m
.56116 .13307 L
s
% Start of user PostScript
0.142857 -0.857143 0.128426 -0.770558 MAarrowhead1
% End of user PostScript
.56803 .15986 m
.56116 .19422 L
s
% Start of user PostScript
0.142857 -0.714286 0.128426 -0.642132 MAarrowhead1
% End of user PostScript
.56803 .22789 m
.56116 .25538 L
s
% Start of user PostScript
0.142857 -0.571429 0.128426 -0.513706 MAarrowhead1
% End of user PostScript
.56803 .29592 m
.56116 .31653 L
s
% Start of user PostScript
0.142857 -0.428571 0.128426 -0.385279 MAarrowhead1
% End of user PostScript
.56803 .36395 m
.56116 .37769 L
s
% Start of user PostScript
0.142857 -0.285714 0.128426 -0.256853 MAarrowhead1
% End of user PostScript
.56803 .43197 m
.56116 .43884 L
s
% Start of user PostScript
0.142857 -0.142857 0.128426 -0.128426 MAarrowhead1
% End of user PostScript
.56803 .5 m
.56116 .5 L
s
% Start of user PostScript
0.142857 0 0.128426 0 MAarrowhead1
% End of user PostScript
.56803 .56803 m
.56116 .56116 L
s
% Start of user PostScript
0.142857 0.142857 0.128426 0.128426 MAarrowhead1
% End of user PostScript
.56803 .63605 m
.56116 .62231 L
s
% Start of user PostScript
0.142857 0.285714 0.128426 0.256853 MAarrowhead1
% End of user PostScript
.56803 .70408 m
.56116 .68347 L
s
% Start of user PostScript
0.142857 0.428571 0.128426 0.385279 MAarrowhead1
% End of user PostScript
.56803 .77211 m
.56116 .74462 L
s
% Start of user PostScript
0.142857 0.571429 0.128426 0.513706 MAarrowhead1
% End of user PostScript
.56803 .84014 m
.56116 .80578 L
s
% Start of user PostScript
0.142857 0.714286 0.128426 0.642132 MAarrowhead1
% End of user PostScript
.56803 .90816 m
.56116 .86693 L
s
% Start of user PostScript
0.142857 0.857143 0.128426 0.770558 MAarrowhead1
% End of user PostScript
.56803 .97619 m
.56116 .92809 L
s
% Start of user PostScript
0.142857 1. 0.128426 0.898985 MAarrowhead1
% End of user PostScript
.63605 .02381 m
.62231 .07191 L
s
% Start of user PostScript
0.285714 -1. 0.256853 -0.898985 MAarrowhead1
% End of user PostScript
.63605 .09184 m
.62231 .13307 L
s
% Start of user PostScript
0.285714 -0.857143 0.256853 -0.770558 MAarrowhead1
% End of user PostScript
.63605 .15986 m
.62231 .19422 L
s
% Start of user PostScript
0.285714 -0.714286 0.256853 -0.642132 MAarrowhead1
% End of user PostScript
.63605 .22789 m
.62231 .25538 L
s
% Start of user PostScript
0.285714 -0.571429 0.256853 -0.513706 MAarrowhead1
% End of user PostScript
.63605 .29592 m
.62231 .31653 L
s
% Start of user PostScript
0.285714 -0.428571 0.256853 -0.385279 MAarrowhead1
% End of user PostScript
.63605 .36395 m
.62231 .37769 L
s
% Start of user PostScript
0.285714 -0.285714 0.256853 -0.256853 MAarrowhead1
% End of user PostScript
.63605 .43197 m
.62231 .43884 L
s
% Start of user PostScript
0.285714 -0.142857 0.256853 -0.128426 MAarrowhead1
% End of user PostScript
.63605 .5 m
.62231 .5 L
s
% Start of user PostScript
0.285714 0 0.256853 0 MAarrowhead1
% End of user PostScript
.63605 .56803 m
.62231 .56116 L
s
% Start of user PostScript
0.285714 0.142857 0.256853 0.128426 MAarrowhead1
% End of user PostScript
.63605 .63605 m
.62231 .62231 L
s
% Start of user PostScript
0.285714 0.285714 0.256853 0.256853 MAarrowhead1
% End of user PostScript
.63605 .70408 m
.62231 .68347 L
s
% Start of user PostScript
0.285714 0.428571 0.256853 0.385279 MAarrowhead1
% End of user PostScript
.63605 .77211 m
.62231 .74462 L
s
% Start of user PostScript
0.285714 0.571429 0.256853 0.513706 MAarrowhead1
% End of user PostScript
.63605 .84014 m
.62231 .80578 L
s
% Start of user PostScript
0.285714 0.714286 0.256853 0.642132 MAarrowhead1
% End of user PostScript
.63605 .90816 m
.62231 .86693 L
s
% Start of user PostScript
0.285714 0.857143 0.256853 0.770558 MAarrowhead1
% End of user PostScript
.63605 .97619 m
.62231 .92809 L
s
% Start of user PostScript
0.285714 1. 0.256853 0.898985 MAarrowhead1
% End of user PostScript
.70408 .02381 m
.68347 .07191 L
s
% Start of user PostScript
0.428571 -1. 0.385279 -0.898985 MAarrowhead1
% End of user PostScript
.70408 .09184 m
.68347 .13307 L
s
% Start of user PostScript
0.428571 -0.857143 0.385279 -0.770558 MAarrowhead1
% End of user PostScript
.70408 .15986 m
.68347 .19422 L
s
% Start of user PostScript
0.428571 -0.714286 0.385279 -0.642132 MAarrowhead1
% End of user PostScript
.70408 .22789 m
.68347 .25538 L
s
% Start of user PostScript
0.428571 -0.571429 0.385279 -0.513706 MAarrowhead1
% End of user PostScript
.70408 .29592 m
.68347 .31653 L
s
% Start of user PostScript
0.428571 -0.428571 0.385279 -0.385279 MAarrowhead1
% End of user PostScript
.70408 .36395 m
.68347 .37769 L
s
% Start of user PostScript
0.428571 -0.285714 0.385279 -0.256853 MAarrowhead1
% End of user PostScript
.70408 .43197 m
.68347 .43884 L
s
% Start of user PostScript
0.428571 -0.142857 0.385279 -0.128426 MAarrowhead1
% End of user PostScript
.70408 .5 m
.68347 .5 L
s
% Start of user PostScript
0.428571 0 0.385279 0 MAarrowhead1
% End of user PostScript
.70408 .56803 m
.68347 .56116 L
s
% Start of user PostScript
0.428571 0.142857 0.385279 0.128426 MAarrowhead1
% End of user PostScript
.70408 .63605 m
.68347 .62231 L
s
% Start of user PostScript
0.428571 0.285714 0.385279 0.256853 MAarrowhead1
% End of user PostScript
.70408 .70408 m
.68347 .68347 L
s
% Start of user PostScript
0.428571 0.428571 0.385279 0.385279 MAarrowhead1
% End of user PostScript
.70408 .77211 m
.68347 .74462 L
s
% Start of user PostScript
0.428571 0.571429 0.385279 0.513706 MAarrowhead1
% End of user PostScript
.70408 .84014 m
.68347 .80578 L
s
% Start of user PostScript
0.428571 0.714286 0.385279 0.642132 MAarrowhead1
% End of user PostScript
.70408 .90816 m
.68347 .86693 L
s
% Start of user PostScript
0.428571 0.857143 0.385279 0.770558 MAarrowhead1
% End of user PostScript
.70408 .97619 m
.68347 .92809 L
s
% Start of user PostScript
0.428571 1. 0.385279 0.898985 MAarrowhead1
% End of user PostScript
.77211 .02381 m
.74462 .07191 L
s
% Start of user PostScript
0.571429 -1. 0.513706 -0.898985 MAarrowhead1
% End of user PostScript
.77211 .09184 m
.74462 .13307 L
s
% Start of user PostScript
0.571429 -0.857143 0.513706 -0.770558 MAarrowhead1
% End of user PostScript
.77211 .15986 m
.74462 .19422 L
s
% Start of user PostScript
0.571429 -0.714286 0.513706 -0.642132 MAarrowhead1
% End of user PostScript
.77211 .22789 m
.74462 .25538 L
s
% Start of user PostScript
0.571429 -0.571429 0.513706 -0.513706 MAarrowhead1
% End of user PostScript
.77211 .29592 m
.74462 .31653 L
s
% Start of user PostScript
0.571429 -0.428571 0.513706 -0.385279 MAarrowhead1
% End of user PostScript
.77211 .36395 m
.74462 .37769 L
s
% Start of user PostScript
0.571429 -0.285714 0.513706 -0.256853 MAarrowhead1
% End of user PostScript
.77211 .43197 m
.74462 .43884 L
s
% Start of user PostScript
0.571429 -0.142857 0.513706 -0.128426 MAarrowhead1
% End of user PostScript
.77211 .5 m
.74462 .5 L
s
% Start of user PostScript
0.571429 0 0.513706 0 MAarrowhead1
% End of user PostScript
.77211 .56803 m
.74462 .56116 L
s
% Start of user PostScript
0.571429 0.142857 0.513706 0.128426 MAarrowhead1
% End of user PostScript
.77211 .63605 m
.74462 .62231 L
s
% Start of user PostScript
0.571429 0.285714 0.513706 0.256853 MAarrowhead1
% End of user PostScript
.77211 .70408 m
.74462 .68347 L
s
% Start of user PostScript
0.571429 0.428571 0.513706 0.385279 MAarrowhead1
% End of user PostScript
.77211 .77211 m
.74462 .74462 L
s
% Start of user PostScript
0.571429 0.571429 0.513706 0.513706 MAarrowhead1
% End of user PostScript
.77211 .84014 m
.74462 .80578 L
s
% Start of user PostScript
0.571429 0.714286 0.513706 0.642132 MAarrowhead1
% End of user PostScript
.77211 .90816 m
.74462 .86693 L
s
% Start of user PostScript
0.571429 0.857143 0.513706 0.770558 MAarrowhead1
% End of user PostScript
.77211 .97619 m
.74462 .92809 L
s
% Start of user PostScript
0.571429 1. 0.513706 0.898985 MAarrowhead1
% End of user PostScript
.84014 .02381 m
.80578 .07191 L
s
% Start of user PostScript
0.714286 -1. 0.642132 -0.898985 MAarrowhead1
% End of user PostScript
.84014 .09184 m
.80578 .13307 L
s
% Start of user PostScript
0.714286 -0.857143 0.642132 -0.770558 MAarrowhead1
% End of user PostScript
.84014 .15986 m
.80578 .19422 L
s
% Start of user PostScript
0.714286 -0.714286 0.642132 -0.642132 MAarrowhead1
% End of user PostScript
.84014 .22789 m
.80578 .25538 L
s
% Start of user PostScript
0.714286 -0.571429 0.642132 -0.513706 MAarrowhead1
% End of user PostScript
.84014 .29592 m
.80578 .31653 L
s
% Start of user PostScript
0.714286 -0.428571 0.642132 -0.385279 MAarrowhead1
% End of user PostScript
.84014 .36395 m
.80578 .37769 L
s
% Start of user PostScript
0.714286 -0.285714 0.642132 -0.256853 MAarrowhead1
% End of user PostScript
.84014 .43197 m
.80578 .43884 L
s
% Start of user PostScript
0.714286 -0.142857 0.642132 -0.128426 MAarrowhead1
% End of user PostScript
.84014 .5 m
.80578 .5 L
s
% Start of user PostScript
0.714286 0 0.642132 0 MAarrowhead1
% End of user PostScript
.84014 .56803 m
.80578 .56116 L
s
% Start of user PostScript
0.714286 0.142857 0.642132 0.128426 MAarrowhead1
% End of user PostScript
.84014 .63605 m
.80578 .62231 L
s
% Start of user PostScript
0.714286 0.285714 0.642132 0.256853 MAarrowhead1
% End of user PostScript
.84014 .70408 m
.80578 .68347 L
s
% Start of user PostScript
0.714286 0.428571 0.642132 0.385279 MAarrowhead1
% End of user PostScript
.84014 .77211 m
.80578 .74462 L
s
% Start of user PostScript
0.714286 0.571429 0.642132 0.513706 MAarrowhead1
% End of user PostScript
.84014 .84014 m
.80578 .80578 L
s
% Start of user PostScript
0.714286 0.714286 0.642132 0.642132 MAarrowhead1
% End of user PostScript
.84014 .90816 m
.80578 .86693 L
s
% Start of user PostScript
0.714286 0.857143 0.642132 0.770558 MAarrowhead1
% End of user PostScript
.84014 .97619 m
.80578 .92809 L
s
% Start of user PostScript
0.714286 1. 0.642132 0.898985 MAarrowhead1
% End of user PostScript
.90816 .02381 m
.86693 .07191 L
s
% Start of user PostScript
0.857143 -1. 0.770558 -0.898985 MAarrowhead1
% End of user PostScript
.90816 .09184 m
.86693 .13307 L
s
% Start of user PostScript
0.857143 -0.857143 0.770558 -0.770558 MAarrowhead1
% End of user PostScript
.90816 .15986 m
.86693 .19422 L
s
% Start of user PostScript
0.857143 -0.714286 0.770558 -0.642132 MAarrowhead1
% End of user PostScript
.90816 .22789 m
.86693 .25538 L
s
% Start of user PostScript
0.857143 -0.571429 0.770558 -0.513706 MAarrowhead1
% End of user PostScript
.90816 .29592 m
.86693 .31653 L
s
% Start of user PostScript
0.857143 -0.428571 0.770558 -0.385279 MAarrowhead1
% End of user PostScript
.90816 .36395 m
.86693 .37769 L
s
% Start of user PostScript
0.857143 -0.285714 0.770558 -0.256853 MAarrowhead1
% End of user PostScript
.90816 .43197 m
.86693 .43884 L
s
% Start of user PostScript
0.857143 -0.142857 0.770558 -0.128426 MAarrowhead1
% End of user PostScript
.90816 .5 m
.86693 .5 L
s
% Start of user PostScript
0.857143 0 0.770558 0 MAarrowhead1
% End of user PostScript
.90816 .56803 m
.86693 .56116 L
s
% Start of user PostScript
0.857143 0.142857 0.770558 0.128426 MAarrowhead1
% End of user PostScript
.90816 .63605 m
.86693 .62231 L
s
% Start of user PostScript
0.857143 0.285714 0.770558 0.256853 MAarrowhead1
% End of user PostScript
.90816 .70408 m
.86693 .68347 L
s
% Start of user PostScript
0.857143 0.428571 0.770558 0.385279 MAarrowhead1
% End of user PostScript
.90816 .77211 m
.86693 .74462 L
s
% Start of user PostScript
0.857143 0.571429 0.770558 0.513706 MAarrowhead1
% End of user PostScript
.90816 .84014 m
.86693 .80578 L
s
% Start of user PostScript
0.857143 0.714286 0.770558 0.642132 MAarrowhead1
% End of user PostScript
.90816 .90816 m
.86693 .86693 L
s
% Start of user PostScript
0.857143 0.857143 0.770558 0.770558 MAarrowhead1
% End of user PostScript
.90816 .97619 m
.86693 .92809 L
s
% Start of user PostScript
0.857143 1. 0.770558 0.898985 MAarrowhead1
% End of user PostScript
.97619 .02381 m
.92809 .07191 L
s
% Start of user PostScript
1. -1. 0.898985 -0.898985 MAarrowhead1
% End of user PostScript
.97619 .09184 m
.92809 .13307 L
s
% Start of user PostScript
1. -0.857143 0.898985 -0.770558 MAarrowhead1
% End of user PostScript
.97619 .15986 m
.92809 .19422 L
s
% Start of user PostScript
1. -0.714286 0.898985 -0.642132 MAarrowhead1
% End of user PostScript
.97619 .22789 m
.92809 .25538 L
s
% Start of user PostScript
1. -0.571429 0.898985 -0.513706 MAarrowhead1
% End of user PostScript
.97619 .29592 m
.92809 .31653 L
s
% Start of user PostScript
1. -0.428571 0.898985 -0.385279 MAarrowhead1
% End of user PostScript
.97619 .36395 m
.92809 .37769 L
s
% Start of user PostScript
1. -0.285714 0.898985 -0.256853 MAarrowhead1
% End of user PostScript
.97619 .43197 m
.92809 .43884 L
s
% Start of user PostScript
1. -0.142857 0.898985 -0.128426 MAarrowhead1
% End of user PostScript
.97619 .5 m
.92809 .5 L
s
% Start of user PostScript
1. 0 0.898985 0 MAarrowhead1
% End of user PostScript
.97619 .56803 m
.92809 .56116 L
s
% Start of user PostScript
1. 0.142857 0.898985 0.128426 MAarrowhead1
% End of user PostScript
.97619 .63605 m
.92809 .62231 L
s
% Start of user PostScript
1. 0.285714 0.898985 0.256853 MAarrowhead1
% End of user PostScript
.97619 .70408 m
.92809 .68347 L
s
% Start of user PostScript
1. 0.428571 0.898985 0.385279 MAarrowhead1
% End of user PostScript
.97619 .77211 m
.92809 .74462 L
s
% Start of user PostScript
1. 0.571429 0.898985 0.513706 MAarrowhead1
% End of user PostScript
.97619 .84014 m
.92809 .80578 L
s
% Start of user PostScript
1. 0.714286 0.898985 0.642132 MAarrowhead1
% End of user PostScript
.97619 .90816 m
.92809 .86693 L
s
% Start of user PostScript
1. 0.857143 0.898985 0.770558 MAarrowhead1
% End of user PostScript
.97619 .97619 m
.92809 .92809 L
s
% Start of user PostScript
1. 1. 0.898985 0.898985 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 194},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {321, 128}} -> {-3.70254, 0.267399, \
0.0150181, 0.0150181}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Show", "[", 
   RowBox[{"p1", ",", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], ",", 
      RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
      RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -10.7188 -14.875 ]
[.02381 -0.0125 10.7188 0 ]
[.2619 -0.0125 -16.5312 -14.875 ]
[.2619 -0.0125 16.5312 0 ]
[.5 -0.0125 -5.875 -14.875 ]
[.5 -0.0125 5.875 0 ]
[.7381 -0.0125 -11.6875 -14.875 ]
[.7381 -0.0125 11.6875 0 ]
[.97619 -0.0125 -5.875 -14.875 ]
[.97619 -0.0125 5.875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.5 -29.75 ]
[.5 -0.0125 5.5 -14.875 ]
[-0.0125 .02381 -21.4375 -7.4375 ]
[-0.0125 .02381 0 7.4375 ]
[-0.0125 .2619 -33.0625 -7.4375 ]
[-0.0125 .2619 0 7.4375 ]
[-0.0125 .5 -11.75 -7.4375 ]
[-0.0125 .5 0 7.4375 ]
[-0.0125 .7381 -23.375 -7.4375 ]
[-0.0125 .7381 0 7.4375 ]
[-0.0125 .97619 -11.75 -7.4375 ]
[-0.0125 .97619 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -48 -5.5 ]
[-0.01875 .5 -33.0625 5.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -71.7188 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -77.5312 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.5 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .02381 m
.00625 .02381 L
s
gsave
-0.0125 .02381 -82.4375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .2619 m
.00625 .2619 L
s
gsave
-0.0125 .2619 -94.0625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .7381 m
.00625 .7381 L
s
gsave
-0.0125 .7381 -84.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .97619 m
.00625 .97619 L
s
gsave
-0.0125 .97619 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -107.031 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 11.4688 translate
90 rotate
-66.5 -11.4688 translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.02381 .02381 m
.07191 .07191 L
s
% Start of user PostScript
-1. -1. -0.898985 -0.898985 MAarrowhead1
% End of user PostScript
.02381 .09184 m
.07191 .13307 L
s
% Start of user PostScript
-1. -0.857143 -0.898985 -0.770558 MAarrowhead1
% End of user PostScript
.02381 .15986 m
.07191 .19422 L
s
% Start of user PostScript
-1. -0.714286 -0.898985 -0.642132 MAarrowhead1
% End of user PostScript
.02381 .22789 m
.07191 .25538 L
s
% Start of user PostScript
-1. -0.571429 -0.898985 -0.513706 MAarrowhead1
% End of user PostScript
.02381 .29592 m
.07191 .31653 L
s
% Start of user PostScript
-1. -0.428571 -0.898985 -0.385279 MAarrowhead1
% End of user PostScript
.02381 .36395 m
.07191 .37769 L
s
% Start of user PostScript
-1. -0.285714 -0.898985 -0.256853 MAarrowhead1
% End of user PostScript
.02381 .43197 m
.07191 .43884 L
s
% Start of user PostScript
-1. -0.142857 -0.898985 -0.128426 MAarrowhead1
% End of user PostScript
.02381 .5 m
.07191 .5 L
s
% Start of user PostScript
-1. 0 -0.898985 0 MAarrowhead1
% End of user PostScript
.02381 .56803 m
.07191 .56116 L
s
% Start of user PostScript
-1. 0.142857 -0.898985 0.128426 MAarrowhead1
% End of user PostScript
.02381 .63605 m
.07191 .62231 L
s
% Start of user PostScript
-1. 0.285714 -0.898985 0.256853 MAarrowhead1
% End of user PostScript
.02381 .70408 m
.07191 .68347 L
s
% Start of user PostScript
-1. 0.428571 -0.898985 0.385279 MAarrowhead1
% End of user PostScript
.02381 .77211 m
.07191 .74462 L
s
% Start of user PostScript
-1. 0.571429 -0.898985 0.513706 MAarrowhead1
% End of user PostScript
.02381 .84014 m
.07191 .80578 L
s
% Start of user PostScript
-1. 0.714286 -0.898985 0.642132 MAarrowhead1
% End of user PostScript
.02381 .90816 m
.07191 .86693 L
s
% Start of user PostScript
-1. 0.857143 -0.898985 0.770558 MAarrowhead1
% End of user PostScript
.02381 .97619 m
.07191 .92809 L
s
% Start of user PostScript
-1. 1. -0.898985 0.898985 MAarrowhead1
% End of user PostScript
.09184 .02381 m
.13307 .07191 L
s
% Start of user PostScript
-0.857143 -1. -0.770558 -0.898985 MAarrowhead1
% End of user PostScript
.09184 .09184 m
.13307 .13307 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.770558 -0.770558 MAarrowhead1
% End of user PostScript
.09184 .15986 m
.13307 .19422 L
s
% Start of user PostScript
-0.857143 -0.714286 -0.770558 -0.642132 MAarrowhead1
% End of user PostScript
.09184 .22789 m
.13307 .25538 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.770558 -0.513706 MAarrowhead1
% End of user PostScript
.09184 .29592 m
.13307 .31653 L
s
% Start of user PostScript
-0.857143 -0.428571 -0.770558 -0.385279 MAarrowhead1
% End of user PostScript
.09184 .36395 m
.13307 .37769 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.770558 -0.256853 MAarrowhead1
% End of user PostScript
.09184 .43197 m
.13307 .43884 L
s
% Start of user PostScript
-0.857143 -0.142857 -0.770558 -0.128426 MAarrowhead1
% End of user PostScript
.09184 .5 m
.13307 .5 L
s
% Start of user PostScript
-0.857143 0 -0.770558 0 MAarrowhead1
% End of user PostScript
.09184 .56803 m
.13307 .56116 L
s
% Start of user PostScript
-0.857143 0.142857 -0.770558 0.128426 MAarrowhead1
% End of user PostScript
.09184 .63605 m
.13307 .62231 L
s
% Start of user PostScript
-0.857143 0.285714 -0.770558 0.256853 MAarrowhead1
% End of user PostScript
.09184 .70408 m
.13307 .68347 L
s
% Start of user PostScript
-0.857143 0.428571 -0.770558 0.385279 MAarrowhead1
% End of user PostScript
.09184 .77211 m
.13307 .74462 L
s
% Start of user PostScript
-0.857143 0.571429 -0.770558 0.513706 MAarrowhead1
% End of user PostScript
.09184 .84014 m
.13307 .80578 L
s
% Start of user PostScript
-0.857143 0.714286 -0.770558 0.642132 MAarrowhead1
% End of user PostScript
.09184 .90816 m
.13307 .86693 L
s
% Start of user PostScript
-0.857143 0.857143 -0.770558 0.770558 MAarrowhead1
% End of user PostScript
.09184 .97619 m
.13307 .92809 L
s
% Start of user PostScript
-0.857143 1. -0.770558 0.898985 MAarrowhead1
% End of user PostScript
.15986 .02381 m
.19422 .07191 L
s
% Start of user PostScript
-0.714286 -1. -0.642132 -0.898985 MAarrowhead1
% End of user PostScript
.15986 .09184 m
.19422 .13307 L
s
% Start of user PostScript
-0.714286 -0.857143 -0.642132 -0.770558 MAarrowhead1
% End of user PostScript
.15986 .15986 m
.19422 .19422 L
s
% Start of user PostScript
-0.714286 -0.714286 -0.642132 -0.642132 MAarrowhead1
% End of user PostScript
.15986 .22789 m
.19422 .25538 L
s
% Start of user PostScript
-0.714286 -0.571429 -0.642132 -0.513706 MAarrowhead1
% End of user PostScript
.15986 .29592 m
.19422 .31653 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.642132 -0.385279 MAarrowhead1
% End of user PostScript
.15986 .36395 m
.19422 .37769 L
s
% Start of user PostScript
-0.714286 -0.285714 -0.642132 -0.256853 MAarrowhead1
% End of user PostScript
.15986 .43197 m
.19422 .43884 L
s
% Start of user PostScript
-0.714286 -0.142857 -0.642132 -0.128426 MAarrowhead1
% End of user PostScript
.15986 .5 m
.19422 .5 L
s
% Start of user PostScript
-0.714286 0 -0.642132 0 MAarrowhead1
% End of user PostScript
.15986 .56803 m
.19422 .56116 L
s
% Start of user PostScript
-0.714286 0.142857 -0.642132 0.128426 MAarrowhead1
% End of user PostScript
.15986 .63605 m
.19422 .62231 L
s
% Start of user PostScript
-0.714286 0.285714 -0.642132 0.256853 MAarrowhead1
% End of user PostScript
.15986 .70408 m
.19422 .68347 L
s
% Start of user PostScript
-0.714286 0.428571 -0.642132 0.385279 MAarrowhead1
% End of user PostScript
.15986 .77211 m
.19422 .74462 L
s
% Start of user PostScript
-0.714286 0.571429 -0.642132 0.513706 MAarrowhead1
% End of user PostScript
.15986 .84014 m
.19422 .80578 L
s
% Start of user PostScript
-0.714286 0.714286 -0.642132 0.642132 MAarrowhead1
% End of user PostScript
.15986 .90816 m
.19422 .86693 L
s
% Start of user PostScript
-0.714286 0.857143 -0.642132 0.770558 MAarrowhead1
% End of user PostScript
.15986 .97619 m
.19422 .92809 L
s
% Start of user PostScript
-0.714286 1. -0.642132 0.898985 MAarrowhead1
% End of user PostScript
.22789 .02381 m
.25538 .07191 L
s
% Start of user PostScript
-0.571429 -1. -0.513706 -0.898985 MAarrowhead1
% End of user PostScript
.22789 .09184 m
.25538 .13307 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.513706 -0.770558 MAarrowhead1
% End of user PostScript
.22789 .15986 m
.25538 .19422 L
s
% Start of user PostScript
-0.571429 -0.714286 -0.513706 -0.642132 MAarrowhead1
% End of user PostScript
.22789 .22789 m
.25538 .25538 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.513706 -0.513706 MAarrowhead1
% End of user PostScript
.22789 .29592 m
.25538 .31653 L
s
% Start of user PostScript
-0.571429 -0.428571 -0.513706 -0.385279 MAarrowhead1
% End of user PostScript
.22789 .36395 m
.25538 .37769 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.513706 -0.256853 MAarrowhead1
% End of user PostScript
.22789 .43197 m
.25538 .43884 L
s
% Start of user PostScript
-0.571429 -0.142857 -0.513706 -0.128426 MAarrowhead1
% End of user PostScript
.22789 .5 m
.25538 .5 L
s
% Start of user PostScript
-0.571429 0 -0.513706 0 MAarrowhead1
% End of user PostScript
.22789 .56803 m
.25538 .56116 L
s
% Start of user PostScript
-0.571429 0.142857 -0.513706 0.128426 MAarrowhead1
% End of user PostScript
.22789 .63605 m
.25538 .62231 L
s
% Start of user PostScript
-0.571429 0.285714 -0.513706 0.256853 MAarrowhead1
% End of user PostScript
.22789 .70408 m
.25538 .68347 L
s
% Start of user PostScript
-0.571429 0.428571 -0.513706 0.385279 MAarrowhead1
% End of user PostScript
.22789 .77211 m
.25538 .74462 L
s
% Start of user PostScript
-0.571429 0.571429 -0.513706 0.513706 MAarrowhead1
% End of user PostScript
.22789 .84014 m
.25538 .80578 L
s
% Start of user PostScript
-0.571429 0.714286 -0.513706 0.642132 MAarrowhead1
% End of user PostScript
.22789 .90816 m
.25538 .86693 L
s
% Start of user PostScript
-0.571429 0.857143 -0.513706 0.770558 MAarrowhead1
% End of user PostScript
.22789 .97619 m
.25538 .92809 L
s
% Start of user PostScript
-0.571429 1. -0.513706 0.898985 MAarrowhead1
% End of user PostScript
.29592 .02381 m
.31653 .07191 L
s
% Start of user PostScript
-0.428571 -1. -0.385279 -0.898985 MAarrowhead1
% End of user PostScript
.29592 .09184 m
.31653 .13307 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.385279 -0.770558 MAarrowhead1
% End of user PostScript
.29592 .15986 m
.31653 .19422 L
s
% Start of user PostScript
-0.428571 -0.714286 -0.385279 -0.642132 MAarrowhead1
% End of user PostScript
.29592 .22789 m
.31653 .25538 L
s
% Start of user PostScript
-0.428571 -0.571429 -0.385279 -0.513706 MAarrowhead1
% End of user PostScript
.29592 .29592 m
.31653 .31653 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.385279 -0.385279 MAarrowhead1
% End of user PostScript
.29592 .36395 m
.31653 .37769 L
s
% Start of user PostScript
-0.428571 -0.285714 -0.385279 -0.256853 MAarrowhead1
% End of user PostScript
.29592 .43197 m
.31653 .43884 L
s
% Start of user PostScript
-0.428571 -0.142857 -0.385279 -0.128426 MAarrowhead1
% End of user PostScript
.29592 .5 m
.31653 .5 L
s
% Start of user PostScript
-0.428571 0 -0.385279 0 MAarrowhead1
% End of user PostScript
.29592 .56803 m
.31653 .56116 L
s
% Start of user PostScript
-0.428571 0.142857 -0.385279 0.128426 MAarrowhead1
% End of user PostScript
.29592 .63605 m
.31653 .62231 L
s
% Start of user PostScript
-0.428571 0.285714 -0.385279 0.256853 MAarrowhead1
% End of user PostScript
.29592 .70408 m
.31653 .68347 L
s
% Start of user PostScript
-0.428571 0.428571 -0.385279 0.385279 MAarrowhead1
% End of user PostScript
.29592 .77211 m
.31653 .74462 L
s
% Start of user PostScript
-0.428571 0.571429 -0.385279 0.513706 MAarrowhead1
% End of user PostScript
.29592 .84014 m
.31653 .80578 L
s
% Start of user PostScript
-0.428571 0.714286 -0.385279 0.642132 MAarrowhead1
% End of user PostScript
.29592 .90816 m
.31653 .86693 L
s
% Start of user PostScript
-0.428571 0.857143 -0.385279 0.770558 MAarrowhead1
% End of user PostScript
.29592 .97619 m
.31653 .92809 L
s
% Start of user PostScript
-0.428571 1. -0.385279 0.898985 MAarrowhead1
% End of user PostScript
.36395 .02381 m
.37769 .07191 L
s
% Start of user PostScript
-0.285714 -1. -0.256853 -0.898985 MAarrowhead1
% End of user PostScript
.36395 .09184 m
.37769 .13307 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.256853 -0.770558 MAarrowhead1
% End of user PostScript
.36395 .15986 m
.37769 .19422 L
s
% Start of user PostScript
-0.285714 -0.714286 -0.256853 -0.642132 MAarrowhead1
% End of user PostScript
.36395 .22789 m
.37769 .25538 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.256853 -0.513706 MAarrowhead1
% End of user PostScript
.36395 .29592 m
.37769 .31653 L
s
% Start of user PostScript
-0.285714 -0.428571 -0.256853 -0.385279 MAarrowhead1
% End of user PostScript
.36395 .36395 m
.37769 .37769 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.256853 -0.256853 MAarrowhead1
% End of user PostScript
.36395 .43197 m
.37769 .43884 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.256853 -0.128426 MAarrowhead1
% End of user PostScript
.36395 .5 m
.37769 .5 L
s
% Start of user PostScript
-0.285714 0 -0.256853 0 MAarrowhead1
% End of user PostScript
.36395 .56803 m
.37769 .56116 L
s
% Start of user PostScript
-0.285714 0.142857 -0.256853 0.128426 MAarrowhead1
% End of user PostScript
.36395 .63605 m
.37769 .62231 L
s
% Start of user PostScript
-0.285714 0.285714 -0.256853 0.256853 MAarrowhead1
% End of user PostScript
.36395 .70408 m
.37769 .68347 L
s
% Start of user PostScript
-0.285714 0.428571 -0.256853 0.385279 MAarrowhead1
% End of user PostScript
.36395 .77211 m
.37769 .74462 L
s
% Start of user PostScript
-0.285714 0.571429 -0.256853 0.513706 MAarrowhead1
% End of user PostScript
.36395 .84014 m
.37769 .80578 L
s
% Start of user PostScript
-0.285714 0.714286 -0.256853 0.642132 MAarrowhead1
% End of user PostScript
.36395 .90816 m
.37769 .86693 L
s
% Start of user PostScript
-0.285714 0.857143 -0.256853 0.770558 MAarrowhead1
% End of user PostScript
.36395 .97619 m
.37769 .92809 L
s
% Start of user PostScript
-0.285714 1. -0.256853 0.898985 MAarrowhead1
% End of user PostScript
.43197 .02381 m
.43884 .07191 L
s
% Start of user PostScript
-0.142857 -1. -0.128426 -0.898985 MAarrowhead1
% End of user PostScript
.43197 .09184 m
.43884 .13307 L
s
% Start of user PostScript
-0.142857 -0.857143 -0.128426 -0.770558 MAarrowhead1
% End of user PostScript
.43197 .15986 m
.43884 .19422 L
s
% Start of user PostScript
-0.142857 -0.714286 -0.128426 -0.642132 MAarrowhead1
% End of user PostScript
.43197 .22789 m
.43884 .25538 L
s
% Start of user PostScript
-0.142857 -0.571429 -0.128426 -0.513706 MAarrowhead1
% End of user PostScript
.43197 .29592 m
.43884 .31653 L
s
% Start of user PostScript
-0.142857 -0.428571 -0.128426 -0.385279 MAarrowhead1
% End of user PostScript
.43197 .36395 m
.43884 .37769 L
s
% Start of user PostScript
-0.142857 -0.285714 -0.128426 -0.256853 MAarrowhead1
% End of user PostScript
.43197 .43197 m
.43884 .43884 L
s
% Start of user PostScript
-0.142857 -0.142857 -0.128426 -0.128426 MAarrowhead1
% End of user PostScript
.43197 .5 m
.43884 .5 L
s
% Start of user PostScript
-0.142857 0 -0.128426 0 MAarrowhead1
% End of user PostScript
.43197 .56803 m
.43884 .56116 L
s
% Start of user PostScript
-0.142857 0.142857 -0.128426 0.128426 MAarrowhead1
% End of user PostScript
.43197 .63605 m
.43884 .62231 L
s
% Start of user PostScript
-0.142857 0.285714 -0.128426 0.256853 MAarrowhead1
% End of user PostScript
.43197 .70408 m
.43884 .68347 L
s
% Start of user PostScript
-0.142857 0.428571 -0.128426 0.385279 MAarrowhead1
% End of user PostScript
.43197 .77211 m
.43884 .74462 L
s
% Start of user PostScript
-0.142857 0.571429 -0.128426 0.513706 MAarrowhead1
% End of user PostScript
.43197 .84014 m
.43884 .80578 L
s
% Start of user PostScript
-0.142857 0.714286 -0.128426 0.642132 MAarrowhead1
% End of user PostScript
.43197 .90816 m
.43884 .86693 L
s
% Start of user PostScript
-0.142857 0.857143 -0.128426 0.770558 MAarrowhead1
% End of user PostScript
.43197 .97619 m
.43884 .92809 L
s
% Start of user PostScript
-0.142857 1. -0.128426 0.898985 MAarrowhead1
% End of user PostScript
.5 .02381 m
.5 .07191 L
s
% Start of user PostScript
0 -1. 0 -0.898985 MAarrowhead1
% End of user PostScript
.5 .09184 m
.5 .13307 L
s
% Start of user PostScript
0 -0.857143 0 -0.770558 MAarrowhead1
% End of user PostScript
.5 .15986 m
.5 .19422 L
s
% Start of user PostScript
0 -0.714286 0 -0.642132 MAarrowhead1
% End of user PostScript
.5 .22789 m
.5 .25538 L
s
% Start of user PostScript
0 -0.571429 0 -0.513706 MAarrowhead1
% End of user PostScript
.5 .29592 m
.5 .31653 L
s
% Start of user PostScript
0 -0.428571 0 -0.385279 MAarrowhead1
% End of user PostScript
.5 .36395 m
.5 .37769 L
s
% Start of user PostScript
0 -0.285714 0 -0.256853 MAarrowhead1
% End of user PostScript
.5 .43197 m
.5 .43884 L
s
% Start of user PostScript
0 -0.142857 0 -0.128426 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .56803 m
.5 .56116 L
s
% Start of user PostScript
0 0.142857 0 0.128426 MAarrowhead1
% End of user PostScript
.5 .63605 m
.5 .62231 L
s
% Start of user PostScript
0 0.285714 0 0.256853 MAarrowhead1
% End of user PostScript
.5 .70408 m
.5 .68347 L
s
% Start of user PostScript
0 0.428571 0 0.385279 MAarrowhead1
% End of user PostScript
.5 .77211 m
.5 .74462 L
s
% Start of user PostScript
0 0.571429 0 0.513706 MAarrowhead1
% End of user PostScript
.5 .84014 m
.5 .80578 L
s
% Start of user PostScript
0 0.714286 0 0.642132 MAarrowhead1
% End of user PostScript
.5 .90816 m
.5 .86693 L
s
% Start of user PostScript
0 0.857143 0 0.770558 MAarrowhead1
% End of user PostScript
.5 .97619 m
.5 .92809 L
s
% Start of user PostScript
0 1. 0 0.898985 MAarrowhead1
% End of user PostScript
.56803 .02381 m
.56116 .07191 L
s
% Start of user PostScript
0.142857 -1. 0.128426 -0.898985 MAarrowhead1
% End of user PostScript
.56803 .09184 m
.56116 .13307 L
s
% Start of user PostScript
0.142857 -0.857143 0.128426 -0.770558 MAarrowhead1
% End of user PostScript
.56803 .15986 m
.56116 .19422 L
s
% Start of user PostScript
0.142857 -0.714286 0.128426 -0.642132 MAarrowhead1
% End of user PostScript
.56803 .22789 m
.56116 .25538 L
s
% Start of user PostScript
0.142857 -0.571429 0.128426 -0.513706 MAarrowhead1
% End of user PostScript
.56803 .29592 m
.56116 .31653 L
s
% Start of user PostScript
0.142857 -0.428571 0.128426 -0.385279 MAarrowhead1
% End of user PostScript
.56803 .36395 m
.56116 .37769 L
s
% Start of user PostScript
0.142857 -0.285714 0.128426 -0.256853 MAarrowhead1
% End of user PostScript
.56803 .43197 m
.56116 .43884 L
s
% Start of user PostScript
0.142857 -0.142857 0.128426 -0.128426 MAarrowhead1
% End of user PostScript
.56803 .5 m
.56116 .5 L
s
% Start of user PostScript
0.142857 0 0.128426 0 MAarrowhead1
% End of user PostScript
.56803 .56803 m
.56116 .56116 L
s
% Start of user PostScript
0.142857 0.142857 0.128426 0.128426 MAarrowhead1
% End of user PostScript
.56803 .63605 m
.56116 .62231 L
s
% Start of user PostScript
0.142857 0.285714 0.128426 0.256853 MAarrowhead1
% End of user PostScript
.56803 .70408 m
.56116 .68347 L
s
% Start of user PostScript
0.142857 0.428571 0.128426 0.385279 MAarrowhead1
% End of user PostScript
.56803 .77211 m
.56116 .74462 L
s
% Start of user PostScript
0.142857 0.571429 0.128426 0.513706 MAarrowhead1
% End of user PostScript
.56803 .84014 m
.56116 .80578 L
s
% Start of user PostScript
0.142857 0.714286 0.128426 0.642132 MAarrowhead1
% End of user PostScript
.56803 .90816 m
.56116 .86693 L
s
% Start of user PostScript
0.142857 0.857143 0.128426 0.770558 MAarrowhead1
% End of user PostScript
.56803 .97619 m
.56116 .92809 L
s
% Start of user PostScript
0.142857 1. 0.128426 0.898985 MAarrowhead1
% End of user PostScript
.63605 .02381 m
.62231 .07191 L
s
% Start of user PostScript
0.285714 -1. 0.256853 -0.898985 MAarrowhead1
% End of user PostScript
.63605 .09184 m
.62231 .13307 L
s
% Start of user PostScript
0.285714 -0.857143 0.256853 -0.770558 MAarrowhead1
% End of user PostScript
.63605 .15986 m
.62231 .19422 L
s
% Start of user PostScript
0.285714 -0.714286 0.256853 -0.642132 MAarrowhead1
% End of user PostScript
.63605 .22789 m
.62231 .25538 L
s
% Start of user PostScript
0.285714 -0.571429 0.256853 -0.513706 MAarrowhead1
% End of user PostScript
.63605 .29592 m
.62231 .31653 L
s
% Start of user PostScript
0.285714 -0.428571 0.256853 -0.385279 MAarrowhead1
% End of user PostScript
.63605 .36395 m
.62231 .37769 L
s
% Start of user PostScript
0.285714 -0.285714 0.256853 -0.256853 MAarrowhead1
% End of user PostScript
.63605 .43197 m
.62231 .43884 L
s
% Start of user PostScript
0.285714 -0.142857 0.256853 -0.128426 MAarrowhead1
% End of user PostScript
.63605 .5 m
.62231 .5 L
s
% Start of user PostScript
0.285714 0 0.256853 0 MAarrowhead1
% End of user PostScript
.63605 .56803 m
.62231 .56116 L
s
% Start of user PostScript
0.285714 0.142857 0.256853 0.128426 MAarrowhead1
% End of user PostScript
.63605 .63605 m
.62231 .62231 L
s
% Start of user PostScript
0.285714 0.285714 0.256853 0.256853 MAarrowhead1
% End of user PostScript
.63605 .70408 m
.62231 .68347 L
s
% Start of user PostScript
0.285714 0.428571 0.256853 0.385279 MAarrowhead1
% End of user PostScript
.63605 .77211 m
.62231 .74462 L
s
% Start of user PostScript
0.285714 0.571429 0.256853 0.513706 MAarrowhead1
% End of user PostScript
.63605 .84014 m
.62231 .80578 L
s
% Start of user PostScript
0.285714 0.714286 0.256853 0.642132 MAarrowhead1
% End of user PostScript
.63605 .90816 m
.62231 .86693 L
s
% Start of user PostScript
0.285714 0.857143 0.256853 0.770558 MAarrowhead1
% End of user PostScript
.63605 .97619 m
.62231 .92809 L
s
% Start of user PostScript
0.285714 1. 0.256853 0.898985 MAarrowhead1
% End of user PostScript
.70408 .02381 m
.68347 .07191 L
s
% Start of user PostScript
0.428571 -1. 0.385279 -0.898985 MAarrowhead1
% End of user PostScript
.70408 .09184 m
.68347 .13307 L
s
% Start of user PostScript
0.428571 -0.857143 0.385279 -0.770558 MAarrowhead1
% End of user PostScript
.70408 .15986 m
.68347 .19422 L
s
% Start of user PostScript
0.428571 -0.714286 0.385279 -0.642132 MAarrowhead1
% End of user PostScript
.70408 .22789 m
.68347 .25538 L
s
% Start of user PostScript
0.428571 -0.571429 0.385279 -0.513706 MAarrowhead1
% End of user PostScript
.70408 .29592 m
.68347 .31653 L
s
% Start of user PostScript
0.428571 -0.428571 0.385279 -0.385279 MAarrowhead1
% End of user PostScript
.70408 .36395 m
.68347 .37769 L
s
% Start of user PostScript
0.428571 -0.285714 0.385279 -0.256853 MAarrowhead1
% End of user PostScript
.70408 .43197 m
.68347 .43884 L
s
% Start of user PostScript
0.428571 -0.142857 0.385279 -0.128426 MAarrowhead1
% End of user PostScript
.70408 .5 m
.68347 .5 L
s
% Start of user PostScript
0.428571 0 0.385279 0 MAarrowhead1
% End of user PostScript
.70408 .56803 m
.68347 .56116 L
s
% Start of user PostScript
0.428571 0.142857 0.385279 0.128426 MAarrowhead1
% End of user PostScript
.70408 .63605 m
.68347 .62231 L
s
% Start of user PostScript
0.428571 0.285714 0.385279 0.256853 MAarrowhead1
% End of user PostScript
.70408 .70408 m
.68347 .68347 L
s
% Start of user PostScript
0.428571 0.428571 0.385279 0.385279 MAarrowhead1
% End of user PostScript
.70408 .77211 m
.68347 .74462 L
s
% Start of user PostScript
0.428571 0.571429 0.385279 0.513706 MAarrowhead1
% End of user PostScript
.70408 .84014 m
.68347 .80578 L
s
% Start of user PostScript
0.428571 0.714286 0.385279 0.642132 MAarrowhead1
% End of user PostScript
.70408 .90816 m
.68347 .86693 L
s
% Start of user PostScript
0.428571 0.857143 0.385279 0.770558 MAarrowhead1
% End of user PostScript
.70408 .97619 m
.68347 .92809 L
s
% Start of user PostScript
0.428571 1. 0.385279 0.898985 MAarrowhead1
% End of user PostScript
.77211 .02381 m
.74462 .07191 L
s
% Start of user PostScript
0.571429 -1. 0.513706 -0.898985 MAarrowhead1
% End of user PostScript
.77211 .09184 m
.74462 .13307 L
s
% Start of user PostScript
0.571429 -0.857143 0.513706 -0.770558 MAarrowhead1
% End of user PostScript
.77211 .15986 m
.74462 .19422 L
s
% Start of user PostScript
0.571429 -0.714286 0.513706 -0.642132 MAarrowhead1
% End of user PostScript
.77211 .22789 m
.74462 .25538 L
s
% Start of user PostScript
0.571429 -0.571429 0.513706 -0.513706 MAarrowhead1
% End of user PostScript
.77211 .29592 m
.74462 .31653 L
s
% Start of user PostScript
0.571429 -0.428571 0.513706 -0.385279 MAarrowhead1
% End of user PostScript
.77211 .36395 m
.74462 .37769 L
s
% Start of user PostScript
0.571429 -0.285714 0.513706 -0.256853 MAarrowhead1
% End of user PostScript
.77211 .43197 m
.74462 .43884 L
s
% Start of user PostScript
0.571429 -0.142857 0.513706 -0.128426 MAarrowhead1
% End of user PostScript
.77211 .5 m
.74462 .5 L
s
% Start of user PostScript
0.571429 0 0.513706 0 MAarrowhead1
% End of user PostScript
.77211 .56803 m
.74462 .56116 L
s
% Start of user PostScript
0.571429 0.142857 0.513706 0.128426 MAarrowhead1
% End of user PostScript
.77211 .63605 m
.74462 .62231 L
s
% Start of user PostScript
0.571429 0.285714 0.513706 0.256853 MAarrowhead1
% End of user PostScript
.77211 .70408 m
.74462 .68347 L
s
% Start of user PostScript
0.571429 0.428571 0.513706 0.385279 MAarrowhead1
% End of user PostScript
.77211 .77211 m
.74462 .74462 L
s
% Start of user PostScript
0.571429 0.571429 0.513706 0.513706 MAarrowhead1
% End of user PostScript
.77211 .84014 m
.74462 .80578 L
s
% Start of user PostScript
0.571429 0.714286 0.513706 0.642132 MAarrowhead1
% End of user PostScript
.77211 .90816 m
.74462 .86693 L
s
% Start of user PostScript
0.571429 0.857143 0.513706 0.770558 MAarrowhead1
% End of user PostScript
.77211 .97619 m
.74462 .92809 L
s
% Start of user PostScript
0.571429 1. 0.513706 0.898985 MAarrowhead1
% End of user PostScript
.84014 .02381 m
.80578 .07191 L
s
% Start of user PostScript
0.714286 -1. 0.642132 -0.898985 MAarrowhead1
% End of user PostScript
.84014 .09184 m
.80578 .13307 L
s
% Start of user PostScript
0.714286 -0.857143 0.642132 -0.770558 MAarrowhead1
% End of user PostScript
.84014 .15986 m
.80578 .19422 L
s
% Start of user PostScript
0.714286 -0.714286 0.642132 -0.642132 MAarrowhead1
% End of user PostScript
.84014 .22789 m
.80578 .25538 L
s
% Start of user PostScript
0.714286 -0.571429 0.642132 -0.513706 MAarrowhead1
% End of user PostScript
.84014 .29592 m
.80578 .31653 L
s
% Start of user PostScript
0.714286 -0.428571 0.642132 -0.385279 MAarrowhead1
% End of user PostScript
.84014 .36395 m
.80578 .37769 L
s
% Start of user PostScript
0.714286 -0.285714 0.642132 -0.256853 MAarrowhead1
% End of user PostScript
.84014 .43197 m
.80578 .43884 L
s
% Start of user PostScript
0.714286 -0.142857 0.642132 -0.128426 MAarrowhead1
% End of user PostScript
.84014 .5 m
.80578 .5 L
s
% Start of user PostScript
0.714286 0 0.642132 0 MAarrowhead1
% End of user PostScript
.84014 .56803 m
.80578 .56116 L
s
% Start of user PostScript
0.714286 0.142857 0.642132 0.128426 MAarrowhead1
% End of user PostScript
.84014 .63605 m
.80578 .62231 L
s
% Start of user PostScript
0.714286 0.285714 0.642132 0.256853 MAarrowhead1
% End of user PostScript
.84014 .70408 m
.80578 .68347 L
s
% Start of user PostScript
0.714286 0.428571 0.642132 0.385279 MAarrowhead1
% End of user PostScript
.84014 .77211 m
.80578 .74462 L
s
% Start of user PostScript
0.714286 0.571429 0.642132 0.513706 MAarrowhead1
% End of user PostScript
.84014 .84014 m
.80578 .80578 L
s
% Start of user PostScript
0.714286 0.714286 0.642132 0.642132 MAarrowhead1
% End of user PostScript
.84014 .90816 m
.80578 .86693 L
s
% Start of user PostScript
0.714286 0.857143 0.642132 0.770558 MAarrowhead1
% End of user PostScript
.84014 .97619 m
.80578 .92809 L
s
% Start of user PostScript
0.714286 1. 0.642132 0.898985 MAarrowhead1
% End of user PostScript
.90816 .02381 m
.86693 .07191 L
s
% Start of user PostScript
0.857143 -1. 0.770558 -0.898985 MAarrowhead1
% End of user PostScript
.90816 .09184 m
.86693 .13307 L
s
% Start of user PostScript
0.857143 -0.857143 0.770558 -0.770558 MAarrowhead1
% End of user PostScript
.90816 .15986 m
.86693 .19422 L
s
% Start of user PostScript
0.857143 -0.714286 0.770558 -0.642132 MAarrowhead1
% End of user PostScript
.90816 .22789 m
.86693 .25538 L
s
% Start of user PostScript
0.857143 -0.571429 0.770558 -0.513706 MAarrowhead1
% End of user PostScript
.90816 .29592 m
.86693 .31653 L
s
% Start of user PostScript
0.857143 -0.428571 0.770558 -0.385279 MAarrowhead1
% End of user PostScript
.90816 .36395 m
.86693 .37769 L
s
% Start of user PostScript
0.857143 -0.285714 0.770558 -0.256853 MAarrowhead1
% End of user PostScript
.90816 .43197 m
.86693 .43884 L
s
% Start of user PostScript
0.857143 -0.142857 0.770558 -0.128426 MAarrowhead1
% End of user PostScript
.90816 .5 m
.86693 .5 L
s
% Start of user PostScript
0.857143 0 0.770558 0 MAarrowhead1
% End of user PostScript
.90816 .56803 m
.86693 .56116 L
s
% Start of user PostScript
0.857143 0.142857 0.770558 0.128426 MAarrowhead1
% End of user PostScript
.90816 .63605 m
.86693 .62231 L
s
% Start of user PostScript
0.857143 0.285714 0.770558 0.256853 MAarrowhead1
% End of user PostScript
.90816 .70408 m
.86693 .68347 L
s
% Start of user PostScript
0.857143 0.428571 0.770558 0.385279 MAarrowhead1
% End of user PostScript
.90816 .77211 m
.86693 .74462 L
s
% Start of user PostScript
0.857143 0.571429 0.770558 0.513706 MAarrowhead1
% End of user PostScript
.90816 .84014 m
.86693 .80578 L
s
% Start of user PostScript
0.857143 0.714286 0.770558 0.642132 MAarrowhead1
% End of user PostScript
.90816 .90816 m
.86693 .86693 L
s
% Start of user PostScript
0.857143 0.857143 0.770558 0.770558 MAarrowhead1
% End of user PostScript
.90816 .97619 m
.86693 .92809 L
s
% Start of user PostScript
0.857143 1. 0.770558 0.898985 MAarrowhead1
% End of user PostScript
.97619 .02381 m
.92809 .07191 L
s
% Start of user PostScript
1. -1. 0.898985 -0.898985 MAarrowhead1
% End of user PostScript
.97619 .09184 m
.92809 .13307 L
s
% Start of user PostScript
1. -0.857143 0.898985 -0.770558 MAarrowhead1
% End of user PostScript
.97619 .15986 m
.92809 .19422 L
s
% Start of user PostScript
1. -0.714286 0.898985 -0.642132 MAarrowhead1
% End of user PostScript
.97619 .22789 m
.92809 .25538 L
s
% Start of user PostScript
1. -0.571429 0.898985 -0.513706 MAarrowhead1
% End of user PostScript
.97619 .29592 m
.92809 .31653 L
s
% Start of user PostScript
1. -0.428571 0.898985 -0.385279 MAarrowhead1
% End of user PostScript
.97619 .36395 m
.92809 .37769 L
s
% Start of user PostScript
1. -0.285714 0.898985 -0.256853 MAarrowhead1
% End of user PostScript
.97619 .43197 m
.92809 .43884 L
s
% Start of user PostScript
1. -0.142857 0.898985 -0.128426 MAarrowhead1
% End of user PostScript
.97619 .5 m
.92809 .5 L
s
% Start of user PostScript
1. 0 0.898985 0 MAarrowhead1
% End of user PostScript
.97619 .56803 m
.92809 .56116 L
s
% Start of user PostScript
1. 0.142857 0.898985 0.128426 MAarrowhead1
% End of user PostScript
.97619 .63605 m
.92809 .62231 L
s
% Start of user PostScript
1. 0.285714 0.898985 0.256853 MAarrowhead1
% End of user PostScript
.97619 .70408 m
.92809 .68347 L
s
% Start of user PostScript
1. 0.428571 0.898985 0.385279 MAarrowhead1
% End of user PostScript
.97619 .77211 m
.92809 .74462 L
s
% Start of user PostScript
1. 0.571429 0.898985 0.513706 MAarrowhead1
% End of user PostScript
.97619 .84014 m
.92809 .80578 L
s
% Start of user PostScript
1. 0.714286 0.898985 0.642132 MAarrowhead1
% End of user PostScript
.97619 .90816 m
.92809 .86693 L
s
% Start of user PostScript
1. 0.857143 0.898985 0.770558 MAarrowhead1
% End of user PostScript
.97619 .97619 m
.92809 .92809 L
s
% Start of user PostScript
1. 1. 0.898985 0.898985 MAarrowhead1
% End of user PostScript
.5 Mabswid
.43197 .33291 m
.5 .31947 L
.56803 .33291 L
.61594 .36395 L
.63605 .38406 L
.66709 .43197 L
.68053 .5 L
.66709 .56803 L
.63605 .61594 L
.61594 .63605 L
.56803 .66709 L
.5 .68053 L
.43197 .66709 L
.38406 .63605 L
.36395 .61594 L
.33291 .56803 L
.31947 .5 L
.33291 .43197 L
.36395 .38406 L
.38406 .36395 L
.43197 .33291 L
s
.5 .22567 m
.53463 .22789 L
.56803 .23406 L
.63605 .2612 L
.68491 .29592 L
.70408 .31509 L
.7388 .36395 L
.76594 .43197 L
.77211 .46537 L
.77433 .5 L
.77211 .53463 L
.76594 .56803 L
.7388 .63605 L
.70408 .68491 L
.68491 .70408 L
.63605 .7388 L
.56803 .76594 L
.53463 .77211 L
.5 .77433 L
.46537 .77211 L
.43197 .76594 L
.36395 .7388 L
.31509 .70408 L
.29592 .68491 L
.2612 .63605 L
.23406 .56803 L
.22789 .53463 L
.22567 .5 L
.22789 .46537 L
.23406 .43197 L
.2612 .36395 L
.29592 .31509 L
.31509 .29592 L
.36395 .2612 L
.43197 .23406 L
.46537 .22789 L
.5 .22567 L
s
.5 .15569 m
.55329 .15986 L
.56803 .16246 L
.63605 .18348 L
.70408 .22265 L
.71112 .22789 L
.77211 .28888 L
.77735 .29592 L
.81652 .36395 L
.83754 .43197 L
.84014 .44671 L
.84431 .5 L
.84014 .55329 L
.83754 .56803 L
.81652 .63605 L
.77735 .70408 L
.77211 .71112 L
.71112 .77211 L
.70408 .77735 L
.63605 .81652 L
.56803 .83754 L
.55329 .84014 L
.5 .84431 L
.44671 .84014 L
.43197 .83754 L
.36395 .81652 L
.29592 .77735 L
.28888 .77211 L
.22789 .71112 L
.22265 .70408 L
.18348 .63605 L
.16246 .56803 L
.15986 .55329 L
.15569 .5 L
.15986 .44671 L
.16246 .43197 L
.18348 .36395 L
.22265 .29592 L
.22789 .28888 L
.28888 .22789 L
.29592 .22265 L
.36395 .18348 L
.43197 .16246 L
.44671 .15986 L
.5 .15569 L
s
.29592 .15329 m
.36395 .12129 L
.43197 .10344 L
.5 .09768 L
.56803 .10344 L
.63605 .12129 L
.70408 .15329 L
.71507 .15986 L
.77211 .20348 L
.79652 .22789 L
.84014 .28493 L
.84671 .29592 L
.87871 .36395 L
.89656 .43197 L
.90232 .5 L
.89656 .56803 L
.87871 .63605 L
.84671 .70408 L
.84014 .71507 L
.79652 .77211 L
.77211 .79652 L
.71507 .84014 L
.70408 .84671 L
.63605 .87871 L
.56803 .89656 L
.5 .90232 L
.43197 .89656 L
.36395 .87871 L
.29592 .84671 L
.28493 .84014 L
.22789 .79652 L
.20348 .77211 L
.15986 .71507 L
.15329 .70408 L
.12129 .63605 L
.10344 .56803 L
.09768 .5 L
.10344 .43197 L
.12129 .36395 L
.15329 .29592 L
.15986 .28493 L
.20348 .22789 L
.22789 .20348 L
.28493 .15986 L
.29592 .15329 L
s
.36395 .06824 m
.43197 .05254 L
.5 .0474 L
.56803 .05254 L
.63605 .06824 L
.69703 .09184 L
.70408 .09566 L
.77211 .13784 L
.79929 .15986 L
.84014 .20071 L
.86216 .22789 L
.90434 .29592 L
.90816 .30297 L
.93176 .36395 L
.94746 .43197 L
.9526 .5 L
.94746 .56803 L
.93176 .63605 L
.90816 .69703 L
.90434 .70408 L
.86216 .77211 L
.84014 .79929 L
.79929 .84014 L
.77211 .86216 L
.70408 .90434 L
.69703 .90816 L
.63605 .93176 L
.56803 .94746 L
.5 .9526 L
.43197 .94746 L
.36395 .93176 L
.30297 .90816 L
.29592 .90434 L
.22789 .86216 L
.20071 .84014 L
.15986 .79929 L
.13784 .77211 L
.09566 .70408 L
.09184 .69703 L
.06824 .63605 L
.05254 .56803 L
.0474 .5 L
.05254 .43197 L
.06824 .36395 L
.09184 .30297 L
.09566 .29592 L
.13784 .22789 L
.15986 .20071 L
.20071 .15986 L
.22789 .13784 L
Mistroke
.29592 .09566 L
.30297 .09184 L
.36395 .06824 L
Mfstroke
.97619 .64801 m
.95441 .70408 L
.91748 .77211 L
.90816 .78618 L
.86443 .84014 L
.84014 .86443 L
.78618 .90816 L
.77211 .91748 L
.70408 .95441 L
.64801 .97619 L
s
.02381 .64801 m
.04559 .70408 L
.08252 .77211 L
.09184 .78618 L
.13557 .84014 L
.15986 .86443 L
.21382 .90816 L
.22789 .91748 L
.29592 .95441 L
.35199 .97619 L
s
.97619 .35199 m
.95441 .29592 L
.91748 .22789 L
.90816 .21382 L
.86443 .15986 L
.84014 .13557 L
.78618 .09184 L
.77211 .08252 L
.70408 .04559 L
.64801 .02381 L
s
.02381 .35199 m
.04559 .29592 L
.08252 .22789 L
.09184 .21382 L
.13557 .15986 L
.15986 .13557 L
.21382 .09184 L
.22789 .08252 L
.29592 .04559 L
.35199 .02381 L
s
.97619 .7553 m
.96633 .77211 L
.91942 .84014 L
.90816 .85378 L
.85378 .90816 L
.84014 .91942 L
.77211 .96633 L
.7553 .97619 L
s
.02381 .7553 m
.03367 .77211 L
.08058 .84014 L
.09184 .85378 L
.14622 .90816 L
.15986 .91942 L
.22789 .96633 L
.2447 .97619 L
s
.97619 .2447 m
.96633 .22789 L
.91942 .15986 L
.90816 .14622 L
.85378 .09184 L
.84014 .08058 L
.77211 .03367 L
.7553 .02381 L
s
.02381 .2447 m
.03367 .22789 L
.08058 .15986 L
.09184 .14622 L
.14622 .09184 L
.15986 .08058 L
.22789 .03367 L
.2447 .02381 L
s
.97619 .82913 m
.96811 .84014 L
.91033 .90816 L
.90816 .91033 L
.84014 .96811 L
.82913 .97619 L
s
.02381 .82913 m
.03189 .84014 L
.08967 .90816 L
.09184 .91033 L
.15986 .96811 L
.17087 .97619 L
s
.97619 .17087 m
.96811 .15986 L
.91033 .09184 L
.90816 .08967 L
.84014 .03189 L
.82913 .02381 L
s
.02381 .17087 m
.03189 .15986 L
.08967 .09184 L
.09184 .08967 L
.15986 .03189 L
.17087 .02381 L
s
.97619 .88937 m
.95981 .90816 L
.90816 .95981 L
.88937 .97619 L
s
.02381 .88937 m
.04019 .90816 L
.09184 .95981 L
.11063 .97619 L
s
.97619 .11063 m
.95981 .09184 L
.90816 .04019 L
.88937 .02381 L
s
.02381 .11063 m
.04019 .09184 L
.09184 .04019 L
.11063 .02381 L
s
.97619 .94109 m
.94109 .97619 L
s
.02381 .94109 m
.05891 .97619 L
s
.97619 .05891 m
.94109 .02381 L
s
.02381 .05891 m
.05891 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 194},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {581, 388}} -> {-3.70254, 4.17211, 0.0150181, \
0.0150181}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. ", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", " ", 
     RowBox[{"f", "(", 
      RowBox[{"x", ",", "y"}], ")"}]}], "="}], TraditionalForm]]],
 "(-2x,2y)"
}], "Text"],

Cell["(ii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";", 
     RowBox[{"VectorFieldPlots`VectorFieldPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "x"}], ",", 
         RowBox[{"2", " ", "y"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]}], ")"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10102 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.550508 0.47619 [
[.02381 -0.0125 -10.7188 -14.875 ]
[.02381 -0.0125 10.7188 0 ]
[.2619 -0.0125 -16.5312 -14.875 ]
[.2619 -0.0125 16.5312 0 ]
[.5 -0.0125 -5.875 -14.875 ]
[.5 -0.0125 5.875 0 ]
[.7381 -0.0125 -11.6875 -14.875 ]
[.7381 -0.0125 11.6875 0 ]
[.97619 -0.0125 -5.875 -14.875 ]
[.97619 -0.0125 5.875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.5 -29.75 ]
[.5 -0.0125 5.5 -14.875 ]
[-0.0125 .07432 -21.4375 -7.4375 ]
[-0.0125 .07432 0 7.4375 ]
[-0.0125 .31241 -33.0625 -7.4375 ]
[-0.0125 .31241 0 7.4375 ]
[-0.0125 .55051 -11.75 -7.4375 ]
[-0.0125 .55051 0 7.4375 ]
[-0.0125 .7886 -23.375 -7.4375 ]
[-0.0125 .7886 0 7.4375 ]
[-0.0125 1.0267 -11.75 -7.4375 ]
[-0.0125 1.0267 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .55051 -48 -5.5 ]
[-0.01875 .55051 -33.0625 5.5 ]
[ 0 1.10102 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.10102 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -71.7188 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -77.5312 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.5 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .07432 m
.00625 .07432 L
s
gsave
-0.0125 .07432 -82.4375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .31241 m
.00625 .31241 L
s
gsave
-0.0125 .31241 -94.0625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .55051 m
.00625 .55051 L
s
gsave
-0.0125 .55051 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .7886 m
.00625 .7886 L
s
gsave
-0.0125 .7886 -84.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 1.0267 m
.00625 1.0267 L
s
gsave
-0.0125 1.0267 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12194 m
.00375 .12194 L
s
0 .16956 m
.00375 .16956 L
s
0 .21717 m
.00375 .21717 L
s
0 .26479 m
.00375 .26479 L
s
0 .36003 m
.00375 .36003 L
s
0 .40765 m
.00375 .40765 L
s
0 .45527 m
.00375 .45527 L
s
0 .50289 m
.00375 .50289 L
s
0 .59813 m
.00375 .59813 L
s
0 .64575 m
.00375 .64575 L
s
0 .69336 m
.00375 .69336 L
s
0 .74098 m
.00375 .74098 L
s
0 .83622 m
.00375 .83622 L
s
0 .88384 m
.00375 .88384 L
s
0 .93146 m
.00375 .93146 L
s
0 .97908 m
.00375 .97908 L
s
0 .0267 m
.00375 .0267 L
s
0 1.07432 m
.00375 1.07432 L
s
.25 Mabswid
0 0 m
0 1.10102 L
s
gsave
-0.01875 .55051 -107.031 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 11.4688 translate
90 rotate
-66.5 -11.4688 translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.02381 1.09477 m
.02381 1.10102 L
s
.2619 1.09477 m
.2619 1.10102 L
s
.5 1.09477 m
.5 1.10102 L
s
.7381 1.09477 m
.7381 1.10102 L
s
.97619 1.09477 m
.97619 1.10102 L
s
.125 Mabswid
.07143 1.09727 m
.07143 1.10102 L
s
.11905 1.09727 m
.11905 1.10102 L
s
.16667 1.09727 m
.16667 1.10102 L
s
.21429 1.09727 m
.21429 1.10102 L
s
.30952 1.09727 m
.30952 1.10102 L
s
.35714 1.09727 m
.35714 1.10102 L
s
.40476 1.09727 m
.40476 1.10102 L
s
.45238 1.09727 m
.45238 1.10102 L
s
.54762 1.09727 m
.54762 1.10102 L
s
.59524 1.09727 m
.59524 1.10102 L
s
.64286 1.09727 m
.64286 1.10102 L
s
.69048 1.09727 m
.69048 1.10102 L
s
.78571 1.09727 m
.78571 1.10102 L
s
.83333 1.09727 m
.83333 1.10102 L
s
.88095 1.09727 m
.88095 1.10102 L
s
.92857 1.09727 m
.92857 1.10102 L
s
.25 Mabswid
0 1.10102 m
1 1.10102 L
s
.99375 .07432 m
1 .07432 L
s
.99375 .31241 m
1 .31241 L
s
.99375 .55051 m
1 .55051 L
s
.99375 .7886 m
1 .7886 L
s
.99375 1.0267 m
1 1.0267 L
s
.125 Mabswid
.99625 .12194 m
1 .12194 L
s
.99625 .16956 m
1 .16956 L
s
.99625 .21717 m
1 .21717 L
s
.99625 .26479 m
1 .26479 L
s
.99625 .36003 m
1 .36003 L
s
.99625 .40765 m
1 .40765 L
s
.99625 .45527 m
1 .45527 L
s
.99625 .50289 m
1 .50289 L
s
.99625 .59813 m
1 .59813 L
s
.99625 .64575 m
1 .64575 L
s
.99625 .69336 m
1 .69336 L
s
.99625 .74098 m
1 .74098 L
s
.99625 .83622 m
1 .83622 L
s
.99625 .88384 m
1 .88384 L
s
.99625 .93146 m
1 .93146 L
s
.99625 .97908 m
1 .97908 L
s
.99625 .0267 m
1 .0267 L
s
.99625 1.07432 m
1 1.07432 L
s
.25 Mabswid
1 0 m
1 1.10102 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.02381 .07432 m
.07191 .02621 L
s
% Start of user PostScript
-1. -1. -0.898985 -1.10102 MAarrowhead1
% End of user PostScript
.02381 .14234 m
.07191 .10111 L
s
% Start of user PostScript
-1. -0.857143 -0.898985 -0.943727 MAarrowhead1
% End of user PostScript
.02381 .21037 m
.07191 .17601 L
s
% Start of user PostScript
-1. -0.714286 -0.898985 -0.786439 MAarrowhead1
% End of user PostScript
.02381 .2784 m
.07191 .25091 L
s
% Start of user PostScript
-1. -0.571429 -0.898985 -0.629152 MAarrowhead1
% End of user PostScript
.02381 .34643 m
.07191 .32581 L
s
% Start of user PostScript
-1. -0.428571 -0.898985 -0.471864 MAarrowhead1
% End of user PostScript
.02381 .41445 m
.07191 .40071 L
s
% Start of user PostScript
-1. -0.285714 -0.898985 -0.314576 MAarrowhead1
% End of user PostScript
.02381 .48248 m
.07191 .47561 L
s
% Start of user PostScript
-1. -0.142857 -0.898985 -0.157288 MAarrowhead1
% End of user PostScript
.02381 .55051 m
.07191 .55051 L
s
% Start of user PostScript
-1. 0 -0.898985 0 MAarrowhead1
% End of user PostScript
.02381 .61853 m
.07191 .62541 L
s
% Start of user PostScript
-1. 0.142857 -0.898985 0.157288 MAarrowhead1
% End of user PostScript
.02381 .68656 m
.07191 .70031 L
s
% Start of user PostScript
-1. 0.285714 -0.898985 0.314576 MAarrowhead1
% End of user PostScript
.02381 .75459 m
.07191 .7752 L
s
% Start of user PostScript
-1. 0.428571 -0.898985 0.471864 MAarrowhead1
% End of user PostScript
.02381 .82262 m
.07191 .8501 L
s
% Start of user PostScript
-1. 0.571429 -0.898985 0.629152 MAarrowhead1
% End of user PostScript
.02381 .89064 m
.07191 .925 L
s
% Start of user PostScript
-1. 0.714286 -0.898985 0.786439 MAarrowhead1
% End of user PostScript
.02381 .95867 m
.07191 .9999 L
s
% Start of user PostScript
-1. 0.857143 -0.898985 0.943727 MAarrowhead1
% End of user PostScript
.02381 1.0267 m
.07191 1.0748 L
s
% Start of user PostScript
-1. 1. -0.898985 1.10102 MAarrowhead1
% End of user PostScript
.09184 .07432 m
.13307 .02621 L
s
% Start of user PostScript
-0.857143 -1. -0.770558 -1.10102 MAarrowhead1
% End of user PostScript
.09184 .14234 m
.13307 .10111 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.770558 -0.943727 MAarrowhead1
% End of user PostScript
.09184 .21037 m
.13307 .17601 L
s
% Start of user PostScript
-0.857143 -0.714286 -0.770558 -0.786439 MAarrowhead1
% End of user PostScript
.09184 .2784 m
.13307 .25091 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.770558 -0.629152 MAarrowhead1
% End of user PostScript
.09184 .34643 m
.13307 .32581 L
s
% Start of user PostScript
-0.857143 -0.428571 -0.770558 -0.471864 MAarrowhead1
% End of user PostScript
.09184 .41445 m
.13307 .40071 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.770558 -0.314576 MAarrowhead1
% End of user PostScript
.09184 .48248 m
.13307 .47561 L
s
% Start of user PostScript
-0.857143 -0.142857 -0.770558 -0.157288 MAarrowhead1
% End of user PostScript
.09184 .55051 m
.13307 .55051 L
s
% Start of user PostScript
-0.857143 0 -0.770558 0 MAarrowhead1
% End of user PostScript
.09184 .61853 m
.13307 .62541 L
s
% Start of user PostScript
-0.857143 0.142857 -0.770558 0.157288 MAarrowhead1
% End of user PostScript
.09184 .68656 m
.13307 .70031 L
s
% Start of user PostScript
-0.857143 0.285714 -0.770558 0.314576 MAarrowhead1
% End of user PostScript
.09184 .75459 m
.13307 .7752 L
s
% Start of user PostScript
-0.857143 0.428571 -0.770558 0.471864 MAarrowhead1
% End of user PostScript
.09184 .82262 m
.13307 .8501 L
s
% Start of user PostScript
-0.857143 0.571429 -0.770558 0.629152 MAarrowhead1
% End of user PostScript
.09184 .89064 m
.13307 .925 L
s
% Start of user PostScript
-0.857143 0.714286 -0.770558 0.786439 MAarrowhead1
% End of user PostScript
.09184 .95867 m
.13307 .9999 L
s
% Start of user PostScript
-0.857143 0.857143 -0.770558 0.943727 MAarrowhead1
% End of user PostScript
.09184 1.0267 m
.13307 1.0748 L
s
% Start of user PostScript
-0.857143 1. -0.770558 1.10102 MAarrowhead1
% End of user PostScript
.15986 .07432 m
.19422 .02621 L
s
% Start of user PostScript
-0.714286 -1. -0.642132 -1.10102 MAarrowhead1
% End of user PostScript
.15986 .14234 m
.19422 .10111 L
s
% Start of user PostScript
-0.714286 -0.857143 -0.642132 -0.943727 MAarrowhead1
% End of user PostScript
.15986 .21037 m
.19422 .17601 L
s
% Start of user PostScript
-0.714286 -0.714286 -0.642132 -0.786439 MAarrowhead1
% End of user PostScript
.15986 .2784 m
.19422 .25091 L
s
% Start of user PostScript
-0.714286 -0.571429 -0.642132 -0.629152 MAarrowhead1
% End of user PostScript
.15986 .34643 m
.19422 .32581 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.642132 -0.471864 MAarrowhead1
% End of user PostScript
.15986 .41445 m
.19422 .40071 L
s
% Start of user PostScript
-0.714286 -0.285714 -0.642132 -0.314576 MAarrowhead1
% End of user PostScript
.15986 .48248 m
.19422 .47561 L
s
% Start of user PostScript
-0.714286 -0.142857 -0.642132 -0.157288 MAarrowhead1
% End of user PostScript
.15986 .55051 m
.19422 .55051 L
s
% Start of user PostScript
-0.714286 0 -0.642132 0 MAarrowhead1
% End of user PostScript
.15986 .61853 m
.19422 .62541 L
s
% Start of user PostScript
-0.714286 0.142857 -0.642132 0.157288 MAarrowhead1
% End of user PostScript
.15986 .68656 m
.19422 .70031 L
s
% Start of user PostScript
-0.714286 0.285714 -0.642132 0.314576 MAarrowhead1
% End of user PostScript
.15986 .75459 m
.19422 .7752 L
s
% Start of user PostScript
-0.714286 0.428571 -0.642132 0.471864 MAarrowhead1
% End of user PostScript
.15986 .82262 m
.19422 .8501 L
s
% Start of user PostScript
-0.714286 0.571429 -0.642132 0.629152 MAarrowhead1
% End of user PostScript
.15986 .89064 m
.19422 .925 L
s
% Start of user PostScript
-0.714286 0.714286 -0.642132 0.786439 MAarrowhead1
% End of user PostScript
.15986 .95867 m
.19422 .9999 L
s
% Start of user PostScript
-0.714286 0.857143 -0.642132 0.943727 MAarrowhead1
% End of user PostScript
.15986 1.0267 m
.19422 1.0748 L
s
% Start of user PostScript
-0.714286 1. -0.642132 1.10102 MAarrowhead1
% End of user PostScript
.22789 .07432 m
.25538 .02621 L
s
% Start of user PostScript
-0.571429 -1. -0.513706 -1.10102 MAarrowhead1
% End of user PostScript
.22789 .14234 m
.25538 .10111 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.513706 -0.943727 MAarrowhead1
% End of user PostScript
.22789 .21037 m
.25538 .17601 L
s
% Start of user PostScript
-0.571429 -0.714286 -0.513706 -0.786439 MAarrowhead1
% End of user PostScript
.22789 .2784 m
.25538 .25091 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.513706 -0.629152 MAarrowhead1
% End of user PostScript
.22789 .34643 m
.25538 .32581 L
s
% Start of user PostScript
-0.571429 -0.428571 -0.513706 -0.471864 MAarrowhead1
% End of user PostScript
.22789 .41445 m
.25538 .40071 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.513706 -0.314576 MAarrowhead1
% End of user PostScript
.22789 .48248 m
.25538 .47561 L
s
% Start of user PostScript
-0.571429 -0.142857 -0.513706 -0.157288 MAarrowhead1
% End of user PostScript
.22789 .55051 m
.25538 .55051 L
s
% Start of user PostScript
-0.571429 0 -0.513706 0 MAarrowhead1
% End of user PostScript
.22789 .61853 m
.25538 .62541 L
s
% Start of user PostScript
-0.571429 0.142857 -0.513706 0.157288 MAarrowhead1
% End of user PostScript
.22789 .68656 m
.25538 .70031 L
s
% Start of user PostScript
-0.571429 0.285714 -0.513706 0.314576 MAarrowhead1
% End of user PostScript
.22789 .75459 m
.25538 .7752 L
s
% Start of user PostScript
-0.571429 0.428571 -0.513706 0.471864 MAarrowhead1
% End of user PostScript
.22789 .82262 m
.25538 .8501 L
s
% Start of user PostScript
-0.571429 0.571429 -0.513706 0.629152 MAarrowhead1
% End of user PostScript
.22789 .89064 m
.25538 .925 L
s
% Start of user PostScript
-0.571429 0.714286 -0.513706 0.786439 MAarrowhead1
% End of user PostScript
.22789 .95867 m
.25538 .9999 L
s
% Start of user PostScript
-0.571429 0.857143 -0.513706 0.943727 MAarrowhead1
% End of user PostScript
.22789 1.0267 m
.25538 1.0748 L
s
% Start of user PostScript
-0.571429 1. -0.513706 1.10102 MAarrowhead1
% End of user PostScript
.29592 .07432 m
.31653 .02621 L
s
% Start of user PostScript
-0.428571 -1. -0.385279 -1.10102 MAarrowhead1
% End of user PostScript
.29592 .14234 m
.31653 .10111 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.385279 -0.943727 MAarrowhead1
% End of user PostScript
.29592 .21037 m
.31653 .17601 L
s
% Start of user PostScript
-0.428571 -0.714286 -0.385279 -0.786439 MAarrowhead1
% End of user PostScript
.29592 .2784 m
.31653 .25091 L
s
% Start of user PostScript
-0.428571 -0.571429 -0.385279 -0.629152 MAarrowhead1
% End of user PostScript
.29592 .34643 m
.31653 .32581 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.385279 -0.471864 MAarrowhead1
% End of user PostScript
.29592 .41445 m
.31653 .40071 L
s
% Start of user PostScript
-0.428571 -0.285714 -0.385279 -0.314576 MAarrowhead1
% End of user PostScript
.29592 .48248 m
.31653 .47561 L
s
% Start of user PostScript
-0.428571 -0.142857 -0.385279 -0.157288 MAarrowhead1
% End of user PostScript
.29592 .55051 m
.31653 .55051 L
s
% Start of user PostScript
-0.428571 0 -0.385279 0 MAarrowhead1
% End of user PostScript
.29592 .61853 m
.31653 .62541 L
s
% Start of user PostScript
-0.428571 0.142857 -0.385279 0.157288 MAarrowhead1
% End of user PostScript
.29592 .68656 m
.31653 .70031 L
s
% Start of user PostScript
-0.428571 0.285714 -0.385279 0.314576 MAarrowhead1
% End of user PostScript
.29592 .75459 m
.31653 .7752 L
s
% Start of user PostScript
-0.428571 0.428571 -0.385279 0.471864 MAarrowhead1
% End of user PostScript
.29592 .82262 m
.31653 .8501 L
s
% Start of user PostScript
-0.428571 0.571429 -0.385279 0.629152 MAarrowhead1
% End of user PostScript
.29592 .89064 m
.31653 .925 L
s
% Start of user PostScript
-0.428571 0.714286 -0.385279 0.786439 MAarrowhead1
% End of user PostScript
.29592 .95867 m
.31653 .9999 L
s
% Start of user PostScript
-0.428571 0.857143 -0.385279 0.943727 MAarrowhead1
% End of user PostScript
.29592 1.0267 m
.31653 1.0748 L
s
% Start of user PostScript
-0.428571 1. -0.385279 1.10102 MAarrowhead1
% End of user PostScript
.36395 .07432 m
.37769 .02621 L
s
% Start of user PostScript
-0.285714 -1. -0.256853 -1.10102 MAarrowhead1
% End of user PostScript
.36395 .14234 m
.37769 .10111 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.256853 -0.943727 MAarrowhead1
% End of user PostScript
.36395 .21037 m
.37769 .17601 L
s
% Start of user PostScript
-0.285714 -0.714286 -0.256853 -0.786439 MAarrowhead1
% End of user PostScript
.36395 .2784 m
.37769 .25091 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.256853 -0.629152 MAarrowhead1
% End of user PostScript
.36395 .34643 m
.37769 .32581 L
s
% Start of user PostScript
-0.285714 -0.428571 -0.256853 -0.471864 MAarrowhead1
% End of user PostScript
.36395 .41445 m
.37769 .40071 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.256853 -0.314576 MAarrowhead1
% End of user PostScript
.36395 .48248 m
.37769 .47561 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.256853 -0.157288 MAarrowhead1
% End of user PostScript
.36395 .55051 m
.37769 .55051 L
s
% Start of user PostScript
-0.285714 0 -0.256853 0 MAarrowhead1
% End of user PostScript
.36395 .61853 m
.37769 .62541 L
s
% Start of user PostScript
-0.285714 0.142857 -0.256853 0.157288 MAarrowhead1
% End of user PostScript
.36395 .68656 m
.37769 .70031 L
s
% Start of user PostScript
-0.285714 0.285714 -0.256853 0.314576 MAarrowhead1
% End of user PostScript
.36395 .75459 m
.37769 .7752 L
s
% Start of user PostScript
-0.285714 0.428571 -0.256853 0.471864 MAarrowhead1
% End of user PostScript
.36395 .82262 m
.37769 .8501 L
s
% Start of user PostScript
-0.285714 0.571429 -0.256853 0.629152 MAarrowhead1
% End of user PostScript
.36395 .89064 m
.37769 .925 L
s
% Start of user PostScript
-0.285714 0.714286 -0.256853 0.786439 MAarrowhead1
% End of user PostScript
.36395 .95867 m
.37769 .9999 L
s
% Start of user PostScript
-0.285714 0.857143 -0.256853 0.943727 MAarrowhead1
% End of user PostScript
.36395 1.0267 m
.37769 1.0748 L
s
% Start of user PostScript
-0.285714 1. -0.256853 1.10102 MAarrowhead1
% End of user PostScript
.43197 .07432 m
.43884 .02621 L
s
% Start of user PostScript
-0.142857 -1. -0.128426 -1.10102 MAarrowhead1
% End of user PostScript
.43197 .14234 m
.43884 .10111 L
s
% Start of user PostScript
-0.142857 -0.857143 -0.128426 -0.943727 MAarrowhead1
% End of user PostScript
.43197 .21037 m
.43884 .17601 L
s
% Start of user PostScript
-0.142857 -0.714286 -0.128426 -0.786439 MAarrowhead1
% End of user PostScript
.43197 .2784 m
.43884 .25091 L
s
% Start of user PostScript
-0.142857 -0.571429 -0.128426 -0.629152 MAarrowhead1
% End of user PostScript
.43197 .34643 m
.43884 .32581 L
s
% Start of user PostScript
-0.142857 -0.428571 -0.128426 -0.471864 MAarrowhead1
% End of user PostScript
.43197 .41445 m
.43884 .40071 L
s
% Start of user PostScript
-0.142857 -0.285714 -0.128426 -0.314576 MAarrowhead1
% End of user PostScript
.43197 .48248 m
.43884 .47561 L
s
% Start of user PostScript
-0.142857 -0.142857 -0.128426 -0.157288 MAarrowhead1
% End of user PostScript
.43197 .55051 m
.43884 .55051 L
s
% Start of user PostScript
-0.142857 0 -0.128426 0 MAarrowhead1
% End of user PostScript
.43197 .61853 m
.43884 .62541 L
s
% Start of user PostScript
-0.142857 0.142857 -0.128426 0.157288 MAarrowhead1
% End of user PostScript
.43197 .68656 m
.43884 .70031 L
s
% Start of user PostScript
-0.142857 0.285714 -0.128426 0.314576 MAarrowhead1
% End of user PostScript
.43197 .75459 m
.43884 .7752 L
s
% Start of user PostScript
-0.142857 0.428571 -0.128426 0.471864 MAarrowhead1
% End of user PostScript
.43197 .82262 m
.43884 .8501 L
s
% Start of user PostScript
-0.142857 0.571429 -0.128426 0.629152 MAarrowhead1
% End of user PostScript
.43197 .89064 m
.43884 .925 L
s
% Start of user PostScript
-0.142857 0.714286 -0.128426 0.786439 MAarrowhead1
% End of user PostScript
.43197 .95867 m
.43884 .9999 L
s
% Start of user PostScript
-0.142857 0.857143 -0.128426 0.943727 MAarrowhead1
% End of user PostScript
.43197 1.0267 m
.43884 1.0748 L
s
% Start of user PostScript
-0.142857 1. -0.128426 1.10102 MAarrowhead1
% End of user PostScript
.5 .07432 m
.5 .02621 L
s
% Start of user PostScript
0 -1. 0 -1.10102 MAarrowhead1
% End of user PostScript
.5 .14234 m
.5 .10111 L
s
% Start of user PostScript
0 -0.857143 0 -0.943727 MAarrowhead1
% End of user PostScript
.5 .21037 m
.5 .17601 L
s
% Start of user PostScript
0 -0.714286 0 -0.786439 MAarrowhead1
% End of user PostScript
.5 .2784 m
.5 .25091 L
s
% Start of user PostScript
0 -0.571429 0 -0.629152 MAarrowhead1
% End of user PostScript
.5 .34643 m
.5 .32581 L
s
% Start of user PostScript
0 -0.428571 0 -0.471864 MAarrowhead1
% End of user PostScript
.5 .41445 m
.5 .40071 L
s
% Start of user PostScript
0 -0.285714 0 -0.314576 MAarrowhead1
% End of user PostScript
.5 .48248 m
.5 .47561 L
s
% Start of user PostScript
0 -0.142857 0 -0.157288 MAarrowhead1
% End of user PostScript
.5 .55051 m
.5 .55051 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .61853 m
.5 .62541 L
s
% Start of user PostScript
0 0.142857 0 0.157288 MAarrowhead1
% End of user PostScript
.5 .68656 m
.5 .70031 L
s
% Start of user PostScript
0 0.285714 0 0.314576 MAarrowhead1
% End of user PostScript
.5 .75459 m
.5 .7752 L
s
% Start of user PostScript
0 0.428571 0 0.471864 MAarrowhead1
% End of user PostScript
.5 .82262 m
.5 .8501 L
s
% Start of user PostScript
0 0.571429 0 0.629152 MAarrowhead1
% End of user PostScript
.5 .89064 m
.5 .925 L
s
% Start of user PostScript
0 0.714286 0 0.786439 MAarrowhead1
% End of user PostScript
.5 .95867 m
.5 .9999 L
s
% Start of user PostScript
0 0.857143 0 0.943727 MAarrowhead1
% End of user PostScript
.5 1.0267 m
.5 1.0748 L
s
% Start of user PostScript
0 1. 0 1.10102 MAarrowhead1
% End of user PostScript
.56803 .07432 m
.56116 .02621 L
s
% Start of user PostScript
0.142857 -1. 0.128426 -1.10102 MAarrowhead1
% End of user PostScript
.56803 .14234 m
.56116 .10111 L
s
% Start of user PostScript
0.142857 -0.857143 0.128426 -0.943727 MAarrowhead1
% End of user PostScript
.56803 .21037 m
.56116 .17601 L
s
% Start of user PostScript
0.142857 -0.714286 0.128426 -0.786439 MAarrowhead1
% End of user PostScript
.56803 .2784 m
.56116 .25091 L
s
% Start of user PostScript
0.142857 -0.571429 0.128426 -0.629152 MAarrowhead1
% End of user PostScript
.56803 .34643 m
.56116 .32581 L
s
% Start of user PostScript
0.142857 -0.428571 0.128426 -0.471864 MAarrowhead1
% End of user PostScript
.56803 .41445 m
.56116 .40071 L
s
% Start of user PostScript
0.142857 -0.285714 0.128426 -0.314576 MAarrowhead1
% End of user PostScript
.56803 .48248 m
.56116 .47561 L
s
% Start of user PostScript
0.142857 -0.142857 0.128426 -0.157288 MAarrowhead1
% End of user PostScript
.56803 .55051 m
.56116 .55051 L
s
% Start of user PostScript
0.142857 0 0.128426 0 MAarrowhead1
% End of user PostScript
.56803 .61853 m
.56116 .62541 L
s
% Start of user PostScript
0.142857 0.142857 0.128426 0.157288 MAarrowhead1
% End of user PostScript
.56803 .68656 m
.56116 .70031 L
s
% Start of user PostScript
0.142857 0.285714 0.128426 0.314576 MAarrowhead1
% End of user PostScript
.56803 .75459 m
.56116 .7752 L
s
% Start of user PostScript
0.142857 0.428571 0.128426 0.471864 MAarrowhead1
% End of user PostScript
.56803 .82262 m
.56116 .8501 L
s
% Start of user PostScript
0.142857 0.571429 0.128426 0.629152 MAarrowhead1
% End of user PostScript
.56803 .89064 m
.56116 .925 L
s
% Start of user PostScript
0.142857 0.714286 0.128426 0.786439 MAarrowhead1
% End of user PostScript
.56803 .95867 m
.56116 .9999 L
s
% Start of user PostScript
0.142857 0.857143 0.128426 0.943727 MAarrowhead1
% End of user PostScript
.56803 1.0267 m
.56116 1.0748 L
s
% Start of user PostScript
0.142857 1. 0.128426 1.10102 MAarrowhead1
% End of user PostScript
.63605 .07432 m
.62231 .02621 L
s
% Start of user PostScript
0.285714 -1. 0.256853 -1.10102 MAarrowhead1
% End of user PostScript
.63605 .14234 m
.62231 .10111 L
s
% Start of user PostScript
0.285714 -0.857143 0.256853 -0.943727 MAarrowhead1
% End of user PostScript
.63605 .21037 m
.62231 .17601 L
s
% Start of user PostScript
0.285714 -0.714286 0.256853 -0.786439 MAarrowhead1
% End of user PostScript
.63605 .2784 m
.62231 .25091 L
s
% Start of user PostScript
0.285714 -0.571429 0.256853 -0.629152 MAarrowhead1
% End of user PostScript
.63605 .34643 m
.62231 .32581 L
s
% Start of user PostScript
0.285714 -0.428571 0.256853 -0.471864 MAarrowhead1
% End of user PostScript
.63605 .41445 m
.62231 .40071 L
s
% Start of user PostScript
0.285714 -0.285714 0.256853 -0.314576 MAarrowhead1
% End of user PostScript
.63605 .48248 m
.62231 .47561 L
s
% Start of user PostScript
0.285714 -0.142857 0.256853 -0.157288 MAarrowhead1
% End of user PostScript
.63605 .55051 m
.62231 .55051 L
s
% Start of user PostScript
0.285714 0 0.256853 0 MAarrowhead1
% End of user PostScript
.63605 .61853 m
.62231 .62541 L
s
% Start of user PostScript
0.285714 0.142857 0.256853 0.157288 MAarrowhead1
% End of user PostScript
.63605 .68656 m
.62231 .70031 L
s
% Start of user PostScript
0.285714 0.285714 0.256853 0.314576 MAarrowhead1
% End of user PostScript
.63605 .75459 m
.62231 .7752 L
s
% Start of user PostScript
0.285714 0.428571 0.256853 0.471864 MAarrowhead1
% End of user PostScript
.63605 .82262 m
.62231 .8501 L
s
% Start of user PostScript
0.285714 0.571429 0.256853 0.629152 MAarrowhead1
% End of user PostScript
.63605 .89064 m
.62231 .925 L
s
% Start of user PostScript
0.285714 0.714286 0.256853 0.786439 MAarrowhead1
% End of user PostScript
.63605 .95867 m
.62231 .9999 L
s
% Start of user PostScript
0.285714 0.857143 0.256853 0.943727 MAarrowhead1
% End of user PostScript
.63605 1.0267 m
.62231 1.0748 L
s
% Start of user PostScript
0.285714 1. 0.256853 1.10102 MAarrowhead1
% End of user PostScript
.70408 .07432 m
.68347 .02621 L
s
% Start of user PostScript
0.428571 -1. 0.385279 -1.10102 MAarrowhead1
% End of user PostScript
.70408 .14234 m
.68347 .10111 L
s
% Start of user PostScript
0.428571 -0.857143 0.385279 -0.943727 MAarrowhead1
% End of user PostScript
.70408 .21037 m
.68347 .17601 L
s
% Start of user PostScript
0.428571 -0.714286 0.385279 -0.786439 MAarrowhead1
% End of user PostScript
.70408 .2784 m
.68347 .25091 L
s
% Start of user PostScript
0.428571 -0.571429 0.385279 -0.629152 MAarrowhead1
% End of user PostScript
.70408 .34643 m
.68347 .32581 L
s
% Start of user PostScript
0.428571 -0.428571 0.385279 -0.471864 MAarrowhead1
% End of user PostScript
.70408 .41445 m
.68347 .40071 L
s
% Start of user PostScript
0.428571 -0.285714 0.385279 -0.314576 MAarrowhead1
% End of user PostScript
.70408 .48248 m
.68347 .47561 L
s
% Start of user PostScript
0.428571 -0.142857 0.385279 -0.157288 MAarrowhead1
% End of user PostScript
.70408 .55051 m
.68347 .55051 L
s
% Start of user PostScript
0.428571 0 0.385279 0 MAarrowhead1
% End of user PostScript
.70408 .61853 m
.68347 .62541 L
s
% Start of user PostScript
0.428571 0.142857 0.385279 0.157288 MAarrowhead1
% End of user PostScript
.70408 .68656 m
.68347 .70031 L
s
% Start of user PostScript
0.428571 0.285714 0.385279 0.314576 MAarrowhead1
% End of user PostScript
.70408 .75459 m
.68347 .7752 L
s
% Start of user PostScript
0.428571 0.428571 0.385279 0.471864 MAarrowhead1
% End of user PostScript
.70408 .82262 m
.68347 .8501 L
s
% Start of user PostScript
0.428571 0.571429 0.385279 0.629152 MAarrowhead1
% End of user PostScript
.70408 .89064 m
.68347 .925 L
s
% Start of user PostScript
0.428571 0.714286 0.385279 0.786439 MAarrowhead1
% End of user PostScript
.70408 .95867 m
.68347 .9999 L
s
% Start of user PostScript
0.428571 0.857143 0.385279 0.943727 MAarrowhead1
% End of user PostScript
.70408 1.0267 m
.68347 1.0748 L
s
% Start of user PostScript
0.428571 1. 0.385279 1.10102 MAarrowhead1
% End of user PostScript
.77211 .07432 m
.74462 .02621 L
s
% Start of user PostScript
0.571429 -1. 0.513706 -1.10102 MAarrowhead1
% End of user PostScript
.77211 .14234 m
.74462 .10111 L
s
% Start of user PostScript
0.571429 -0.857143 0.513706 -0.943727 MAarrowhead1
% End of user PostScript
.77211 .21037 m
.74462 .17601 L
s
% Start of user PostScript
0.571429 -0.714286 0.513706 -0.786439 MAarrowhead1
% End of user PostScript
.77211 .2784 m
.74462 .25091 L
s
% Start of user PostScript
0.571429 -0.571429 0.513706 -0.629152 MAarrowhead1
% End of user PostScript
.77211 .34643 m
.74462 .32581 L
s
% Start of user PostScript
0.571429 -0.428571 0.513706 -0.471864 MAarrowhead1
% End of user PostScript
.77211 .41445 m
.74462 .40071 L
s
% Start of user PostScript
0.571429 -0.285714 0.513706 -0.314576 MAarrowhead1
% End of user PostScript
.77211 .48248 m
.74462 .47561 L
s
% Start of user PostScript
0.571429 -0.142857 0.513706 -0.157288 MAarrowhead1
% End of user PostScript
.77211 .55051 m
.74462 .55051 L
s
% Start of user PostScript
0.571429 0 0.513706 0 MAarrowhead1
% End of user PostScript
.77211 .61853 m
.74462 .62541 L
s
% Start of user PostScript
0.571429 0.142857 0.513706 0.157288 MAarrowhead1
% End of user PostScript
.77211 .68656 m
.74462 .70031 L
s
% Start of user PostScript
0.571429 0.285714 0.513706 0.314576 MAarrowhead1
% End of user PostScript
.77211 .75459 m
.74462 .7752 L
s
% Start of user PostScript
0.571429 0.428571 0.513706 0.471864 MAarrowhead1
% End of user PostScript
.77211 .82262 m
.74462 .8501 L
s
% Start of user PostScript
0.571429 0.571429 0.513706 0.629152 MAarrowhead1
% End of user PostScript
.77211 .89064 m
.74462 .925 L
s
% Start of user PostScript
0.571429 0.714286 0.513706 0.786439 MAarrowhead1
% End of user PostScript
.77211 .95867 m
.74462 .9999 L
s
% Start of user PostScript
0.571429 0.857143 0.513706 0.943727 MAarrowhead1
% End of user PostScript
.77211 1.0267 m
.74462 1.0748 L
s
% Start of user PostScript
0.571429 1. 0.513706 1.10102 MAarrowhead1
% End of user PostScript
.84014 .07432 m
.80578 .02621 L
s
% Start of user PostScript
0.714286 -1. 0.642132 -1.10102 MAarrowhead1
% End of user PostScript
.84014 .14234 m
.80578 .10111 L
s
% Start of user PostScript
0.714286 -0.857143 0.642132 -0.943727 MAarrowhead1
% End of user PostScript
.84014 .21037 m
.80578 .17601 L
s
% Start of user PostScript
0.714286 -0.714286 0.642132 -0.786439 MAarrowhead1
% End of user PostScript
.84014 .2784 m
.80578 .25091 L
s
% Start of user PostScript
0.714286 -0.571429 0.642132 -0.629152 MAarrowhead1
% End of user PostScript
.84014 .34643 m
.80578 .32581 L
s
% Start of user PostScript
0.714286 -0.428571 0.642132 -0.471864 MAarrowhead1
% End of user PostScript
.84014 .41445 m
.80578 .40071 L
s
% Start of user PostScript
0.714286 -0.285714 0.642132 -0.314576 MAarrowhead1
% End of user PostScript
.84014 .48248 m
.80578 .47561 L
s
% Start of user PostScript
0.714286 -0.142857 0.642132 -0.157288 MAarrowhead1
% End of user PostScript
.84014 .55051 m
.80578 .55051 L
s
% Start of user PostScript
0.714286 0 0.642132 0 MAarrowhead1
% End of user PostScript
.84014 .61853 m
.80578 .62541 L
s
% Start of user PostScript
0.714286 0.142857 0.642132 0.157288 MAarrowhead1
% End of user PostScript
.84014 .68656 m
.80578 .70031 L
s
% Start of user PostScript
0.714286 0.285714 0.642132 0.314576 MAarrowhead1
% End of user PostScript
.84014 .75459 m
.80578 .7752 L
s
% Start of user PostScript
0.714286 0.428571 0.642132 0.471864 MAarrowhead1
% End of user PostScript
.84014 .82262 m
.80578 .8501 L
s
% Start of user PostScript
0.714286 0.571429 0.642132 0.629152 MAarrowhead1
% End of user PostScript
.84014 .89064 m
.80578 .925 L
s
% Start of user PostScript
0.714286 0.714286 0.642132 0.786439 MAarrowhead1
% End of user PostScript
.84014 .95867 m
.80578 .9999 L
s
% Start of user PostScript
0.714286 0.857143 0.642132 0.943727 MAarrowhead1
% End of user PostScript
.84014 1.0267 m
.80578 1.0748 L
s
% Start of user PostScript
0.714286 1. 0.642132 1.10102 MAarrowhead1
% End of user PostScript
.90816 .07432 m
.86693 .02621 L
s
% Start of user PostScript
0.857143 -1. 0.770558 -1.10102 MAarrowhead1
% End of user PostScript
.90816 .14234 m
.86693 .10111 L
s
% Start of user PostScript
0.857143 -0.857143 0.770558 -0.943727 MAarrowhead1
% End of user PostScript
.90816 .21037 m
.86693 .17601 L
s
% Start of user PostScript
0.857143 -0.714286 0.770558 -0.786439 MAarrowhead1
% End of user PostScript
.90816 .2784 m
.86693 .25091 L
s
% Start of user PostScript
0.857143 -0.571429 0.770558 -0.629152 MAarrowhead1
% End of user PostScript
.90816 .34643 m
.86693 .32581 L
s
% Start of user PostScript
0.857143 -0.428571 0.770558 -0.471864 MAarrowhead1
% End of user PostScript
.90816 .41445 m
.86693 .40071 L
s
% Start of user PostScript
0.857143 -0.285714 0.770558 -0.314576 MAarrowhead1
% End of user PostScript
.90816 .48248 m
.86693 .47561 L
s
% Start of user PostScript
0.857143 -0.142857 0.770558 -0.157288 MAarrowhead1
% End of user PostScript
.90816 .55051 m
.86693 .55051 L
s
% Start of user PostScript
0.857143 0 0.770558 0 MAarrowhead1
% End of user PostScript
.90816 .61853 m
.86693 .62541 L
s
% Start of user PostScript
0.857143 0.142857 0.770558 0.157288 MAarrowhead1
% End of user PostScript
.90816 .68656 m
.86693 .70031 L
s
% Start of user PostScript
0.857143 0.285714 0.770558 0.314576 MAarrowhead1
% End of user PostScript
.90816 .75459 m
.86693 .7752 L
s
% Start of user PostScript
0.857143 0.428571 0.770558 0.471864 MAarrowhead1
% End of user PostScript
.90816 .82262 m
.86693 .8501 L
s
% Start of user PostScript
0.857143 0.571429 0.770558 0.629152 MAarrowhead1
% End of user PostScript
.90816 .89064 m
.86693 .925 L
s
% Start of user PostScript
0.857143 0.714286 0.770558 0.786439 MAarrowhead1
% End of user PostScript
.90816 .95867 m
.86693 .9999 L
s
% Start of user PostScript
0.857143 0.857143 0.770558 0.943727 MAarrowhead1
% End of user PostScript
.90816 1.0267 m
.86693 1.0748 L
s
% Start of user PostScript
0.857143 1. 0.770558 1.10102 MAarrowhead1
% End of user PostScript
.97619 .07432 m
.92809 .02621 L
s
% Start of user PostScript
1. -1. 0.898985 -1.10102 MAarrowhead1
% End of user PostScript
.97619 .14234 m
.92809 .10111 L
s
% Start of user PostScript
1. -0.857143 0.898985 -0.943727 MAarrowhead1
% End of user PostScript
.97619 .21037 m
.92809 .17601 L
s
% Start of user PostScript
1. -0.714286 0.898985 -0.786439 MAarrowhead1
% End of user PostScript
.97619 .2784 m
.92809 .25091 L
s
% Start of user PostScript
1. -0.571429 0.898985 -0.629152 MAarrowhead1
% End of user PostScript
.97619 .34643 m
.92809 .32581 L
s
% Start of user PostScript
1. -0.428571 0.898985 -0.471864 MAarrowhead1
% End of user PostScript
.97619 .41445 m
.92809 .40071 L
s
% Start of user PostScript
1. -0.285714 0.898985 -0.314576 MAarrowhead1
% End of user PostScript
.97619 .48248 m
.92809 .47561 L
s
% Start of user PostScript
1. -0.142857 0.898985 -0.157288 MAarrowhead1
% End of user PostScript
.97619 .55051 m
.92809 .55051 L
s
% Start of user PostScript
1. 0 0.898985 0 MAarrowhead1
% End of user PostScript
.97619 .61853 m
.92809 .62541 L
s
% Start of user PostScript
1. 0.142857 0.898985 0.157288 MAarrowhead1
% End of user PostScript
.97619 .68656 m
.92809 .70031 L
s
% Start of user PostScript
1. 0.285714 0.898985 0.314576 MAarrowhead1
% End of user PostScript
.97619 .75459 m
.92809 .7752 L
s
% Start of user PostScript
1. 0.428571 0.898985 0.471864 MAarrowhead1
% End of user PostScript
.97619 .82262 m
.92809 .8501 L
s
% Start of user PostScript
1. 0.571429 0.898985 0.629152 MAarrowhead1
% End of user PostScript
.97619 .89064 m
.92809 .925 L
s
% Start of user PostScript
1. 0.714286 0.898985 0.786439 MAarrowhead1
% End of user PostScript
.97619 .95867 m
.92809 .9999 L
s
% Start of user PostScript
1. 0.857143 0.898985 0.943727 MAarrowhead1
% End of user PostScript
.97619 1.0267 m
.92809 1.0748 L
s
% Start of user PostScript
1. 1. 0.898985 1.10102 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.10102 L
0 1.10102 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 213.562},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztHctuEzFwm2TTIloQBdFSASqCAxUSQj0BH9By4QM4RhVSe0CgUh6/0AM/
xT/wPSF2tnbWOzOeWdub3WQjpWv5MZ6ZtefliftxcnX++cvk6uJscnh6Ofl2
fnH2/fDk6+WsariRZdnf2fffYabK01mx+PM3m06nqnEpjx/qMVCIDE3pZN70
Uz/yTGM5K9181ed0XvqlH0PTRX0+zEu/nSb1PfU2EQAZ6BDEiBnzHkByT/0d
GfjZyEVGV9w3pX1W/wNgphGOxEOgbgCAn30GaNdy3V1mvwfxp96LRXy5btgY
5fXmJch+rR6bqiEHOm2bVu5UWw2QDc2R6M2uGDn6LWqhtptiKWrI0QSMf61z
kQvZT4/Xhpy36qFb9ltOxIHBdIy/Cas+daexWfWOsrStj3DelLX1sXr8Ud2G
CxVVtTRGAfpphPr1Y6VjK6+k9MLKI66Buo363bU9uImVnIHQSoEUcki/JubI
/VRaixnmqwahq2yJy0bG9MFE5BguEM785VRzUl0am0lFJdEKpfEjCLPOEWTo
cN9JMMJOKQ4u0LYoWPEKaILkFKTzQhZvyFguPIjsJuaFeOVlN+zD32qAndyx
TbAO7wfzZ+hh62CxV9HI3VMQfrF5tdx+1uwoPgWjnqqH9qe5piFhZXAlTDtA
WKEJLZMkdkibbKKaS0zIZFrnLcF2suZJTawKBhyph7Vc0ElFFg7XdnJMPAgy
OkL4PvXAkQHG4Fc6A9Ah2+JHGO+9NRPFmjkuEFts0g1Zb7nYfqTlgoRkQrjX
DdtDbqMUrGkuNCLsroXOtSkReKKiOXEIZgmhFdSUIhhtFUtN5RDbKODiwidx
aAZCU4VoTFTv0uaBriPiBJCcKr1elPshIoq2Ulx0JRiItK5DJRTbJdiU9eLc
9iPFOV+CLlfSh3WnpX8TbmfX9UBNJy1ED4jcGZ+RAHlOXBcO8nm4aNKzIZ5T
bZkvCmDnfrIY2wiSs70Ej9svkkH+RD28aWAQGgRQKG0gMBcLWiq1MPCDjTC9
zhwIzoSyZ2EVZcylDwWbiJU5tlpGZi3lpmTrYmvgiBrTwdRiT6iYkNUHkT0o
Typ3P0JYxpjNlnKzCKCAczL2ZBVNCJ04oY5KiG534LkmSOVsx9HJukTE9mLz
iqUKNOpj8z7Xwx8Qdl8rgWZtZivl8zIIhoMQO6MDFUAWq9zg7D+LyAhtDYkT
9GSbGxBBM5YYdV45k8PVUKLb1C+GII69AeoYZDJGQJC7IhfihaejCqQlhGsj
iJzKWrnh2NiUcgAi6m+jEgjy+Gl5YjHQWAn3DprzEFHu0y9ry5BIxxCawIqw
FSHmvcPAWnIYI/ybcttUvJBtzx0z8Lls4B2g6Vk4CJu+Dr0lHzBNCDfJH6rz
ccpRlSFTWZ0sP9KjU1rQyBN3NrSVEII7BVGLTbMP9HsflEOuhTKfMitElhVe
uk7zz4pUSATquntY66gMZWQgO7NtAVgtbjvkuF5EeWNrYzf1OkjFEmJn3gaa
Qn7B063pX6YBe1TeLMlMx/gasgIsq2xzx84UZU3YEY5JwrDOcgAXK3LCDGha
CkJmp+ikBTXX0XnrmM204PuE8donlFrl/bSqe2s84z6o4RUCwVEtkXeZMoK1
fhHJNsuAroSNVvnwBM05556l0buESyW61YXnZvXP6tdKNKxo9kFnEgFak3OQ
6A0Jj1XDp+qzoNB+WBZUbKZPK2qHzrcL1oxOKUJGHX2836lcSEC5iQz1dAdf
Is3PN1roQHOfq2yaVsam72U+2o/OfI312xjuJmCcGzheTkgaDH02IcisBtQg
JI/ROm6JcfgBCWzrFPGJCNED0PRyLSH65Vos6V8TzQ7L/M4EkXshjvajhfjq
/JadoxTk8Bi/Zff7Pk2wKVivLWFe1okB6i85yl4eCuQoDFNHh1LreFOdux2F
cT0eV+0ncQlDXFGWUdDfkMTf2528DKsOCOgIp79xzXfj2jrcC7gEi6S/3bJR
K4XLbvquVRFhIq0GBUVoa4YrkVDVoCET8YSaV+aJzI6aZp+ctT5zQn49XnAA
BA2tBMcx+IYirStDTgc6a0XRVDYdXelvxG/dWDJMs/g/DRL+G6hs4z/vjR9c
\
\>"],
 ImageRangeCache->{{{126, 319}, {340, 128}} -> {-3.70254, 0.0938833, \
0.0150181, 0.0150181}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Show", "[", 
   RowBox[{"p1", ",", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x", "2"]}], "+", 
       SuperscriptBox["y", "2"]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}], ",", 
      RowBox[{"ContourShading", "\[Rule]", "False"}], ",", 
      RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10102 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.550508 0.47619 [
[.02381 -0.0125 -10.7188 -14.875 ]
[.02381 -0.0125 10.7188 0 ]
[.2619 -0.0125 -16.5312 -14.875 ]
[.2619 -0.0125 16.5312 0 ]
[.5 -0.0125 -5.875 -14.875 ]
[.5 -0.0125 5.875 0 ]
[.7381 -0.0125 -11.6875 -14.875 ]
[.7381 -0.0125 11.6875 0 ]
[.97619 -0.0125 -5.875 -14.875 ]
[.97619 -0.0125 5.875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.5 -29.75 ]
[.5 -0.0125 5.5 -14.875 ]
[-0.0125 .07432 -21.4375 -7.4375 ]
[-0.0125 .07432 0 7.4375 ]
[-0.0125 .31241 -33.0625 -7.4375 ]
[-0.0125 .31241 0 7.4375 ]
[-0.0125 .55051 -11.75 -7.4375 ]
[-0.0125 .55051 0 7.4375 ]
[-0.0125 .7886 -23.375 -7.4375 ]
[-0.0125 .7886 0 7.4375 ]
[-0.0125 1.0267 -11.75 -7.4375 ]
[-0.0125 1.0267 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .55051 -48 -5.5 ]
[-0.01875 .55051 -33.0625 5.5 ]
[ 0 1.10102 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.10102 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -71.7188 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -77.5312 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.5 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .07432 m
.00625 .07432 L
s
gsave
-0.0125 .07432 -82.4375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .31241 m
.00625 .31241 L
s
gsave
-0.0125 .31241 -94.0625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .55051 m
.00625 .55051 L
s
gsave
-0.0125 .55051 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .7886 m
.00625 .7886 L
s
gsave
-0.0125 .7886 -84.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 1.0267 m
.00625 1.0267 L
s
gsave
-0.0125 1.0267 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .12194 m
.00375 .12194 L
s
0 .16956 m
.00375 .16956 L
s
0 .21717 m
.00375 .21717 L
s
0 .26479 m
.00375 .26479 L
s
0 .36003 m
.00375 .36003 L
s
0 .40765 m
.00375 .40765 L
s
0 .45527 m
.00375 .45527 L
s
0 .50289 m
.00375 .50289 L
s
0 .59813 m
.00375 .59813 L
s
0 .64575 m
.00375 .64575 L
s
0 .69336 m
.00375 .69336 L
s
0 .74098 m
.00375 .74098 L
s
0 .83622 m
.00375 .83622 L
s
0 .88384 m
.00375 .88384 L
s
0 .93146 m
.00375 .93146 L
s
0 .97908 m
.00375 .97908 L
s
0 .0267 m
.00375 .0267 L
s
0 1.07432 m
.00375 1.07432 L
s
.25 Mabswid
0 0 m
0 1.10102 L
s
gsave
-0.01875 .55051 -107.031 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 11.4688 translate
90 rotate
-66.5 -11.4688 translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.02381 1.09477 m
.02381 1.10102 L
s
.2619 1.09477 m
.2619 1.10102 L
s
.5 1.09477 m
.5 1.10102 L
s
.7381 1.09477 m
.7381 1.10102 L
s
.97619 1.09477 m
.97619 1.10102 L
s
.125 Mabswid
.07143 1.09727 m
.07143 1.10102 L
s
.11905 1.09727 m
.11905 1.10102 L
s
.16667 1.09727 m
.16667 1.10102 L
s
.21429 1.09727 m
.21429 1.10102 L
s
.30952 1.09727 m
.30952 1.10102 L
s
.35714 1.09727 m
.35714 1.10102 L
s
.40476 1.09727 m
.40476 1.10102 L
s
.45238 1.09727 m
.45238 1.10102 L
s
.54762 1.09727 m
.54762 1.10102 L
s
.59524 1.09727 m
.59524 1.10102 L
s
.64286 1.09727 m
.64286 1.10102 L
s
.69048 1.09727 m
.69048 1.10102 L
s
.78571 1.09727 m
.78571 1.10102 L
s
.83333 1.09727 m
.83333 1.10102 L
s
.88095 1.09727 m
.88095 1.10102 L
s
.92857 1.09727 m
.92857 1.10102 L
s
.25 Mabswid
0 1.10102 m
1 1.10102 L
s
.99375 .07432 m
1 .07432 L
s
.99375 .31241 m
1 .31241 L
s
.99375 .55051 m
1 .55051 L
s
.99375 .7886 m
1 .7886 L
s
.99375 1.0267 m
1 1.0267 L
s
.125 Mabswid
.99625 .12194 m
1 .12194 L
s
.99625 .16956 m
1 .16956 L
s
.99625 .21717 m
1 .21717 L
s
.99625 .26479 m
1 .26479 L
s
.99625 .36003 m
1 .36003 L
s
.99625 .40765 m
1 .40765 L
s
.99625 .45527 m
1 .45527 L
s
.99625 .50289 m
1 .50289 L
s
.99625 .59813 m
1 .59813 L
s
.99625 .64575 m
1 .64575 L
s
.99625 .69336 m
1 .69336 L
s
.99625 .74098 m
1 .74098 L
s
.99625 .83622 m
1 .83622 L
s
.99625 .88384 m
1 .88384 L
s
.99625 .93146 m
1 .93146 L
s
.99625 .97908 m
1 .97908 L
s
.99625 .0267 m
1 .0267 L
s
.99625 1.07432 m
1 1.07432 L
s
.25 Mabswid
1 0 m
1 1.10102 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.02381 .07432 m
.07191 .02621 L
s
% Start of user PostScript
-1. -1. -0.898985 -1.10102 MAarrowhead1
% End of user PostScript
.02381 .14234 m
.07191 .10111 L
s
% Start of user PostScript
-1. -0.857143 -0.898985 -0.943727 MAarrowhead1
% End of user PostScript
.02381 .21037 m
.07191 .17601 L
s
% Start of user PostScript
-1. -0.714286 -0.898985 -0.786439 MAarrowhead1
% End of user PostScript
.02381 .2784 m
.07191 .25091 L
s
% Start of user PostScript
-1. -0.571429 -0.898985 -0.629152 MAarrowhead1
% End of user PostScript
.02381 .34643 m
.07191 .32581 L
s
% Start of user PostScript
-1. -0.428571 -0.898985 -0.471864 MAarrowhead1
% End of user PostScript
.02381 .41445 m
.07191 .40071 L
s
% Start of user PostScript
-1. -0.285714 -0.898985 -0.314576 MAarrowhead1
% End of user PostScript
.02381 .48248 m
.07191 .47561 L
s
% Start of user PostScript
-1. -0.142857 -0.898985 -0.157288 MAarrowhead1
% End of user PostScript
.02381 .55051 m
.07191 .55051 L
s
% Start of user PostScript
-1. 0 -0.898985 0 MAarrowhead1
% End of user PostScript
.02381 .61853 m
.07191 .62541 L
s
% Start of user PostScript
-1. 0.142857 -0.898985 0.157288 MAarrowhead1
% End of user PostScript
.02381 .68656 m
.07191 .70031 L
s
% Start of user PostScript
-1. 0.285714 -0.898985 0.314576 MAarrowhead1
% End of user PostScript
.02381 .75459 m
.07191 .7752 L
s
% Start of user PostScript
-1. 0.428571 -0.898985 0.471864 MAarrowhead1
% End of user PostScript
.02381 .82262 m
.07191 .8501 L
s
% Start of user PostScript
-1. 0.571429 -0.898985 0.629152 MAarrowhead1
% End of user PostScript
.02381 .89064 m
.07191 .925 L
s
% Start of user PostScript
-1. 0.714286 -0.898985 0.786439 MAarrowhead1
% End of user PostScript
.02381 .95867 m
.07191 .9999 L
s
% Start of user PostScript
-1. 0.857143 -0.898985 0.943727 MAarrowhead1
% End of user PostScript
.02381 1.0267 m
.07191 1.0748 L
s
% Start of user PostScript
-1. 1. -0.898985 1.10102 MAarrowhead1
% End of user PostScript
.09184 .07432 m
.13307 .02621 L
s
% Start of user PostScript
-0.857143 -1. -0.770558 -1.10102 MAarrowhead1
% End of user PostScript
.09184 .14234 m
.13307 .10111 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.770558 -0.943727 MAarrowhead1
% End of user PostScript
.09184 .21037 m
.13307 .17601 L
s
% Start of user PostScript
-0.857143 -0.714286 -0.770558 -0.786439 MAarrowhead1
% End of user PostScript
.09184 .2784 m
.13307 .25091 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.770558 -0.629152 MAarrowhead1
% End of user PostScript
.09184 .34643 m
.13307 .32581 L
s
% Start of user PostScript
-0.857143 -0.428571 -0.770558 -0.471864 MAarrowhead1
% End of user PostScript
.09184 .41445 m
.13307 .40071 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.770558 -0.314576 MAarrowhead1
% End of user PostScript
.09184 .48248 m
.13307 .47561 L
s
% Start of user PostScript
-0.857143 -0.142857 -0.770558 -0.157288 MAarrowhead1
% End of user PostScript
.09184 .55051 m
.13307 .55051 L
s
% Start of user PostScript
-0.857143 0 -0.770558 0 MAarrowhead1
% End of user PostScript
.09184 .61853 m
.13307 .62541 L
s
% Start of user PostScript
-0.857143 0.142857 -0.770558 0.157288 MAarrowhead1
% End of user PostScript
.09184 .68656 m
.13307 .70031 L
s
% Start of user PostScript
-0.857143 0.285714 -0.770558 0.314576 MAarrowhead1
% End of user PostScript
.09184 .75459 m
.13307 .7752 L
s
% Start of user PostScript
-0.857143 0.428571 -0.770558 0.471864 MAarrowhead1
% End of user PostScript
.09184 .82262 m
.13307 .8501 L
s
% Start of user PostScript
-0.857143 0.571429 -0.770558 0.629152 MAarrowhead1
% End of user PostScript
.09184 .89064 m
.13307 .925 L
s
% Start of user PostScript
-0.857143 0.714286 -0.770558 0.786439 MAarrowhead1
% End of user PostScript
.09184 .95867 m
.13307 .9999 L
s
% Start of user PostScript
-0.857143 0.857143 -0.770558 0.943727 MAarrowhead1
% End of user PostScript
.09184 1.0267 m
.13307 1.0748 L
s
% Start of user PostScript
-0.857143 1. -0.770558 1.10102 MAarrowhead1
% End of user PostScript
.15986 .07432 m
.19422 .02621 L
s
% Start of user PostScript
-0.714286 -1. -0.642132 -1.10102 MAarrowhead1
% End of user PostScript
.15986 .14234 m
.19422 .10111 L
s
% Start of user PostScript
-0.714286 -0.857143 -0.642132 -0.943727 MAarrowhead1
% End of user PostScript
.15986 .21037 m
.19422 .17601 L
s
% Start of user PostScript
-0.714286 -0.714286 -0.642132 -0.786439 MAarrowhead1
% End of user PostScript
.15986 .2784 m
.19422 .25091 L
s
% Start of user PostScript
-0.714286 -0.571429 -0.642132 -0.629152 MAarrowhead1
% End of user PostScript
.15986 .34643 m
.19422 .32581 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.642132 -0.471864 MAarrowhead1
% End of user PostScript
.15986 .41445 m
.19422 .40071 L
s
% Start of user PostScript
-0.714286 -0.285714 -0.642132 -0.314576 MAarrowhead1
% End of user PostScript
.15986 .48248 m
.19422 .47561 L
s
% Start of user PostScript
-0.714286 -0.142857 -0.642132 -0.157288 MAarrowhead1
% End of user PostScript
.15986 .55051 m
.19422 .55051 L
s
% Start of user PostScript
-0.714286 0 -0.642132 0 MAarrowhead1
% End of user PostScript
.15986 .61853 m
.19422 .62541 L
s
% Start of user PostScript
-0.714286 0.142857 -0.642132 0.157288 MAarrowhead1
% End of user PostScript
.15986 .68656 m
.19422 .70031 L
s
% Start of user PostScript
-0.714286 0.285714 -0.642132 0.314576 MAarrowhead1
% End of user PostScript
.15986 .75459 m
.19422 .7752 L
s
% Start of user PostScript
-0.714286 0.428571 -0.642132 0.471864 MAarrowhead1
% End of user PostScript
.15986 .82262 m
.19422 .8501 L
s
% Start of user PostScript
-0.714286 0.571429 -0.642132 0.629152 MAarrowhead1
% End of user PostScript
.15986 .89064 m
.19422 .925 L
s
% Start of user PostScript
-0.714286 0.714286 -0.642132 0.786439 MAarrowhead1
% End of user PostScript
.15986 .95867 m
.19422 .9999 L
s
% Start of user PostScript
-0.714286 0.857143 -0.642132 0.943727 MAarrowhead1
% End of user PostScript
.15986 1.0267 m
.19422 1.0748 L
s
% Start of user PostScript
-0.714286 1. -0.642132 1.10102 MAarrowhead1
% End of user PostScript
.22789 .07432 m
.25538 .02621 L
s
% Start of user PostScript
-0.571429 -1. -0.513706 -1.10102 MAarrowhead1
% End of user PostScript
.22789 .14234 m
.25538 .10111 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.513706 -0.943727 MAarrowhead1
% End of user PostScript
.22789 .21037 m
.25538 .17601 L
s
% Start of user PostScript
-0.571429 -0.714286 -0.513706 -0.786439 MAarrowhead1
% End of user PostScript
.22789 .2784 m
.25538 .25091 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.513706 -0.629152 MAarrowhead1
% End of user PostScript
.22789 .34643 m
.25538 .32581 L
s
% Start of user PostScript
-0.571429 -0.428571 -0.513706 -0.471864 MAarrowhead1
% End of user PostScript
.22789 .41445 m
.25538 .40071 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.513706 -0.314576 MAarrowhead1
% End of user PostScript
.22789 .48248 m
.25538 .47561 L
s
% Start of user PostScript
-0.571429 -0.142857 -0.513706 -0.157288 MAarrowhead1
% End of user PostScript
.22789 .55051 m
.25538 .55051 L
s
% Start of user PostScript
-0.571429 0 -0.513706 0 MAarrowhead1
% End of user PostScript
.22789 .61853 m
.25538 .62541 L
s
% Start of user PostScript
-0.571429 0.142857 -0.513706 0.157288 MAarrowhead1
% End of user PostScript
.22789 .68656 m
.25538 .70031 L
s
% Start of user PostScript
-0.571429 0.285714 -0.513706 0.314576 MAarrowhead1
% End of user PostScript
.22789 .75459 m
.25538 .7752 L
s
% Start of user PostScript
-0.571429 0.428571 -0.513706 0.471864 MAarrowhead1
% End of user PostScript
.22789 .82262 m
.25538 .8501 L
s
% Start of user PostScript
-0.571429 0.571429 -0.513706 0.629152 MAarrowhead1
% End of user PostScript
.22789 .89064 m
.25538 .925 L
s
% Start of user PostScript
-0.571429 0.714286 -0.513706 0.786439 MAarrowhead1
% End of user PostScript
.22789 .95867 m
.25538 .9999 L
s
% Start of user PostScript
-0.571429 0.857143 -0.513706 0.943727 MAarrowhead1
% End of user PostScript
.22789 1.0267 m
.25538 1.0748 L
s
% Start of user PostScript
-0.571429 1. -0.513706 1.10102 MAarrowhead1
% End of user PostScript
.29592 .07432 m
.31653 .02621 L
s
% Start of user PostScript
-0.428571 -1. -0.385279 -1.10102 MAarrowhead1
% End of user PostScript
.29592 .14234 m
.31653 .10111 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.385279 -0.943727 MAarrowhead1
% End of user PostScript
.29592 .21037 m
.31653 .17601 L
s
% Start of user PostScript
-0.428571 -0.714286 -0.385279 -0.786439 MAarrowhead1
% End of user PostScript
.29592 .2784 m
.31653 .25091 L
s
% Start of user PostScript
-0.428571 -0.571429 -0.385279 -0.629152 MAarrowhead1
% End of user PostScript
.29592 .34643 m
.31653 .32581 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.385279 -0.471864 MAarrowhead1
% End of user PostScript
.29592 .41445 m
.31653 .40071 L
s
% Start of user PostScript
-0.428571 -0.285714 -0.385279 -0.314576 MAarrowhead1
% End of user PostScript
.29592 .48248 m
.31653 .47561 L
s
% Start of user PostScript
-0.428571 -0.142857 -0.385279 -0.157288 MAarrowhead1
% End of user PostScript
.29592 .55051 m
.31653 .55051 L
s
% Start of user PostScript
-0.428571 0 -0.385279 0 MAarrowhead1
% End of user PostScript
.29592 .61853 m
.31653 .62541 L
s
% Start of user PostScript
-0.428571 0.142857 -0.385279 0.157288 MAarrowhead1
% End of user PostScript
.29592 .68656 m
.31653 .70031 L
s
% Start of user PostScript
-0.428571 0.285714 -0.385279 0.314576 MAarrowhead1
% End of user PostScript
.29592 .75459 m
.31653 .7752 L
s
% Start of user PostScript
-0.428571 0.428571 -0.385279 0.471864 MAarrowhead1
% End of user PostScript
.29592 .82262 m
.31653 .8501 L
s
% Start of user PostScript
-0.428571 0.571429 -0.385279 0.629152 MAarrowhead1
% End of user PostScript
.29592 .89064 m
.31653 .925 L
s
% Start of user PostScript
-0.428571 0.714286 -0.385279 0.786439 MAarrowhead1
% End of user PostScript
.29592 .95867 m
.31653 .9999 L
s
% Start of user PostScript
-0.428571 0.857143 -0.385279 0.943727 MAarrowhead1
% End of user PostScript
.29592 1.0267 m
.31653 1.0748 L
s
% Start of user PostScript
-0.428571 1. -0.385279 1.10102 MAarrowhead1
% End of user PostScript
.36395 .07432 m
.37769 .02621 L
s
% Start of user PostScript
-0.285714 -1. -0.256853 -1.10102 MAarrowhead1
% End of user PostScript
.36395 .14234 m
.37769 .10111 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.256853 -0.943727 MAarrowhead1
% End of user PostScript
.36395 .21037 m
.37769 .17601 L
s
% Start of user PostScript
-0.285714 -0.714286 -0.256853 -0.786439 MAarrowhead1
% End of user PostScript
.36395 .2784 m
.37769 .25091 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.256853 -0.629152 MAarrowhead1
% End of user PostScript
.36395 .34643 m
.37769 .32581 L
s
% Start of user PostScript
-0.285714 -0.428571 -0.256853 -0.471864 MAarrowhead1
% End of user PostScript
.36395 .41445 m
.37769 .40071 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.256853 -0.314576 MAarrowhead1
% End of user PostScript
.36395 .48248 m
.37769 .47561 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.256853 -0.157288 MAarrowhead1
% End of user PostScript
.36395 .55051 m
.37769 .55051 L
s
% Start of user PostScript
-0.285714 0 -0.256853 0 MAarrowhead1
% End of user PostScript
.36395 .61853 m
.37769 .62541 L
s
% Start of user PostScript
-0.285714 0.142857 -0.256853 0.157288 MAarrowhead1
% End of user PostScript
.36395 .68656 m
.37769 .70031 L
s
% Start of user PostScript
-0.285714 0.285714 -0.256853 0.314576 MAarrowhead1
% End of user PostScript
.36395 .75459 m
.37769 .7752 L
s
% Start of user PostScript
-0.285714 0.428571 -0.256853 0.471864 MAarrowhead1
% End of user PostScript
.36395 .82262 m
.37769 .8501 L
s
% Start of user PostScript
-0.285714 0.571429 -0.256853 0.629152 MAarrowhead1
% End of user PostScript
.36395 .89064 m
.37769 .925 L
s
% Start of user PostScript
-0.285714 0.714286 -0.256853 0.786439 MAarrowhead1
% End of user PostScript
.36395 .95867 m
.37769 .9999 L
s
% Start of user PostScript
-0.285714 0.857143 -0.256853 0.943727 MAarrowhead1
% End of user PostScript
.36395 1.0267 m
.37769 1.0748 L
s
% Start of user PostScript
-0.285714 1. -0.256853 1.10102 MAarrowhead1
% End of user PostScript
.43197 .07432 m
.43884 .02621 L
s
% Start of user PostScript
-0.142857 -1. -0.128426 -1.10102 MAarrowhead1
% End of user PostScript
.43197 .14234 m
.43884 .10111 L
s
% Start of user PostScript
-0.142857 -0.857143 -0.128426 -0.943727 MAarrowhead1
% End of user PostScript
.43197 .21037 m
.43884 .17601 L
s
% Start of user PostScript
-0.142857 -0.714286 -0.128426 -0.786439 MAarrowhead1
% End of user PostScript
.43197 .2784 m
.43884 .25091 L
s
% Start of user PostScript
-0.142857 -0.571429 -0.128426 -0.629152 MAarrowhead1
% End of user PostScript
.43197 .34643 m
.43884 .32581 L
s
% Start of user PostScript
-0.142857 -0.428571 -0.128426 -0.471864 MAarrowhead1
% End of user PostScript
.43197 .41445 m
.43884 .40071 L
s
% Start of user PostScript
-0.142857 -0.285714 -0.128426 -0.314576 MAarrowhead1
% End of user PostScript
.43197 .48248 m
.43884 .47561 L
s
% Start of user PostScript
-0.142857 -0.142857 -0.128426 -0.157288 MAarrowhead1
% End of user PostScript
.43197 .55051 m
.43884 .55051 L
s
% Start of user PostScript
-0.142857 0 -0.128426 0 MAarrowhead1
% End of user PostScript
.43197 .61853 m
.43884 .62541 L
s
% Start of user PostScript
-0.142857 0.142857 -0.128426 0.157288 MAarrowhead1
% End of user PostScript
.43197 .68656 m
.43884 .70031 L
s
% Start of user PostScript
-0.142857 0.285714 -0.128426 0.314576 MAarrowhead1
% End of user PostScript
.43197 .75459 m
.43884 .7752 L
s
% Start of user PostScript
-0.142857 0.428571 -0.128426 0.471864 MAarrowhead1
% End of user PostScript
.43197 .82262 m
.43884 .8501 L
s
% Start of user PostScript
-0.142857 0.571429 -0.128426 0.629152 MAarrowhead1
% End of user PostScript
.43197 .89064 m
.43884 .925 L
s
% Start of user PostScript
-0.142857 0.714286 -0.128426 0.786439 MAarrowhead1
% End of user PostScript
.43197 .95867 m
.43884 .9999 L
s
% Start of user PostScript
-0.142857 0.857143 -0.128426 0.943727 MAarrowhead1
% End of user PostScript
.43197 1.0267 m
.43884 1.0748 L
s
% Start of user PostScript
-0.142857 1. -0.128426 1.10102 MAarrowhead1
% End of user PostScript
.5 .07432 m
.5 .02621 L
s
% Start of user PostScript
0 -1. 0 -1.10102 MAarrowhead1
% End of user PostScript
.5 .14234 m
.5 .10111 L
s
% Start of user PostScript
0 -0.857143 0 -0.943727 MAarrowhead1
% End of user PostScript
.5 .21037 m
.5 .17601 L
s
% Start of user PostScript
0 -0.714286 0 -0.786439 MAarrowhead1
% End of user PostScript
.5 .2784 m
.5 .25091 L
s
% Start of user PostScript
0 -0.571429 0 -0.629152 MAarrowhead1
% End of user PostScript
.5 .34643 m
.5 .32581 L
s
% Start of user PostScript
0 -0.428571 0 -0.471864 MAarrowhead1
% End of user PostScript
.5 .41445 m
.5 .40071 L
s
% Start of user PostScript
0 -0.285714 0 -0.314576 MAarrowhead1
% End of user PostScript
.5 .48248 m
.5 .47561 L
s
% Start of user PostScript
0 -0.142857 0 -0.157288 MAarrowhead1
% End of user PostScript
.5 .55051 m
.5 .55051 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .61853 m
.5 .62541 L
s
% Start of user PostScript
0 0.142857 0 0.157288 MAarrowhead1
% End of user PostScript
.5 .68656 m
.5 .70031 L
s
% Start of user PostScript
0 0.285714 0 0.314576 MAarrowhead1
% End of user PostScript
.5 .75459 m
.5 .7752 L
s
% Start of user PostScript
0 0.428571 0 0.471864 MAarrowhead1
% End of user PostScript
.5 .82262 m
.5 .8501 L
s
% Start of user PostScript
0 0.571429 0 0.629152 MAarrowhead1
% End of user PostScript
.5 .89064 m
.5 .925 L
s
% Start of user PostScript
0 0.714286 0 0.786439 MAarrowhead1
% End of user PostScript
.5 .95867 m
.5 .9999 L
s
% Start of user PostScript
0 0.857143 0 0.943727 MAarrowhead1
% End of user PostScript
.5 1.0267 m
.5 1.0748 L
s
% Start of user PostScript
0 1. 0 1.10102 MAarrowhead1
% End of user PostScript
.56803 .07432 m
.56116 .02621 L
s
% Start of user PostScript
0.142857 -1. 0.128426 -1.10102 MAarrowhead1
% End of user PostScript
.56803 .14234 m
.56116 .10111 L
s
% Start of user PostScript
0.142857 -0.857143 0.128426 -0.943727 MAarrowhead1
% End of user PostScript
.56803 .21037 m
.56116 .17601 L
s
% Start of user PostScript
0.142857 -0.714286 0.128426 -0.786439 MAarrowhead1
% End of user PostScript
.56803 .2784 m
.56116 .25091 L
s
% Start of user PostScript
0.142857 -0.571429 0.128426 -0.629152 MAarrowhead1
% End of user PostScript
.56803 .34643 m
.56116 .32581 L
s
% Start of user PostScript
0.142857 -0.428571 0.128426 -0.471864 MAarrowhead1
% End of user PostScript
.56803 .41445 m
.56116 .40071 L
s
% Start of user PostScript
0.142857 -0.285714 0.128426 -0.314576 MAarrowhead1
% End of user PostScript
.56803 .48248 m
.56116 .47561 L
s
% Start of user PostScript
0.142857 -0.142857 0.128426 -0.157288 MAarrowhead1
% End of user PostScript
.56803 .55051 m
.56116 .55051 L
s
% Start of user PostScript
0.142857 0 0.128426 0 MAarrowhead1
% End of user PostScript
.56803 .61853 m
.56116 .62541 L
s
% Start of user PostScript
0.142857 0.142857 0.128426 0.157288 MAarrowhead1
% End of user PostScript
.56803 .68656 m
.56116 .70031 L
s
% Start of user PostScript
0.142857 0.285714 0.128426 0.314576 MAarrowhead1
% End of user PostScript
.56803 .75459 m
.56116 .7752 L
s
% Start of user PostScript
0.142857 0.428571 0.128426 0.471864 MAarrowhead1
% End of user PostScript
.56803 .82262 m
.56116 .8501 L
s
% Start of user PostScript
0.142857 0.571429 0.128426 0.629152 MAarrowhead1
% End of user PostScript
.56803 .89064 m
.56116 .925 L
s
% Start of user PostScript
0.142857 0.714286 0.128426 0.786439 MAarrowhead1
% End of user PostScript
.56803 .95867 m
.56116 .9999 L
s
% Start of user PostScript
0.142857 0.857143 0.128426 0.943727 MAarrowhead1
% End of user PostScript
.56803 1.0267 m
.56116 1.0748 L
s
% Start of user PostScript
0.142857 1. 0.128426 1.10102 MAarrowhead1
% End of user PostScript
.63605 .07432 m
.62231 .02621 L
s
% Start of user PostScript
0.285714 -1. 0.256853 -1.10102 MAarrowhead1
% End of user PostScript
.63605 .14234 m
.62231 .10111 L
s
% Start of user PostScript
0.285714 -0.857143 0.256853 -0.943727 MAarrowhead1
% End of user PostScript
.63605 .21037 m
.62231 .17601 L
s
% Start of user PostScript
0.285714 -0.714286 0.256853 -0.786439 MAarrowhead1
% End of user PostScript
.63605 .2784 m
.62231 .25091 L
s
% Start of user PostScript
0.285714 -0.571429 0.256853 -0.629152 MAarrowhead1
% End of user PostScript
.63605 .34643 m
.62231 .32581 L
s
% Start of user PostScript
0.285714 -0.428571 0.256853 -0.471864 MAarrowhead1
% End of user PostScript
.63605 .41445 m
.62231 .40071 L
s
% Start of user PostScript
0.285714 -0.285714 0.256853 -0.314576 MAarrowhead1
% End of user PostScript
.63605 .48248 m
.62231 .47561 L
s
% Start of user PostScript
0.285714 -0.142857 0.256853 -0.157288 MAarrowhead1
% End of user PostScript
.63605 .55051 m
.62231 .55051 L
s
% Start of user PostScript
0.285714 0 0.256853 0 MAarrowhead1
% End of user PostScript
.63605 .61853 m
.62231 .62541 L
s
% Start of user PostScript
0.285714 0.142857 0.256853 0.157288 MAarrowhead1
% End of user PostScript
.63605 .68656 m
.62231 .70031 L
s
% Start of user PostScript
0.285714 0.285714 0.256853 0.314576 MAarrowhead1
% End of user PostScript
.63605 .75459 m
.62231 .7752 L
s
% Start of user PostScript
0.285714 0.428571 0.256853 0.471864 MAarrowhead1
% End of user PostScript
.63605 .82262 m
.62231 .8501 L
s
% Start of user PostScript
0.285714 0.571429 0.256853 0.629152 MAarrowhead1
% End of user PostScript
.63605 .89064 m
.62231 .925 L
s
% Start of user PostScript
0.285714 0.714286 0.256853 0.786439 MAarrowhead1
% End of user PostScript
.63605 .95867 m
.62231 .9999 L
s
% Start of user PostScript
0.285714 0.857143 0.256853 0.943727 MAarrowhead1
% End of user PostScript
.63605 1.0267 m
.62231 1.0748 L
s
% Start of user PostScript
0.285714 1. 0.256853 1.10102 MAarrowhead1
% End of user PostScript
.70408 .07432 m
.68347 .02621 L
s
% Start of user PostScript
0.428571 -1. 0.385279 -1.10102 MAarrowhead1
% End of user PostScript
.70408 .14234 m
.68347 .10111 L
s
% Start of user PostScript
0.428571 -0.857143 0.385279 -0.943727 MAarrowhead1
% End of user PostScript
.70408 .21037 m
.68347 .17601 L
s
% Start of user PostScript
0.428571 -0.714286 0.385279 -0.786439 MAarrowhead1
% End of user PostScript
.70408 .2784 m
.68347 .25091 L
s
% Start of user PostScript
0.428571 -0.571429 0.385279 -0.629152 MAarrowhead1
% End of user PostScript
.70408 .34643 m
.68347 .32581 L
s
% Start of user PostScript
0.428571 -0.428571 0.385279 -0.471864 MAarrowhead1
% End of user PostScript
.70408 .41445 m
.68347 .40071 L
s
% Start of user PostScript
0.428571 -0.285714 0.385279 -0.314576 MAarrowhead1
% End of user PostScript
.70408 .48248 m
.68347 .47561 L
s
% Start of user PostScript
0.428571 -0.142857 0.385279 -0.157288 MAarrowhead1
% End of user PostScript
.70408 .55051 m
.68347 .55051 L
s
% Start of user PostScript
0.428571 0 0.385279 0 MAarrowhead1
% End of user PostScript
.70408 .61853 m
.68347 .62541 L
s
% Start of user PostScript
0.428571 0.142857 0.385279 0.157288 MAarrowhead1
% End of user PostScript
.70408 .68656 m
.68347 .70031 L
s
% Start of user PostScript
0.428571 0.285714 0.385279 0.314576 MAarrowhead1
% End of user PostScript
.70408 .75459 m
.68347 .7752 L
s
% Start of user PostScript
0.428571 0.428571 0.385279 0.471864 MAarrowhead1
% End of user PostScript
.70408 .82262 m
.68347 .8501 L
s
% Start of user PostScript
0.428571 0.571429 0.385279 0.629152 MAarrowhead1
% End of user PostScript
.70408 .89064 m
.68347 .925 L
s
% Start of user PostScript
0.428571 0.714286 0.385279 0.786439 MAarrowhead1
% End of user PostScript
.70408 .95867 m
.68347 .9999 L
s
% Start of user PostScript
0.428571 0.857143 0.385279 0.943727 MAarrowhead1
% End of user PostScript
.70408 1.0267 m
.68347 1.0748 L
s
% Start of user PostScript
0.428571 1. 0.385279 1.10102 MAarrowhead1
% End of user PostScript
.77211 .07432 m
.74462 .02621 L
s
% Start of user PostScript
0.571429 -1. 0.513706 -1.10102 MAarrowhead1
% End of user PostScript
.77211 .14234 m
.74462 .10111 L
s
% Start of user PostScript
0.571429 -0.857143 0.513706 -0.943727 MAarrowhead1
% End of user PostScript
.77211 .21037 m
.74462 .17601 L
s
% Start of user PostScript
0.571429 -0.714286 0.513706 -0.786439 MAarrowhead1
% End of user PostScript
.77211 .2784 m
.74462 .25091 L
s
% Start of user PostScript
0.571429 -0.571429 0.513706 -0.629152 MAarrowhead1
% End of user PostScript
.77211 .34643 m
.74462 .32581 L
s
% Start of user PostScript
0.571429 -0.428571 0.513706 -0.471864 MAarrowhead1
% End of user PostScript
.77211 .41445 m
.74462 .40071 L
s
% Start of user PostScript
0.571429 -0.285714 0.513706 -0.314576 MAarrowhead1
% End of user PostScript
.77211 .48248 m
.74462 .47561 L
s
% Start of user PostScript
0.571429 -0.142857 0.513706 -0.157288 MAarrowhead1
% End of user PostScript
.77211 .55051 m
.74462 .55051 L
s
% Start of user PostScript
0.571429 0 0.513706 0 MAarrowhead1
% End of user PostScript
.77211 .61853 m
.74462 .62541 L
s
% Start of user PostScript
0.571429 0.142857 0.513706 0.157288 MAarrowhead1
% End of user PostScript
.77211 .68656 m
.74462 .70031 L
s
% Start of user PostScript
0.571429 0.285714 0.513706 0.314576 MAarrowhead1
% End of user PostScript
.77211 .75459 m
.74462 .7752 L
s
% Start of user PostScript
0.571429 0.428571 0.513706 0.471864 MAarrowhead1
% End of user PostScript
.77211 .82262 m
.74462 .8501 L
s
% Start of user PostScript
0.571429 0.571429 0.513706 0.629152 MAarrowhead1
% End of user PostScript
.77211 .89064 m
.74462 .925 L
s
% Start of user PostScript
0.571429 0.714286 0.513706 0.786439 MAarrowhead1
% End of user PostScript
.77211 .95867 m
.74462 .9999 L
s
% Start of user PostScript
0.571429 0.857143 0.513706 0.943727 MAarrowhead1
% End of user PostScript
.77211 1.0267 m
.74462 1.0748 L
s
% Start of user PostScript
0.571429 1. 0.513706 1.10102 MAarrowhead1
% End of user PostScript
.84014 .07432 m
.80578 .02621 L
s
% Start of user PostScript
0.714286 -1. 0.642132 -1.10102 MAarrowhead1
% End of user PostScript
.84014 .14234 m
.80578 .10111 L
s
% Start of user PostScript
0.714286 -0.857143 0.642132 -0.943727 MAarrowhead1
% End of user PostScript
.84014 .21037 m
.80578 .17601 L
s
% Start of user PostScript
0.714286 -0.714286 0.642132 -0.786439 MAarrowhead1
% End of user PostScript
.84014 .2784 m
.80578 .25091 L
s
% Start of user PostScript
0.714286 -0.571429 0.642132 -0.629152 MAarrowhead1
% End of user PostScript
.84014 .34643 m
.80578 .32581 L
s
% Start of user PostScript
0.714286 -0.428571 0.642132 -0.471864 MAarrowhead1
% End of user PostScript
.84014 .41445 m
.80578 .40071 L
s
% Start of user PostScript
0.714286 -0.285714 0.642132 -0.314576 MAarrowhead1
% End of user PostScript
.84014 .48248 m
.80578 .47561 L
s
% Start of user PostScript
0.714286 -0.142857 0.642132 -0.157288 MAarrowhead1
% End of user PostScript
.84014 .55051 m
.80578 .55051 L
s
% Start of user PostScript
0.714286 0 0.642132 0 MAarrowhead1
% End of user PostScript
.84014 .61853 m
.80578 .62541 L
s
% Start of user PostScript
0.714286 0.142857 0.642132 0.157288 MAarrowhead1
% End of user PostScript
.84014 .68656 m
.80578 .70031 L
s
% Start of user PostScript
0.714286 0.285714 0.642132 0.314576 MAarrowhead1
% End of user PostScript
.84014 .75459 m
.80578 .7752 L
s
% Start of user PostScript
0.714286 0.428571 0.642132 0.471864 MAarrowhead1
% End of user PostScript
.84014 .82262 m
.80578 .8501 L
s
% Start of user PostScript
0.714286 0.571429 0.642132 0.629152 MAarrowhead1
% End of user PostScript
.84014 .89064 m
.80578 .925 L
s
% Start of user PostScript
0.714286 0.714286 0.642132 0.786439 MAarrowhead1
% End of user PostScript
.84014 .95867 m
.80578 .9999 L
s
% Start of user PostScript
0.714286 0.857143 0.642132 0.943727 MAarrowhead1
% End of user PostScript
.84014 1.0267 m
.80578 1.0748 L
s
% Start of user PostScript
0.714286 1. 0.642132 1.10102 MAarrowhead1
% End of user PostScript
.90816 .07432 m
.86693 .02621 L
s
% Start of user PostScript
0.857143 -1. 0.770558 -1.10102 MAarrowhead1
% End of user PostScript
.90816 .14234 m
.86693 .10111 L
s
% Start of user PostScript
0.857143 -0.857143 0.770558 -0.943727 MAarrowhead1
% End of user PostScript
.90816 .21037 m
.86693 .17601 L
s
% Start of user PostScript
0.857143 -0.714286 0.770558 -0.786439 MAarrowhead1
% End of user PostScript
.90816 .2784 m
.86693 .25091 L
s
% Start of user PostScript
0.857143 -0.571429 0.770558 -0.629152 MAarrowhead1
% End of user PostScript
.90816 .34643 m
.86693 .32581 L
s
% Start of user PostScript
0.857143 -0.428571 0.770558 -0.471864 MAarrowhead1
% End of user PostScript
.90816 .41445 m
.86693 .40071 L
s
% Start of user PostScript
0.857143 -0.285714 0.770558 -0.314576 MAarrowhead1
% End of user PostScript
.90816 .48248 m
.86693 .47561 L
s
% Start of user PostScript
0.857143 -0.142857 0.770558 -0.157288 MAarrowhead1
% End of user PostScript
.90816 .55051 m
.86693 .55051 L
s
% Start of user PostScript
0.857143 0 0.770558 0 MAarrowhead1
% End of user PostScript
.90816 .61853 m
.86693 .62541 L
s
% Start of user PostScript
0.857143 0.142857 0.770558 0.157288 MAarrowhead1
% End of user PostScript
.90816 .68656 m
.86693 .70031 L
s
% Start of user PostScript
0.857143 0.285714 0.770558 0.314576 MAarrowhead1
% End of user PostScript
.90816 .75459 m
.86693 .7752 L
s
% Start of user PostScript
0.857143 0.428571 0.770558 0.471864 MAarrowhead1
% End of user PostScript
.90816 .82262 m
.86693 .8501 L
s
% Start of user PostScript
0.857143 0.571429 0.770558 0.629152 MAarrowhead1
% End of user PostScript
.90816 .89064 m
.86693 .925 L
s
% Start of user PostScript
0.857143 0.714286 0.770558 0.786439 MAarrowhead1
% End of user PostScript
.90816 .95867 m
.86693 .9999 L
s
% Start of user PostScript
0.857143 0.857143 0.770558 0.943727 MAarrowhead1
% End of user PostScript
.90816 1.0267 m
.86693 1.0748 L
s
% Start of user PostScript
0.857143 1. 0.770558 1.10102 MAarrowhead1
% End of user PostScript
.97619 .07432 m
.92809 .02621 L
s
% Start of user PostScript
1. -1. 0.898985 -1.10102 MAarrowhead1
% End of user PostScript
.97619 .14234 m
.92809 .10111 L
s
% Start of user PostScript
1. -0.857143 0.898985 -0.943727 MAarrowhead1
% End of user PostScript
.97619 .21037 m
.92809 .17601 L
s
% Start of user PostScript
1. -0.714286 0.898985 -0.786439 MAarrowhead1
% End of user PostScript
.97619 .2784 m
.92809 .25091 L
s
% Start of user PostScript
1. -0.571429 0.898985 -0.629152 MAarrowhead1
% End of user PostScript
.97619 .34643 m
.92809 .32581 L
s
% Start of user PostScript
1. -0.428571 0.898985 -0.471864 MAarrowhead1
% End of user PostScript
.97619 .41445 m
.92809 .40071 L
s
% Start of user PostScript
1. -0.285714 0.898985 -0.314576 MAarrowhead1
% End of user PostScript
.97619 .48248 m
.92809 .47561 L
s
% Start of user PostScript
1. -0.142857 0.898985 -0.157288 MAarrowhead1
% End of user PostScript
.97619 .55051 m
.92809 .55051 L
s
% Start of user PostScript
1. 0 0.898985 0 MAarrowhead1
% End of user PostScript
.97619 .61853 m
.92809 .62541 L
s
% Start of user PostScript
1. 0.142857 0.898985 0.157288 MAarrowhead1
% End of user PostScript
.97619 .68656 m
.92809 .70031 L
s
% Start of user PostScript
1. 0.285714 0.898985 0.314576 MAarrowhead1
% End of user PostScript
.97619 .75459 m
.92809 .7752 L
s
% Start of user PostScript
1. 0.428571 0.898985 0.471864 MAarrowhead1
% End of user PostScript
.97619 .82262 m
.92809 .8501 L
s
% Start of user PostScript
1. 0.571429 0.898985 0.629152 MAarrowhead1
% End of user PostScript
.97619 .89064 m
.92809 .925 L
s
% Start of user PostScript
1. 0.714286 0.898985 0.786439 MAarrowhead1
% End of user PostScript
.97619 .95867 m
.92809 .9999 L
s
% Start of user PostScript
1. 0.857143 0.898985 0.943727 MAarrowhead1
% End of user PostScript
.97619 1.0267 m
.92809 1.0748 L
s
% Start of user PostScript
1. 1. 0.898985 1.10102 MAarrowhead1
% End of user PostScript
.5 Mabswid
.68053 1.0267 m
.63605 1.01212 L
.56803 .99679 L
.5 .9916 L
.43197 .99679 L
.36395 1.01212 L
.31947 1.0267 L
s
.68053 .07432 m
.63605 .0889 L
.56803 .10422 L
.5 .10941 L
.43197 .10422 L
.36395 .0889 L
.31947 .07432 L
s
.77433 1.0267 m
.77211 1.0254 L
.70408 .98975 L
.63605 .96281 L
.62281 .95867 L
.56803 .94575 L
.5 .93988 L
.43197 .94575 L
.37719 .95867 L
.36395 .96281 L
.29592 .98975 L
.22789 1.0254 L
.22567 1.0267 L
s
.77433 .07432 m
.77211 .07561 L
.70408 .11127 L
.63605 .1382 L
.62281 .14234 L
.56803 .15527 L
.5 .16114 L
.43197 .15527 L
.37719 .14234 L
.36395 .1382 L
.29592 .11127 L
.22789 .07561 L
.22567 .07432 L
s
.84431 1.0267 m
.84014 1.02363 L
.77211 .97727 L
.74222 .95867 L
.70408 .93777 L
.63605 .90661 L
.58641 .89064 L
.56803 .88651 L
.5 .87963 L
.43197 .88651 L
.41359 .89064 L
.36395 .90661 L
.29592 .93777 L
.25778 .95867 L
.22789 .97727 L
.15986 1.02363 L
.15569 1.0267 L
s
.84431 .07432 m
.84014 .07738 L
.77211 .12375 L
.74222 .14234 L
.70408 .16324 L
.63605 .19441 L
.58641 .21037 L
.56803 .21451 L
.5 .22138 L
.43197 .21451 L
.41359 .21037 L
.36395 .19441 L
.29592 .16324 L
.25778 .14234 L
.22789 .12375 L
.15986 .07738 L
.15569 .07432 L
s
.90232 1.0267 m
.84014 .97536 L
.81909 .95867 L
.77211 .92345 L
.7258 .89064 L
.70408 .87716 L
.63605 .83957 L
.59544 .82262 L
.56803 .81452 L
.5 .8058 L
.43197 .81452 L
.40456 .82262 L
.36395 .83957 L
.29592 .87716 L
.2742 .89064 L
.22789 .92345 L
.18091 .95867 L
.15986 .97536 L
.09768 1.0267 L
s
.90232 .07432 m
.84014 .12565 L
.81909 .14234 L
.77211 .17756 L
.7258 .21037 L
.70408 .22386 L
.63605 .26144 L
.59544 .2784 L
.56803 .2865 L
.5 .29521 L
.43197 .2865 L
.40456 .2784 L
.36395 .26144 L
.29592 .22386 L
.2742 .21037 L
.22789 .17756 L
.18091 .14234 L
.15986 .12565 L
.09768 .07432 L
s
.9526 1.0267 m
.90816 .98415 L
.88087 .95867 L
.84014 .92125 L
.80695 .89064 L
.77211 .86012 L
.72946 .82262 L
.70408 .80262 L
.64189 .75459 L
.63605 .75128 L
.56803 .71429 L
.5 .69851 L
.43197 .71429 L
.36395 .75128 L
.35811 .75459 L
.29592 .80262 L
.27054 .82262 L
.22789 .86012 L
.19305 .89064 L
.15986 .92125 L
.11913 .95867 L
.09184 .98415 L
.0474 1.0267 L
s
.9526 .07432 m
.90816 .11686 L
.88087 .14234 L
.84014 .17977 L
.80695 .21037 L
.77211 .2409 L
.72946 .2784 L
.70408 .2984 L
.64189 .34643 L
.63605 .34973 L
.56803 .38672 L
.5 .4025 L
.43197 .38672 L
.36395 .34973 L
.35811 .34643 L
.29592 .2984 L
.27054 .2784 L
.22789 .2409 L
.19305 .21037 L
.15986 .17977 L
.11913 .14234 L
.09184 .11686 L
.0474 .07432 L
s
.02381 1.0031 m
.06636 .95867 L
.09184 .93138 L
.12926 .89064 L
.15986 .85746 L
.19039 .82262 L
.22789 .77997 L
.24789 .75459 L
.29592 .69239 L
.29922 .68656 L
.33621 .61853 L
.35199 .55051 L
.33621 .48248 L
.29922 .41445 L
.29592 .40862 L
.24789 .34643 L
.22789 .32105 L
.19039 .2784 L
.15986 .24356 L
.12926 .21037 L
.09184 .16964 L
.06636 .14234 L
.02381 .09791 L
s
.97619 1.0031 m
.93364 .95867 L
.90816 .93138 L
.87074 .89064 L
.84014 .85746 L
.80961 .82262 L
.77211 .77997 L
.75211 .75459 L
.70408 .69239 L
.70078 .68656 L
.66379 .61853 L
.64801 .55051 L
.66379 .48248 L
.70078 .41445 L
.70408 .40862 L
.75211 .34643 L
.77211 .32105 L
.80961 .2784 L
.84014 .24356 L
.87074 .21037 L
.90816 .16964 L
.93364 .14234 L
.97619 .09791 L
s
.02381 .95282 m
.07515 .89064 L
.09184 .86959 L
.12705 .82262 L
.15986 .7763 L
.17335 .75459 L
.21094 .68656 L
.22789 .64594 L
.23599 .61853 L
.2447 .55051 L
.23599 .48248 L
.22789 .45507 L
.21094 .41445 L
.17335 .34643 L
.15986 .32471 L
.12705 .2784 L
.09184 .23142 L
.07515 .21037 L
.02381 .14819 L
s
.97619 .95282 m
.92485 .89064 L
.90816 .86959 L
.87295 .82262 L
.84014 .7763 L
.82665 .75459 L
.78906 .68656 L
.77211 .64594 L
.76401 .61853 L
.7553 .55051 L
.76401 .48248 L
.77211 .45507 L
.78906 .41445 L
.82665 .34643 L
.84014 .32471 L
.87295 .2784 L
.90816 .23142 L
.92485 .21037 L
.97619 .14819 L
s
.02381 .89482 m
.02688 .89064 L
.07324 .82262 L
.09184 .79272 L
.11274 .75459 L
.1439 .68656 L
.15986 .63692 L
.164 .61853 L
.17087 .55051 L
.164 .48248 L
.15986 .46409 L
.1439 .41445 L
.11274 .34643 L
.09184 .30829 L
.07324 .2784 L
.02688 .21037 L
.02381 .20619 L
s
.97619 .89482 m
.97312 .89064 L
.92676 .82262 L
.90816 .79272 L
.88726 .75459 L
.8561 .68656 L
.84014 .63692 L
.836 .61853 L
.82913 .55051 L
.836 .48248 L
.84014 .46409 L
.8561 .41445 L
.88726 .34643 L
.90816 .30829 L
.92676 .2784 L
.97312 .21037 L
.97619 .20619 L
s
.02381 .82484 m
.0251 .82262 L
.06076 .75459 L
.08769 .68656 L
.09184 .67332 L
.10476 .61853 L
.11063 .55051 L
.10476 .48248 L
.09184 .4277 L
.08769 .41445 L
.06076 .34643 L
.0251 .2784 L
.02381 .27618 L
s
.97619 .82484 m
.9749 .82262 L
.93924 .75459 L
.91231 .68656 L
.90816 .67332 L
.89524 .61853 L
.88937 .55051 L
.89524 .48248 L
.90816 .4277 L
.91231 .41445 L
.93924 .34643 L
.9749 .2784 L
.97619 .27618 L
s
.02381 .73104 m
.03839 .68656 L
.05371 .61853 L
.05891 .55051 L
.05371 .48248 L
.03839 .41445 L
.02381 .36998 L
s
.97619 .73104 m
.96161 .68656 L
.94629 .61853 L
.94109 .55051 L
.94629 .48248 L
.96161 .41445 L
.97619 .36998 L
s
0 0 m
1 0 L
1 1.10102 L
0 1.10102 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 213.562},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {620, 407}} -> {-3.70254, 4.27643, 0.0150181, \
0.0150181}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.", "Subsubsection"],

Cell[TextData[{
 "(i) \ta) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", "f"}], "=", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]}], TraditionalForm]]],
 ": no stationary points\n\tb) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", "f"}], "=", 
    RowBox[{"(", 
     RowBox[{"1", ",", "0"}], ")"}]}], TraditionalForm]]],
 ": no stationary points\n\tc) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", "f"}], "=", 
    RowBox[{
     RowBox[{"-", "4"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "3"], ",", 
       SuperscriptBox["y", "3"]}], ")"}]}]}], TraditionalForm]]],
 ": stationary points ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", "0"}], TraditionalForm]]],
 "\n\td) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", "f"}], "=", 
    RowBox[{"(", 
     RowBox[{"y", ",", "x"}], ")"}]}], TraditionalForm]]],
 ": stationary points (x,y)=0\n\te) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Del]", "f"}], "=", 
    RowBox[{"4", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "3"], ",", 
       RowBox[{"-", 
        SuperscriptBox["y", "3"]}]}], ")"}]}]}], TraditionalForm]]],
 ":stationary points ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", "0"}], TraditionalForm]]]
}], "Text"],

Cell["(ii)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";", 
     RowBox[{"VectorFieldPlots`VectorFieldPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"y", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]}], ")"}]}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.432501 0.5 0.432501 [
[.0675 -0.0125 -10.7188 -14.875 ]
[.0675 -0.0125 10.7188 0 ]
[.28375 -0.0125 -16.5312 -14.875 ]
[.28375 -0.0125 16.5312 0 ]
[.5 -0.0125 -5.875 -14.875 ]
[.5 -0.0125 5.875 0 ]
[.71625 -0.0125 -11.6875 -14.875 ]
[.71625 -0.0125 11.6875 0 ]
[.9325 -0.0125 -5.875 -14.875 ]
[.9325 -0.0125 5.875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.5 -29.75 ]
[.5 -0.0125 5.5 -14.875 ]
[-0.0125 .0675 -21.4375 -7.4375 ]
[-0.0125 .0675 0 7.4375 ]
[-0.0125 .28375 -33.0625 -7.4375 ]
[-0.0125 .28375 0 7.4375 ]
[-0.0125 .5 -11.75 -7.4375 ]
[-0.0125 .5 0 7.4375 ]
[-0.0125 .71625 -23.375 -7.4375 ]
[-0.0125 .71625 0 7.4375 ]
[-0.0125 .9325 -11.75 -7.4375 ]
[-0.0125 .9325 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -48 -5.5 ]
[-0.01875 .5 -33.0625 5.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0675 0 m
.0675 .00625 L
s
gsave
.0675 -0.0125 -71.7188 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.28375 0 m
.28375 .00625 L
s
gsave
.28375 -0.0125 -77.5312 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.71625 0 m
.71625 .00625 L
s
gsave
.71625 -0.0125 -72.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.9325 0 m
.9325 .00625 L
s
gsave
.9325 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.11075 0 m
.11075 .00375 L
s
.154 0 m
.154 .00375 L
s
.19725 0 m
.19725 .00375 L
s
.2405 0 m
.2405 .00375 L
s
.327 0 m
.327 .00375 L
s
.37025 0 m
.37025 .00375 L
s
.4135 0 m
.4135 .00375 L
s
.45675 0 m
.45675 .00375 L
s
.54325 0 m
.54325 .00375 L
s
.5865 0 m
.5865 .00375 L
s
.62975 0 m
.62975 .00375 L
s
.673 0 m
.673 .00375 L
s
.7595 0 m
.7595 .00375 L
s
.80275 0 m
.80275 .00375 L
s
.846 0 m
.846 .00375 L
s
.88925 0 m
.88925 .00375 L
s
.02425 0 m
.02425 .00375 L
s
.97575 0 m
.97575 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.5 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .0675 m
.00625 .0675 L
s
gsave
-0.0125 .0675 -82.4375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28375 m
.00625 .28375 L
s
gsave
-0.0125 .28375 -94.0625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .71625 m
.00625 .71625 L
s
gsave
-0.0125 .71625 -84.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .9325 m
.00625 .9325 L
s
gsave
-0.0125 .9325 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11075 m
.00375 .11075 L
s
0 .154 m
.00375 .154 L
s
0 .19725 m
.00375 .19725 L
s
0 .2405 m
.00375 .2405 L
s
0 .327 m
.00375 .327 L
s
0 .37025 m
.00375 .37025 L
s
0 .4135 m
.00375 .4135 L
s
0 .45675 m
.00375 .45675 L
s
0 .54325 m
.00375 .54325 L
s
0 .5865 m
.00375 .5865 L
s
0 .62975 m
.00375 .62975 L
s
0 .673 m
.00375 .673 L
s
0 .7595 m
.00375 .7595 L
s
0 .80275 m
.00375 .80275 L
s
0 .846 m
.00375 .846 L
s
0 .88925 m
.00375 .88925 L
s
0 .02425 m
.00375 .02425 L
s
0 .97575 m
.00375 .97575 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -107.031 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 11.4688 translate
90 rotate
-66.5 -11.4688 translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.0675 .99375 m
.0675 1 L
s
.28375 .99375 m
.28375 1 L
s
.5 .99375 m
.5 1 L
s
.71625 .99375 m
.71625 1 L
s
.9325 .99375 m
.9325 1 L
s
.125 Mabswid
.11075 .99625 m
.11075 1 L
s
.154 .99625 m
.154 1 L
s
.19725 .99625 m
.19725 1 L
s
.2405 .99625 m
.2405 1 L
s
.327 .99625 m
.327 1 L
s
.37025 .99625 m
.37025 1 L
s
.4135 .99625 m
.4135 1 L
s
.45675 .99625 m
.45675 1 L
s
.54325 .99625 m
.54325 1 L
s
.5865 .99625 m
.5865 1 L
s
.62975 .99625 m
.62975 1 L
s
.673 .99625 m
.673 1 L
s
.7595 .99625 m
.7595 1 L
s
.80275 .99625 m
.80275 1 L
s
.846 .99625 m
.846 1 L
s
.88925 .99625 m
.88925 1 L
s
.02425 .99625 m
.02425 1 L
s
.97575 .99625 m
.97575 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0675 m
1 .0675 L
s
.99375 .28375 m
1 .28375 L
s
.99375 .5 m
1 .5 L
s
.99375 .71625 m
1 .71625 L
s
.99375 .9325 m
1 .9325 L
s
.125 Mabswid
.99625 .11075 m
1 .11075 L
s
.99625 .154 m
1 .154 L
s
.99625 .19725 m
1 .19725 L
s
.99625 .2405 m
1 .2405 L
s
.99625 .327 m
1 .327 L
s
.99625 .37025 m
1 .37025 L
s
.99625 .4135 m
1 .4135 L
s
.99625 .45675 m
1 .45675 L
s
.99625 .54325 m
1 .54325 L
s
.99625 .5865 m
1 .5865 L
s
.99625 .62975 m
1 .62975 L
s
.99625 .673 m
1 .673 L
s
.99625 .7595 m
1 .7595 L
s
.99625 .80275 m
1 .80275 L
s
.99625 .846 m
1 .846 L
s
.99625 .88925 m
1 .88925 L
s
.99625 .02425 m
1 .02425 L
s
.99625 .97575 m
1 .97575 L
s
.25 Mabswid
1 0 m
1 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.0675 .0675 m
.02381 .02381 L
s
% Start of user PostScript
-1. -1. -1.10102 -1.10102 MAarrowhead1
% End of user PostScript
.0675 .12928 m
.03005 .0856 L
s
% Start of user PostScript
-1. -0.857143 -1.08658 -0.958158 MAarrowhead1
% End of user PostScript
.0675 .19107 m
.03629 .14738 L
s
% Start of user PostScript
-1. -0.714286 -1.07215 -0.815301 MAarrowhead1
% End of user PostScript
.0675 .25286 m
.04253 .20917 L
s
% Start of user PostScript
-1. -0.571429 -1.05772 -0.672444 MAarrowhead1
% End of user PostScript
.0675 .31464 m
.04877 .27095 L
s
% Start of user PostScript
-1. -0.428571 -1.04329 -0.529587 MAarrowhead1
% End of user PostScript
.0675 .37643 m
.05502 .33274 L
s
% Start of user PostScript
-1. -0.285714 -1.02886 -0.38673 MAarrowhead1
% End of user PostScript
.0675 .43821 m
.06126 .39452 L
s
% Start of user PostScript
-1. -0.142857 -1.01443 -0.243872 MAarrowhead1
% End of user PostScript
.0675 .5 m
.0675 .45631 L
s
% Start of user PostScript
-1. 0 -1. -0.101015 MAarrowhead1
% End of user PostScript
.0675 .56179 m
.07374 .5181 L
s
% Start of user PostScript
-1. 0.142857 -0.985569 0.0418419 MAarrowhead1
% End of user PostScript
.0675 .62357 m
.07998 .57988 L
s
% Start of user PostScript
-1. 0.285714 -0.971138 0.184699 MAarrowhead1
% End of user PostScript
.0675 .68536 m
.08622 .64167 L
s
% Start of user PostScript
-1. 0.428571 -0.956708 0.327556 MAarrowhead1
% End of user PostScript
.0675 .74714 m
.09246 .70345 L
s
% Start of user PostScript
-1. 0.571429 -0.942277 0.470413 MAarrowhead1
% End of user PostScript
.0675 .80893 m
.09871 .76524 L
s
% Start of user PostScript
-1. 0.714286 -0.927846 0.61327 MAarrowhead1
% End of user PostScript
.0675 .87072 m
.10495 .82703 L
s
% Start of user PostScript
-1. 0.857143 -0.913415 0.756128 MAarrowhead1
% End of user PostScript
.0675 .9325 m
.11119 .88881 L
s
% Start of user PostScript
-1. 1. -0.898985 0.898985 MAarrowhead1
% End of user PostScript
.12928 .0675 m
.0856 .03005 L
s
% Start of user PostScript
-0.857143 -1. -0.958158 -1.08658 MAarrowhead1
% End of user PostScript
.12928 .12928 m
.09184 .09184 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.943727 -0.943727 MAarrowhead1
% End of user PostScript
.12928 .19107 m
.09808 .15362 L
s
% Start of user PostScript
-0.857143 -0.714286 -0.929297 -0.80087 MAarrowhead1
% End of user PostScript
.12928 .25286 m
.10432 .21541 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.914866 -0.658013 MAarrowhead1
% End of user PostScript
.12928 .31464 m
.11056 .27719 L
s
% Start of user PostScript
-0.857143 -0.428571 -0.900435 -0.515156 MAarrowhead1
% End of user PostScript
.12928 .37643 m
.1168 .33898 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.886004 -0.372299 MAarrowhead1
% End of user PostScript
.12928 .43821 m
.12304 .40077 L
s
% Start of user PostScript
-0.857143 -0.142857 -0.871574 -0.229442 MAarrowhead1
% End of user PostScript
.12928 .5 m
.12928 .46255 L
s
% Start of user PostScript
-0.857143 0 -0.857143 -0.0865845 MAarrowhead1
% End of user PostScript
.12928 .56179 m
.13553 .52434 L
s
% Start of user PostScript
-0.857143 0.142857 -0.842712 0.0562726 MAarrowhead1
% End of user PostScript
.12928 .62357 m
.14177 .58612 L
s
% Start of user PostScript
-0.857143 0.285714 -0.828281 0.19913 MAarrowhead1
% End of user PostScript
.12928 .68536 m
.14801 .64791 L
s
% Start of user PostScript
-0.857143 0.428571 -0.813851 0.341987 MAarrowhead1
% End of user PostScript
.12928 .74714 m
.15425 .7097 L
s
% Start of user PostScript
-0.857143 0.571429 -0.79942 0.484844 MAarrowhead1
% End of user PostScript
.12928 .80893 m
.16049 .77148 L
s
% Start of user PostScript
-0.857143 0.714286 -0.784989 0.627701 MAarrowhead1
% End of user PostScript
.12928 .87072 m
.16673 .83327 L
s
% Start of user PostScript
-0.857143 0.857143 -0.770558 0.770558 MAarrowhead1
% End of user PostScript
.12928 .9325 m
.17297 .89505 L
s
% Start of user PostScript
-0.857143 1. -0.756128 0.913415 MAarrowhead1
% End of user PostScript
.19107 .0675 m
.14738 .03629 L
s
% Start of user PostScript
-0.714286 -1. -0.815301 -1.07215 MAarrowhead1
% End of user PostScript
.19107 .12928 m
.15362 .09808 L
s
% Start of user PostScript
-0.714286 -0.857143 -0.80087 -0.929297 MAarrowhead1
% End of user PostScript
.19107 .19107 m
.15986 .15986 L
s
% Start of user PostScript
-0.714286 -0.714286 -0.786439 -0.786439 MAarrowhead1
% End of user PostScript
.19107 .25286 m
.16611 .22165 L
s
% Start of user PostScript
-0.714286 -0.571429 -0.772009 -0.643582 MAarrowhead1
% End of user PostScript
.19107 .31464 m
.17235 .28344 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.757578 -0.500725 MAarrowhead1
% End of user PostScript
.19107 .37643 m
.17859 .34522 L
s
% Start of user PostScript
-0.714286 -0.285714 -0.743147 -0.357868 MAarrowhead1
% End of user PostScript
.19107 .43821 m
.18483 .40701 L
s
% Start of user PostScript
-0.714286 -0.142857 -0.728716 -0.215011 MAarrowhead1
% End of user PostScript
.19107 .5 m
.19107 .46879 L
s
% Start of user PostScript
-0.714286 0 -0.714286 -0.0721538 MAarrowhead1
% End of user PostScript
.19107 .56179 m
.19731 .53058 L
s
% Start of user PostScript
-0.714286 0.142857 -0.699855 0.0707034 MAarrowhead1
% End of user PostScript
.19107 .62357 m
.20355 .59237 L
s
% Start of user PostScript
-0.714286 0.285714 -0.685424 0.213561 MAarrowhead1
% End of user PostScript
.19107 .68536 m
.20979 .65415 L
s
% Start of user PostScript
-0.714286 0.428571 -0.670993 0.356418 MAarrowhead1
% End of user PostScript
.19107 .74714 m
.21604 .71594 L
s
% Start of user PostScript
-0.714286 0.571429 -0.656563 0.499275 MAarrowhead1
% End of user PostScript
.19107 .80893 m
.22228 .77772 L
s
% Start of user PostScript
-0.714286 0.714286 -0.642132 0.642132 MAarrowhead1
% End of user PostScript
.19107 .87072 m
.22852 .83951 L
s
% Start of user PostScript
-0.714286 0.857143 -0.627701 0.784989 MAarrowhead1
% End of user PostScript
.19107 .9325 m
.23476 .90129 L
s
% Start of user PostScript
-0.714286 1. -0.61327 0.927846 MAarrowhead1
% End of user PostScript
.25286 .0675 m
.20917 .04253 L
s
% Start of user PostScript
-0.571429 -1. -0.672444 -1.05772 MAarrowhead1
% End of user PostScript
.25286 .12928 m
.21541 .10432 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.658013 -0.914866 MAarrowhead1
% End of user PostScript
.25286 .19107 m
.22165 .16611 L
s
% Start of user PostScript
-0.571429 -0.714286 -0.643582 -0.772009 MAarrowhead1
% End of user PostScript
.25286 .25286 m
.22789 .22789 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.629152 -0.629152 MAarrowhead1
% End of user PostScript
.25286 .31464 m
.23413 .28968 L
s
% Start of user PostScript
-0.571429 -0.428571 -0.614721 -0.486294 MAarrowhead1
% End of user PostScript
.25286 .37643 m
.24037 .35146 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.60029 -0.343437 MAarrowhead1
% End of user PostScript
.25286 .43821 m
.24662 .41325 L
s
% Start of user PostScript
-0.571429 -0.142857 -0.585859 -0.20058 MAarrowhead1
% End of user PostScript
.25286 .5 m
.25286 .47503 L
s
% Start of user PostScript
-0.571429 0 -0.571429 -0.057723 MAarrowhead1
% End of user PostScript
.25286 .56179 m
.2591 .53682 L
s
% Start of user PostScript
-0.571429 0.142857 -0.556998 0.0851341 MAarrowhead1
% End of user PostScript
.25286 .62357 m
.26534 .59861 L
s
% Start of user PostScript
-0.571429 0.285714 -0.542567 0.227991 MAarrowhead1
% End of user PostScript
.25286 .68536 m
.27158 .66039 L
s
% Start of user PostScript
-0.571429 0.428571 -0.528136 0.370848 MAarrowhead1
% End of user PostScript
.25286 .74714 m
.27782 .72218 L
s
% Start of user PostScript
-0.571429 0.571429 -0.513706 0.513706 MAarrowhead1
% End of user PostScript
.25286 .80893 m
.28406 .78396 L
s
% Start of user PostScript
-0.571429 0.714286 -0.499275 0.656563 MAarrowhead1
% End of user PostScript
.25286 .87072 m
.2903 .84575 L
s
% Start of user PostScript
-0.571429 0.857143 -0.484844 0.79942 MAarrowhead1
% End of user PostScript
.25286 .9325 m
.29655 .90754 L
s
% Start of user PostScript
-0.571429 1. -0.470413 0.942277 MAarrowhead1
% End of user PostScript
.31464 .0675 m
.27095 .04877 L
s
% Start of user PostScript
-0.428571 -1. -0.529587 -1.04329 MAarrowhead1
% End of user PostScript
.31464 .12928 m
.27719 .11056 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.515156 -0.900435 MAarrowhead1
% End of user PostScript
.31464 .19107 m
.28344 .17235 L
s
% Start of user PostScript
-0.428571 -0.714286 -0.500725 -0.757578 MAarrowhead1
% End of user PostScript
.31464 .25286 m
.28968 .23413 L
s
% Start of user PostScript
-0.428571 -0.571429 -0.486294 -0.614721 MAarrowhead1
% End of user PostScript
.31464 .31464 m
.29592 .29592 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.471864 -0.471864 MAarrowhead1
% End of user PostScript
.31464 .37643 m
.30216 .3577 L
s
% Start of user PostScript
-0.428571 -0.285714 -0.457433 -0.329007 MAarrowhead1
% End of user PostScript
.31464 .43821 m
.3084 .41949 L
s
% Start of user PostScript
-0.428571 -0.142857 -0.443002 -0.186149 MAarrowhead1
% End of user PostScript
.31464 .5 m
.31464 .48128 L
s
% Start of user PostScript
-0.428571 0 -0.428571 -0.0432923 MAarrowhead1
% End of user PostScript
.31464 .56179 m
.32088 .54306 L
s
% Start of user PostScript
-0.428571 0.142857 -0.414141 0.0995649 MAarrowhead1
% End of user PostScript
.31464 .62357 m
.32712 .60485 L
s
% Start of user PostScript
-0.428571 0.285714 -0.39971 0.242422 MAarrowhead1
% End of user PostScript
.31464 .68536 m
.33337 .66663 L
s
% Start of user PostScript
-0.428571 0.428571 -0.385279 0.385279 MAarrowhead1
% End of user PostScript
.31464 .74714 m
.33961 .72842 L
s
% Start of user PostScript
-0.428571 0.571429 -0.370848 0.528136 MAarrowhead1
% End of user PostScript
.31464 .80893 m
.34585 .79021 L
s
% Start of user PostScript
-0.428571 0.714286 -0.356418 0.670993 MAarrowhead1
% End of user PostScript
.31464 .87072 m
.35209 .85199 L
s
% Start of user PostScript
-0.428571 0.857143 -0.341987 0.813851 MAarrowhead1
% End of user PostScript
.31464 .9325 m
.35833 .91378 L
s
% Start of user PostScript
-0.428571 1. -0.327556 0.956708 MAarrowhead1
% End of user PostScript
.37643 .0675 m
.33274 .05502 L
s
% Start of user PostScript
-0.285714 -1. -0.38673 -1.02886 MAarrowhead1
% End of user PostScript
.37643 .12928 m
.33898 .1168 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.372299 -0.886004 MAarrowhead1
% End of user PostScript
.37643 .19107 m
.34522 .17859 L
s
% Start of user PostScript
-0.285714 -0.714286 -0.357868 -0.743147 MAarrowhead1
% End of user PostScript
.37643 .25286 m
.35146 .24037 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.343437 -0.60029 MAarrowhead1
% End of user PostScript
.37643 .31464 m
.3577 .30216 L
s
% Start of user PostScript
-0.285714 -0.428571 -0.329007 -0.457433 MAarrowhead1
% End of user PostScript
.37643 .37643 m
.36395 .36395 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.314576 -0.314576 MAarrowhead1
% End of user PostScript
.37643 .43821 m
.37019 .42573 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.300145 -0.171719 MAarrowhead1
% End of user PostScript
.37643 .5 m
.37643 .48752 L
s
% Start of user PostScript
-0.285714 0 -0.285714 -0.0288615 MAarrowhead1
% End of user PostScript
.37643 .56179 m
.38267 .5493 L
s
% Start of user PostScript
-0.285714 0.142857 -0.271284 0.113996 MAarrowhead1
% End of user PostScript
.37643 .62357 m
.38891 .61109 L
s
% Start of user PostScript
-0.285714 0.285714 -0.256853 0.256853 MAarrowhead1
% End of user PostScript
.37643 .68536 m
.39515 .67288 L
s
% Start of user PostScript
-0.285714 0.428571 -0.242422 0.39971 MAarrowhead1
% End of user PostScript
.37643 .74714 m
.40139 .73466 L
s
% Start of user PostScript
-0.285714 0.571429 -0.227991 0.542567 MAarrowhead1
% End of user PostScript
.37643 .80893 m
.40763 .79645 L
s
% Start of user PostScript
-0.285714 0.714286 -0.213561 0.685424 MAarrowhead1
% End of user PostScript
.37643 .87072 m
.41388 .85823 L
s
% Start of user PostScript
-0.285714 0.857143 -0.19913 0.828281 MAarrowhead1
% End of user PostScript
.37643 .9325 m
.42012 .92002 L
s
% Start of user PostScript
-0.285714 1. -0.184699 0.971138 MAarrowhead1
% End of user PostScript
.43821 .0675 m
.39452 .06126 L
s
% Start of user PostScript
-0.142857 -1. -0.243872 -1.01443 MAarrowhead1
% End of user PostScript
.43821 .12928 m
.40077 .12304 L
s
% Start of user PostScript
-0.142857 -0.857143 -0.229442 -0.871574 MAarrowhead1
% End of user PostScript
.43821 .19107 m
.40701 .18483 L
s
% Start of user PostScript
-0.142857 -0.714286 -0.215011 -0.728716 MAarrowhead1
% End of user PostScript
.43821 .25286 m
.41325 .24662 L
s
% Start of user PostScript
-0.142857 -0.571429 -0.20058 -0.585859 MAarrowhead1
% End of user PostScript
.43821 .31464 m
.41949 .3084 L
s
% Start of user PostScript
-0.142857 -0.428571 -0.186149 -0.443002 MAarrowhead1
% End of user PostScript
.43821 .37643 m
.42573 .37019 L
s
% Start of user PostScript
-0.142857 -0.285714 -0.171719 -0.300145 MAarrowhead1
% End of user PostScript
.43821 .43821 m
.43197 .43197 L
s
% Start of user PostScript
-0.142857 -0.142857 -0.157288 -0.157288 MAarrowhead1
% End of user PostScript
.43821 .5 m
.43821 .49376 L
s
% Start of user PostScript
-0.142857 0 -0.142857 -0.0144308 MAarrowhead1
% End of user PostScript
.43821 .56179 m
.44446 .55554 L
s
% Start of user PostScript
-0.142857 0.142857 -0.128426 0.128426 MAarrowhead1
% End of user PostScript
.43821 .62357 m
.4507 .61733 L
s
% Start of user PostScript
-0.142857 0.285714 -0.113996 0.271284 MAarrowhead1
% End of user PostScript
.43821 .68536 m
.45694 .67912 L
s
% Start of user PostScript
-0.142857 0.428571 -0.0995649 0.414141 MAarrowhead1
% End of user PostScript
.43821 .74714 m
.46318 .7409 L
s
% Start of user PostScript
-0.142857 0.571429 -0.0851341 0.556998 MAarrowhead1
% End of user PostScript
.43821 .80893 m
.46942 .80269 L
s
% Start of user PostScript
-0.142857 0.714286 -0.0707034 0.699855 MAarrowhead1
% End of user PostScript
.43821 .87072 m
.47566 .86447 L
s
% Start of user PostScript
-0.142857 0.857143 -0.0562726 0.842712 MAarrowhead1
% End of user PostScript
.43821 .9325 m
.4819 .92626 L
s
% Start of user PostScript
-0.142857 1. -0.0418419 0.985569 MAarrowhead1
% End of user PostScript
.5 .0675 m
.45631 .0675 L
s
% Start of user PostScript
0 -1. -0.101015 -1. MAarrowhead1
% End of user PostScript
.5 .12928 m
.46255 .12928 L
s
% Start of user PostScript
0 -0.857143 -0.0865845 -0.857143 MAarrowhead1
% End of user PostScript
.5 .19107 m
.46879 .19107 L
s
% Start of user PostScript
0 -0.714286 -0.0721538 -0.714286 MAarrowhead1
% End of user PostScript
.5 .25286 m
.47503 .25286 L
s
% Start of user PostScript
0 -0.571429 -0.057723 -0.571429 MAarrowhead1
% End of user PostScript
.5 .31464 m
.48128 .31464 L
s
% Start of user PostScript
0 -0.428571 -0.0432923 -0.428571 MAarrowhead1
% End of user PostScript
.5 .37643 m
.48752 .37643 L
s
% Start of user PostScript
0 -0.285714 -0.0288615 -0.285714 MAarrowhead1
% End of user PostScript
.5 .43821 m
.49376 .43821 L
s
% Start of user PostScript
0 -0.142857 -0.0144308 -0.142857 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .56179 m
.50624 .56179 L
s
% Start of user PostScript
0 0.142857 0.0144308 0.142857 MAarrowhead1
% End of user PostScript
.5 .62357 m
.51248 .62357 L
s
% Start of user PostScript
0 0.285714 0.0288615 0.285714 MAarrowhead1
% End of user PostScript
.5 .68536 m
.51872 .68536 L
s
% Start of user PostScript
0 0.428571 0.0432923 0.428571 MAarrowhead1
% End of user PostScript
.5 .74714 m
.52497 .74714 L
s
% Start of user PostScript
0 0.571429 0.057723 0.571429 MAarrowhead1
% End of user PostScript
.5 .80893 m
.53121 .80893 L
s
% Start of user PostScript
0 0.714286 0.0721538 0.714286 MAarrowhead1
% End of user PostScript
.5 .87072 m
.53745 .87072 L
s
% Start of user PostScript
0 0.857143 0.0865845 0.857143 MAarrowhead1
% End of user PostScript
.5 .9325 m
.54369 .9325 L
s
% Start of user PostScript
0 1. 0.101015 1. MAarrowhead1
% End of user PostScript
.56179 .0675 m
.5181 .07374 L
s
% Start of user PostScript
0.142857 -1. 0.0418419 -0.985569 MAarrowhead1
% End of user PostScript
.56179 .12928 m
.52434 .13553 L
s
% Start of user PostScript
0.142857 -0.857143 0.0562726 -0.842712 MAarrowhead1
% End of user PostScript
.56179 .19107 m
.53058 .19731 L
s
% Start of user PostScript
0.142857 -0.714286 0.0707034 -0.699855 MAarrowhead1
% End of user PostScript
.56179 .25286 m
.53682 .2591 L
s
% Start of user PostScript
0.142857 -0.571429 0.0851341 -0.556998 MAarrowhead1
% End of user PostScript
.56179 .31464 m
.54306 .32088 L
s
% Start of user PostScript
0.142857 -0.428571 0.0995649 -0.414141 MAarrowhead1
% End of user PostScript
.56179 .37643 m
.5493 .38267 L
s
% Start of user PostScript
0.142857 -0.285714 0.113996 -0.271284 MAarrowhead1
% End of user PostScript
.56179 .43821 m
.55554 .44446 L
s
% Start of user PostScript
0.142857 -0.142857 0.128426 -0.128426 MAarrowhead1
% End of user PostScript
.56179 .5 m
.56179 .50624 L
s
% Start of user PostScript
0.142857 0 0.142857 0.0144308 MAarrowhead1
% End of user PostScript
.56179 .56179 m
.56803 .56803 L
s
% Start of user PostScript
0.142857 0.142857 0.157288 0.157288 MAarrowhead1
% End of user PostScript
.56179 .62357 m
.57427 .62981 L
s
% Start of user PostScript
0.142857 0.285714 0.171719 0.300145 MAarrowhead1
% End of user PostScript
.56179 .68536 m
.58051 .6916 L
s
% Start of user PostScript
0.142857 0.428571 0.186149 0.443002 MAarrowhead1
% End of user PostScript
.56179 .74714 m
.58675 .75338 L
s
% Start of user PostScript
0.142857 0.571429 0.20058 0.585859 MAarrowhead1
% End of user PostScript
.56179 .80893 m
.59299 .81517 L
s
% Start of user PostScript
0.142857 0.714286 0.215011 0.728716 MAarrowhead1
% End of user PostScript
.56179 .87072 m
.59923 .87696 L
s
% Start of user PostScript
0.142857 0.857143 0.229442 0.871574 MAarrowhead1
% End of user PostScript
.56179 .9325 m
.60548 .93874 L
s
% Start of user PostScript
0.142857 1. 0.243872 1.01443 MAarrowhead1
% End of user PostScript
.62357 .0675 m
.57988 .07998 L
s
% Start of user PostScript
0.285714 -1. 0.184699 -0.971138 MAarrowhead1
% End of user PostScript
.62357 .12928 m
.58612 .14177 L
s
% Start of user PostScript
0.285714 -0.857143 0.19913 -0.828281 MAarrowhead1
% End of user PostScript
.62357 .19107 m
.59237 .20355 L
s
% Start of user PostScript
0.285714 -0.714286 0.213561 -0.685424 MAarrowhead1
% End of user PostScript
.62357 .25286 m
.59861 .26534 L
s
% Start of user PostScript
0.285714 -0.571429 0.227991 -0.542567 MAarrowhead1
% End of user PostScript
.62357 .31464 m
.60485 .32712 L
s
% Start of user PostScript
0.285714 -0.428571 0.242422 -0.39971 MAarrowhead1
% End of user PostScript
.62357 .37643 m
.61109 .38891 L
s
% Start of user PostScript
0.285714 -0.285714 0.256853 -0.256853 MAarrowhead1
% End of user PostScript
.62357 .43821 m
.61733 .4507 L
s
% Start of user PostScript
0.285714 -0.142857 0.271284 -0.113996 MAarrowhead1
% End of user PostScript
.62357 .5 m
.62357 .51248 L
s
% Start of user PostScript
0.285714 0 0.285714 0.0288615 MAarrowhead1
% End of user PostScript
.62357 .56179 m
.62981 .57427 L
s
% Start of user PostScript
0.285714 0.142857 0.300145 0.171719 MAarrowhead1
% End of user PostScript
.62357 .62357 m
.63605 .63605 L
s
% Start of user PostScript
0.285714 0.285714 0.314576 0.314576 MAarrowhead1
% End of user PostScript
.62357 .68536 m
.6423 .69784 L
s
% Start of user PostScript
0.285714 0.428571 0.329007 0.457433 MAarrowhead1
% End of user PostScript
.62357 .74714 m
.64854 .75963 L
s
% Start of user PostScript
0.285714 0.571429 0.343437 0.60029 MAarrowhead1
% End of user PostScript
.62357 .80893 m
.65478 .82141 L
s
% Start of user PostScript
0.285714 0.714286 0.357868 0.743147 MAarrowhead1
% End of user PostScript
.62357 .87072 m
.66102 .8832 L
s
% Start of user PostScript
0.285714 0.857143 0.372299 0.886004 MAarrowhead1
% End of user PostScript
.62357 .9325 m
.66726 .94498 L
s
% Start of user PostScript
0.285714 1. 0.38673 1.02886 MAarrowhead1
% End of user PostScript
.68536 .0675 m
.64167 .08622 L
s
% Start of user PostScript
0.428571 -1. 0.327556 -0.956708 MAarrowhead1
% End of user PostScript
.68536 .12928 m
.64791 .14801 L
s
% Start of user PostScript
0.428571 -0.857143 0.341987 -0.813851 MAarrowhead1
% End of user PostScript
.68536 .19107 m
.65415 .20979 L
s
% Start of user PostScript
0.428571 -0.714286 0.356418 -0.670993 MAarrowhead1
% End of user PostScript
.68536 .25286 m
.66039 .27158 L
s
% Start of user PostScript
0.428571 -0.571429 0.370848 -0.528136 MAarrowhead1
% End of user PostScript
.68536 .31464 m
.66663 .33337 L
s
% Start of user PostScript
0.428571 -0.428571 0.385279 -0.385279 MAarrowhead1
% End of user PostScript
.68536 .37643 m
.67288 .39515 L
s
% Start of user PostScript
0.428571 -0.285714 0.39971 -0.242422 MAarrowhead1
% End of user PostScript
.68536 .43821 m
.67912 .45694 L
s
% Start of user PostScript
0.428571 -0.142857 0.414141 -0.0995649 MAarrowhead1
% End of user PostScript
.68536 .5 m
.68536 .51872 L
s
% Start of user PostScript
0.428571 0 0.428571 0.0432923 MAarrowhead1
% End of user PostScript
.68536 .56179 m
.6916 .58051 L
s
% Start of user PostScript
0.428571 0.142857 0.443002 0.186149 MAarrowhead1
% End of user PostScript
.68536 .62357 m
.69784 .6423 L
s
% Start of user PostScript
0.428571 0.285714 0.457433 0.329007 MAarrowhead1
% End of user PostScript
.68536 .68536 m
.70408 .70408 L
s
% Start of user PostScript
0.428571 0.428571 0.471864 0.471864 MAarrowhead1
% End of user PostScript
.68536 .74714 m
.71032 .76587 L
s
% Start of user PostScript
0.428571 0.571429 0.486294 0.614721 MAarrowhead1
% End of user PostScript
.68536 .80893 m
.71656 .82765 L
s
% Start of user PostScript
0.428571 0.714286 0.500725 0.757578 MAarrowhead1
% End of user PostScript
.68536 .87072 m
.72281 .88944 L
s
% Start of user PostScript
0.428571 0.857143 0.515156 0.900435 MAarrowhead1
% End of user PostScript
.68536 .9325 m
.72905 .95123 L
s
% Start of user PostScript
0.428571 1. 0.529587 1.04329 MAarrowhead1
% End of user PostScript
.74714 .0675 m
.70345 .09246 L
s
% Start of user PostScript
0.571429 -1. 0.470413 -0.942277 MAarrowhead1
% End of user PostScript
.74714 .12928 m
.7097 .15425 L
s
% Start of user PostScript
0.571429 -0.857143 0.484844 -0.79942 MAarrowhead1
% End of user PostScript
.74714 .19107 m
.71594 .21604 L
s
% Start of user PostScript
0.571429 -0.714286 0.499275 -0.656563 MAarrowhead1
% End of user PostScript
.74714 .25286 m
.72218 .27782 L
s
% Start of user PostScript
0.571429 -0.571429 0.513706 -0.513706 MAarrowhead1
% End of user PostScript
.74714 .31464 m
.72842 .33961 L
s
% Start of user PostScript
0.571429 -0.428571 0.528136 -0.370848 MAarrowhead1
% End of user PostScript
.74714 .37643 m
.73466 .40139 L
s
% Start of user PostScript
0.571429 -0.285714 0.542567 -0.227991 MAarrowhead1
% End of user PostScript
.74714 .43821 m
.7409 .46318 L
s
% Start of user PostScript
0.571429 -0.142857 0.556998 -0.0851341 MAarrowhead1
% End of user PostScript
.74714 .5 m
.74714 .52497 L
s
% Start of user PostScript
0.571429 0 0.571429 0.057723 MAarrowhead1
% End of user PostScript
.74714 .56179 m
.75338 .58675 L
s
% Start of user PostScript
0.571429 0.142857 0.585859 0.20058 MAarrowhead1
% End of user PostScript
.74714 .62357 m
.75963 .64854 L
s
% Start of user PostScript
0.571429 0.285714 0.60029 0.343437 MAarrowhead1
% End of user PostScript
.74714 .68536 m
.76587 .71032 L
s
% Start of user PostScript
0.571429 0.428571 0.614721 0.486294 MAarrowhead1
% End of user PostScript
.74714 .74714 m
.77211 .77211 L
s
% Start of user PostScript
0.571429 0.571429 0.629152 0.629152 MAarrowhead1
% End of user PostScript
.74714 .80893 m
.77835 .83389 L
s
% Start of user PostScript
0.571429 0.714286 0.643582 0.772009 MAarrowhead1
% End of user PostScript
.74714 .87072 m
.78459 .89568 L
s
% Start of user PostScript
0.571429 0.857143 0.658013 0.914866 MAarrowhead1
% End of user PostScript
.74714 .9325 m
.79083 .95747 L
s
% Start of user PostScript
0.571429 1. 0.672444 1.05772 MAarrowhead1
% End of user PostScript
.80893 .0675 m
.76524 .09871 L
s
% Start of user PostScript
0.714286 -1. 0.61327 -0.927846 MAarrowhead1
% End of user PostScript
.80893 .12928 m
.77148 .16049 L
s
% Start of user PostScript
0.714286 -0.857143 0.627701 -0.784989 MAarrowhead1
% End of user PostScript
.80893 .19107 m
.77772 .22228 L
s
% Start of user PostScript
0.714286 -0.714286 0.642132 -0.642132 MAarrowhead1
% End of user PostScript
.80893 .25286 m
.78396 .28406 L
s
% Start of user PostScript
0.714286 -0.571429 0.656563 -0.499275 MAarrowhead1
% End of user PostScript
.80893 .31464 m
.79021 .34585 L
s
% Start of user PostScript
0.714286 -0.428571 0.670993 -0.356418 MAarrowhead1
% End of user PostScript
.80893 .37643 m
.79645 .40763 L
s
% Start of user PostScript
0.714286 -0.285714 0.685424 -0.213561 MAarrowhead1
% End of user PostScript
.80893 .43821 m
.80269 .46942 L
s
% Start of user PostScript
0.714286 -0.142857 0.699855 -0.0707034 MAarrowhead1
% End of user PostScript
.80893 .5 m
.80893 .53121 L
s
% Start of user PostScript
0.714286 0 0.714286 0.0721538 MAarrowhead1
% End of user PostScript
.80893 .56179 m
.81517 .59299 L
s
% Start of user PostScript
0.714286 0.142857 0.728716 0.215011 MAarrowhead1
% End of user PostScript
.80893 .62357 m
.82141 .65478 L
s
% Start of user PostScript
0.714286 0.285714 0.743147 0.357868 MAarrowhead1
% End of user PostScript
.80893 .68536 m
.82765 .71656 L
s
% Start of user PostScript
0.714286 0.428571 0.757578 0.500725 MAarrowhead1
% End of user PostScript
.80893 .74714 m
.83389 .77835 L
s
% Start of user PostScript
0.714286 0.571429 0.772009 0.643582 MAarrowhead1
% End of user PostScript
.80893 .80893 m
.84014 .84014 L
s
% Start of user PostScript
0.714286 0.714286 0.786439 0.786439 MAarrowhead1
% End of user PostScript
.80893 .87072 m
.84638 .90192 L
s
% Start of user PostScript
0.714286 0.857143 0.80087 0.929297 MAarrowhead1
% End of user PostScript
.80893 .9325 m
.85262 .96371 L
s
% Start of user PostScript
0.714286 1. 0.815301 1.07215 MAarrowhead1
% End of user PostScript
.87072 .0675 m
.82703 .10495 L
s
% Start of user PostScript
0.857143 -1. 0.756128 -0.913415 MAarrowhead1
% End of user PostScript
.87072 .12928 m
.83327 .16673 L
s
% Start of user PostScript
0.857143 -0.857143 0.770558 -0.770558 MAarrowhead1
% End of user PostScript
.87072 .19107 m
.83951 .22852 L
s
% Start of user PostScript
0.857143 -0.714286 0.784989 -0.627701 MAarrowhead1
% End of user PostScript
.87072 .25286 m
.84575 .2903 L
s
% Start of user PostScript
0.857143 -0.571429 0.79942 -0.484844 MAarrowhead1
% End of user PostScript
.87072 .31464 m
.85199 .35209 L
s
% Start of user PostScript
0.857143 -0.428571 0.813851 -0.341987 MAarrowhead1
% End of user PostScript
.87072 .37643 m
.85823 .41388 L
s
% Start of user PostScript
0.857143 -0.285714 0.828281 -0.19913 MAarrowhead1
% End of user PostScript
.87072 .43821 m
.86447 .47566 L
s
% Start of user PostScript
0.857143 -0.142857 0.842712 -0.0562726 MAarrowhead1
% End of user PostScript
.87072 .5 m
.87072 .53745 L
s
% Start of user PostScript
0.857143 0 0.857143 0.0865845 MAarrowhead1
% End of user PostScript
.87072 .56179 m
.87696 .59923 L
s
% Start of user PostScript
0.857143 0.142857 0.871574 0.229442 MAarrowhead1
% End of user PostScript
.87072 .62357 m
.8832 .66102 L
s
% Start of user PostScript
0.857143 0.285714 0.886004 0.372299 MAarrowhead1
% End of user PostScript
.87072 .68536 m
.88944 .72281 L
s
% Start of user PostScript
0.857143 0.428571 0.900435 0.515156 MAarrowhead1
% End of user PostScript
.87072 .74714 m
.89568 .78459 L
s
% Start of user PostScript
0.857143 0.571429 0.914866 0.658013 MAarrowhead1
% End of user PostScript
.87072 .80893 m
.90192 .84638 L
s
% Start of user PostScript
0.857143 0.714286 0.929297 0.80087 MAarrowhead1
% End of user PostScript
.87072 .87072 m
.90816 .90816 L
s
% Start of user PostScript
0.857143 0.857143 0.943727 0.943727 MAarrowhead1
% End of user PostScript
.87072 .9325 m
.9144 .96995 L
s
% Start of user PostScript
0.857143 1. 0.958158 1.08658 MAarrowhead1
% End of user PostScript
.9325 .0675 m
.88881 .11119 L
s
% Start of user PostScript
1. -1. 0.898985 -0.898985 MAarrowhead1
% End of user PostScript
.9325 .12928 m
.89505 .17297 L
s
% Start of user PostScript
1. -0.857143 0.913415 -0.756128 MAarrowhead1
% End of user PostScript
.9325 .19107 m
.90129 .23476 L
s
% Start of user PostScript
1. -0.714286 0.927846 -0.61327 MAarrowhead1
% End of user PostScript
.9325 .25286 m
.90754 .29655 L
s
% Start of user PostScript
1. -0.571429 0.942277 -0.470413 MAarrowhead1
% End of user PostScript
.9325 .31464 m
.91378 .35833 L
s
% Start of user PostScript
1. -0.428571 0.956708 -0.327556 MAarrowhead1
% End of user PostScript
.9325 .37643 m
.92002 .42012 L
s
% Start of user PostScript
1. -0.285714 0.971138 -0.184699 MAarrowhead1
% End of user PostScript
.9325 .43821 m
.92626 .4819 L
s
% Start of user PostScript
1. -0.142857 0.985569 -0.0418419 MAarrowhead1
% End of user PostScript
.9325 .5 m
.9325 .54369 L
s
% Start of user PostScript
1. 0 1. 0.101015 MAarrowhead1
% End of user PostScript
.9325 .56179 m
.93874 .60548 L
s
% Start of user PostScript
1. 0.142857 1.01443 0.243872 MAarrowhead1
% End of user PostScript
.9325 .62357 m
.94498 .66726 L
s
% Start of user PostScript
1. 0.285714 1.02886 0.38673 MAarrowhead1
% End of user PostScript
.9325 .68536 m
.95123 .72905 L
s
% Start of user PostScript
1. 0.428571 1.04329 0.529587 MAarrowhead1
% End of user PostScript
.9325 .74714 m
.95747 .79083 L
s
% Start of user PostScript
1. 0.571429 1.05772 0.672444 MAarrowhead1
% End of user PostScript
.9325 .80893 m
.96371 .85262 L
s
% Start of user PostScript
1. 0.714286 1.07215 0.815301 MAarrowhead1
% End of user PostScript
.9325 .87072 m
.96995 .9144 L
s
% Start of user PostScript
1. 0.857143 1.08658 0.958158 MAarrowhead1
% End of user PostScript
.9325 .9325 m
.97619 .97619 L
s
% Start of user PostScript
1. 1. 1.10102 1.10102 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 194},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {455, 262}} -> {-4.02848, 2.43455, 0.0162589, \
0.0162589}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"x", " ", "y"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.54316e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -21.4375 -14.3837 ]
[.02757 .24618 0 .49128 ]
[.17646 .18758 -21.0782 -14.875 ]
[.17646 .18758 .35929 0 ]
[.3345 .12542 -10.9406 -14.875 ]
[.3345 .12542 .80938 0 ]
[.50253 .05935 -10.3282 -14.875 ]
[.50253 .05935 1.42182 0 ]
[.68156 -0.01098 -9.71573 -14.875 ]
[.68156 -0.01098 2.03427 0 ]
[.70096 -0.00478 0 -10.3498 ]
[.70096 -0.00478 21.4375 4.52521 ]
[.78313 .12104 0 -10.1457 ]
[.78313 .12104 21.4375 4.72929 ]
[.8565 .23339 0 -9.96835 ]
[.8565 .23339 11.75 4.90665 ]
[.9224 .33431 0 -9.81279 ]
[.9224 .33431 11.75 5.06221 ]
[.98191 .42546 0 -9.67525 ]
[.98191 .42546 11.75 5.19975 ]
[.02411 .26511 -21.4375 -4.53244 ]
[.02411 .26511 0 10.3426 ]
[.01568 .31795 -21.4375 -4.60628 ]
[.01568 .31795 0 10.2687 ]
[.00696 .37264 -11.75 -4.68297 ]
[.00696 .37264 0 10.192 ]
[-0.00208 .42927 -11.75 -4.76266 ]
[-0.00208 .42927 0 10.1123 ]
[-0.01144 .48795 -11.75 -4.84554 ]
[-0.01144 .48795 0 10.0295 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -82.4375 -18.3837 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -82.0782 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -71.9406 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -71.3282 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -70.7157 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -14.3498 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -14.1457 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -13.9683 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -13.8128 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -13.6753 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -82.4375 -8.53244 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -82.4375 -8.60628 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -72.75 -8.68297 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -72.75 -8.76266 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -72.75 -8.84554 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.03427 .2734 m
.03794 .27198 L
s
.03218 .28658 m
.03585 .28517 L
s
.03007 .29987 m
.03375 .29847 L
s
.0258 .3268 m
.02949 .32541 L
s
.02364 .34044 m
.02733 .33906 L
s
.02146 .3542 m
.02515 .35283 L
s
.01704 .38208 m
.02074 .38072 L
s
.01481 .3962 m
.0185 .39485 L
s
.01255 .41045 m
.01625 .40911 L
s
.00797 .43933 m
.01168 .43801 L
s
.00565 .45397 m
.00936 .45265 L
s
.00331 .46873 m
.00703 .46743 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.229 .711 .933 r
.38255 .59701 .40512 .60371 .44155 .60642 .41941 .59768 Metetra
.292 .729 .967 r
.41941 .59768 .44155 .60642 .47879 .60918 .45706 .59838 Metetra
.346 .736 .985 r
.45706 .59838 .47879 .60918 .51685 .612 .49551 .59908 Metetra
.39 .734 .991 r
.49551 .59908 .51685 .612 .55577 .61489 .53479 .5998 Metetra
.426 .726 .988 r
.53479 .5998 .55577 .61489 .59557 .61785 .57493 .60054 Metetra
.455 .715 .98 r
.57493 .60054 .59557 .61785 .63629 .62087 .61595 .6013 Metetra
.478 .702 .967 r
.61595 .6013 .63629 .62087 .67796 .62396 .6579 .60207 Metetra
.496 .688 .953 r
.6579 .60207 .67796 .62396 .72061 .62713 .70079 .60285 Metetra
.511 .673 .937 r
.70079 .60285 .72061 .62713 .76428 .63037 .74466 .60366 Metetra
.522 .659 .922 r
.74466 .60366 .76428 .63037 .809 .63369 .78955 .60448 Metetra
.532 .645 .906 r
.78955 .60448 .809 .63369 .85481 .63709 .83549 .60533 Metetra
.539 .633 .892 r
.83549 .60533 .85481 .63709 .90176 .64057 .88252 .60619 Metetra
.546 .62 .878 r
.88252 .60619 .90176 .64057 .94988 .64414 .93067 .60708 Metetra
.551 .609 .864 r
.93067 .60708 .94988 .64414 .99922 .6478 .98 .60798 Metetra
.308 .756 .96 r
.35921 .59007 .38255 .59701 .41941 .59768 .39654 .58866 Metetra
.362 .766 .984 r
.39654 .58866 .41941 .59768 .45706 .59838 .43462 .58722 Metetra
.407 .766 .995 r
.43462 .58722 .45706 .59838 .49551 .59908 .47349 .58575 Metetra
.444 .759 .995 r
.47349 .58575 .49551 .59908 .53479 .5998 .51316 .58425 Metetra
.473 .747 .989 r
.51316 .58425 .53479 .5998 .57493 .60054 .55366 .58272 Metetra
.496 .733 .978 r
.55366 .58272 .57493 .60054 .61595 .6013 .59503 .58116 Metetra
.514 .718 .965 r
.59503 .58116 .61595 .6013 .6579 .60207 .63727 .57956 Metetra
.528 .702 .95 r
.63727 .57956 .6579 .60207 .70079 .60285 .68043 .57793 Metetra
.539 .686 .934 r
.68043 .57793 .70079 .60285 .74466 .60366 .72454 .57626 Metetra
.548 .671 .919 r
.72454 .57626 .74466 .60366 .78955 .60448 .76962 .57456 Metetra
.555 .657 .903 r
.76962 .57456 .78955 .60448 .83549 .60533 .81571 .57282 Metetra
.561 .643 .889 r
.81571 .57282 .83549 .60533 .88252 .60619 .86284 .57103 Metetra
.565 .631 .875 r
.86284 .57103 .88252 .60619 .93067 .60708 .91105 .56921 Metetra
.569 .619 .862 r
.91105 .56921 .93067 .60708 .98 .60798 .96038 .56735 Metetra
.38 .794 .978 r
.33506 .5829 .35921 .59007 .39654 .58866 .37289 .57933 Metetra
.426 .796 .994 r
.37289 .57933 .39654 .58866 .43462 .58722 .41145 .5757 Metetra
.463 .79 .999 r
.41145 .5757 .43462 .58722 .47349 .58575 .45076 .572 Metetra
.492 .779 .996 r
.45076 .572 .47349 .58575 .51316 .58425 .49086 .56822 Metetra
.515 .765 .987 r
.49086 .56822 .51316 .58425 .55366 .58272 .53176 .56436 Metetra
.533 .749 .975 r
.53176 .56436 .55366 .58272 .59503 .58116 .57349 .56043 Metetra
.547 .732 .961 r
.57349 .56043 .59503 .58116 .63727 .57956 .61607 .55642 Metetra
.558 .715 .945 r
.61607 .55642 .63727 .57956 .68043 .57793 .65952 .55233 Metetra
.566 .698 .93 r
.65952 .55233 .68043 .57793 .72454 .57626 .70389 .54815 Metetra
.573 .682 .915 r
.70389 .54815 .72454 .57626 .76962 .57456 .74919 .54388 Metetra
.578 .667 .9 r
.74919 .54388 .76962 .57456 .81571 .57282 .79545 .53952 Metetra
.581 .653 .886 r
.79545 .53952 .81571 .57282 .86284 .57103 .84271 .53507 Metetra
.584 .64 .872 r
.84271 .53507 .86284 .57103 .91105 .56921 .891 .53052 Metetra
.587 .628 .859 r
.891 .53052 .91105 .56921 .96038 .56735 .94035 .52587 Metetra
.446 .825 .99 r
.31006 .57547 .33506 .5829 .37289 .57933 .34842 .56968 Metetra
.483 .821 .999 r
.34842 .56968 .37289 .57933 .41145 .5757 .38749 .56379 Metetra
.513 .81 .999 r
.38749 .56379 .41145 .5757 .45076 .572 .4273 .55779 Metetra
.536 .796 .993 r
.4273 .55779 .45076 .572 .49086 .56822 .46786 .55167 Metetra
.554 .779 .983 r
.46786 .55167 .49086 .56822 .53176 .56436 .50918 .54544 Metetra
.567 .762 .97 r
.50918 .54544 .53176 .56436 .57349 .56043 .55131 .53909 Metetra
.578 .744 .955 r
.55131 .53909 .57349 .56043 .61607 .55642 .59425 .53262 Metetra
.585 .726 .94 r
.59425 .53262 .61607 .55642 .65952 .55233 .63803 .52601 Metetra
.591 .709 .925 r
.63803 .52601 .65952 .55233 .70389 .54815 .68269 .51928 Metetra
.596 .692 .91 r
.68269 .51928 .70389 .54815 .74919 .54388 .72823 .51241 Metetra
.599 .677 .896 r
.72823 .51241 .74919 .54388 .79545 .53952 .7747 .50541 Metetra
.601 .663 .882 r
.7747 .50541 .79545 .53952 .84271 .53507 .82211 .49826 Metetra
.602 .649 .869 r
.82211 .49826 .84271 .53507 .891 .53052 .8705 .49096 Metetra
.603 .636 .856 r
.8705 .49096 .891 .53052 .94035 .52587 .9199 .48351 Metetra
.504 .849 .995 r
.28415 .56777 .31006 .57547 .34842 .56968 .3231 .5597 Metetra
.534 .84 .999 r
.3231 .5597 .34842 .56968 .38749 .56379 .36273 .55148 Metetra
.557 .826 .996 r
.36273 .55148 .38749 .56379 .4273 .55779 .40306 .54311 Metetra
.575 .809 .988 r
.40306 .54311 .4273 .55779 .46786 .55167 .44411 .5346 Metetra
.588 .791 .977 r
.44411 .5346 .46786 .55167 .50918 .54544 .48591 .52593 Metetra
.598 .773 .963 r
.48591 .52593 .50918 .54544 .55131 .53909 .52846 .51711 Metetra
.606 .754 .949 r
.52846 .51711 .55131 .53909 .59425 .53262 .5718 .50812 Metetra
.611 .736 .934 r
.5718 .50812 .59425 .53262 .63803 .52601 .61594 .49897 Metetra
.614 .718 .919 r
.61594 .49897 .63803 .52601 .68269 .51928 .66091 .48964 Metetra
.617 .702 .905 r
.66091 .48964 .68269 .51928 .72823 .51241 .70673 .48014 Metetra
.618 .686 .891 r
.70673 .48014 .72823 .51241 .7747 .50541 .75343 .47046 Metetra
.619 .671 .878 r
.75343 .47046 .7747 .50541 .82211 .49826 .80102 .46059 Metetra
.62 .657 .865 r
.80102 .46059 .82211 .49826 .8705 .49096 .84954 .45052 Metetra
.62 .644 .853 r
.84954 .45052 .8705 .49096 .9199 .48351 .89902 .44026 Metetra
.556 .867 .995 r
.2573 .55979 .28415 .56777 .3231 .5597 .29687 .54935 Metetra
.579 .854 .996 r
.29687 .54935 .3231 .5597 .36273 .55148 .3371 .53874 Metetra
.597 .838 .99 r
.3371 .53874 .36273 .55148 .40306 .54311 .378 .52794 Metetra
.61 .82 .981 r
.378 .52794 .40306 .54311 .44411 .5346 .41959 .51697 Metetra
.62 .801 .969 r
.41959 .51697 .44411 .5346 .48591 .52593 .46189 .50581 Metetra
.627 .782 .956 r
.46189 .50581 .48591 .52593 .52846 .51711 .50492 .49445 Metetra
.631 .763 .942 r
.50492 .49445 .52846 .51711 .5718 .50812 .54869 .4829 Metetra
.634 .744 .927 r
.54869 .4829 .5718 .50812 .61594 .49897 .59323 .47115 Metetra
.636 .726 .913 r
.59323 .47115 .61594 .49897 .66091 .48964 .63855 .45919 Metetra
.637 .71 .899 r
.63855 .45919 .66091 .48964 .70673 .48014 .68468 .44702 Metetra
.637 .694 .886 r
.68468 .44702 .70673 .48014 .75343 .47046 .73163 .43463 Metetra
.637 .679 .873 r
.73163 .43463 .75343 .47046 .80102 .46059 .77943 .42201 Metetra
.636 .665 .861 r
.77943 .42201 .80102 .46059 .84954 .45052 .82811 .40917 Metetra
.635 .652 .85 r
.82811 .40917 .84954 .45052 .89902 .44026 .87769 .39609 Metetra
.601 .88 .992 r
.22944 .55152 .2573 .55979 .29687 .54935 .26969 .53863 Metetra
.619 .865 .989 r
.26969 .53863 .29687 .54935 .3371 .53874 .31056 .52554 Metetra
.632 .847 .982 r
.31056 .52554 .3371 .53874 .378 .52794 .35208 .51225 Metetra
.641 .828 .972 r
.35208 .51225 .378 .52794 .41959 .51697 .39426 .49875 Metetra
.648 .809 .96 r
.39426 .49875 .41959 .51697 .46189 .50581 .43711 .48503 Metetra
.652 .789 .947 r
.43711 .48503 .46189 .50581 .50492 .49445 .48064 .47109 Metetra
.655 .77 .934 r
.48064 .47109 .50492 .49445 .54869 .4829 .52489 .45693 Metetra
.656 .751 .92 r
.52489 .45693 .54869 .4829 .59323 .47115 .56985 .44253 Metetra
.656 .734 .907 r
.56985 .44253 .59323 .47115 .63855 .45919 .61556 .4279 Metetra
.656 .717 .894 r
.61556 .4279 .63855 .45919 .68468 .44702 .66203 .41302 Metetra
.655 .701 .881 r
.66203 .41302 .68468 .44702 .73163 .43463 .70928 .39789 Metetra
.653 .686 .869 r
.70928 .39789 .73163 .43463 .77943 .42201 .75733 .38251 Metetra
.652 .672 .857 r
.75733 .38251 .77943 .42201 .82811 .40917 .80619 .36687 Metetra
.65 .659 .846 r
.80619 .36687 .82811 .40917 .87769 .39609 .8559 .35095 Metetra
.641 .889 .985 r
.20052 .54293 .22944 .55152 .26969 .53863 .2415 .52751 Metetra
.654 .872 .981 r
.2415 .52751 .26969 .53863 .31056 .52554 .28308 .51188 Metetra
.663 .854 .973 r
.28308 .51188 .31056 .52554 .35208 .51225 .32526 .49602 Metetra
.669 .834 .963 r
.32526 .49602 .35208 .51225 .39426 .49875 .36807 .47992 Metetra
.673 .815 .951 r
.36807 .47992 .39426 .49875 .43711 .48503 .41151 .46358 Metetra
.675 .795 .939 r
.41151 .46358 .43711 .48503 .48064 .47109 .4556 .447 Metetra
.676 .776 .926 r
.4556 .447 .48064 .47109 .52489 .45693 .50036 .43016 Metetra
.676 .758 .913 r
.50036 .43016 .52489 .45693 .56985 .44253 .5458 .41308 Metetra
.675 .74 .9 r
.5458 .41308 .56985 .44253 .61556 .4279 .59193 .39573 Metetra
.673 .724 .887 r
.59193 .39573 .61556 .4279 .66203 .41302 .63878 .37811 Metetra
.671 .708 .875 r
.63878 .37811 .66203 .41302 .70928 .39789 .68635 .36022 Metetra
.669 .693 .864 r
.68635 .36022 .70928 .39789 .75733 .38251 .73468 .34204 Metetra
.666 .679 .852 r
.73468 .34204 .75733 .38251 .80619 .36687 .78376 .32358 Metetra
.664 .666 .842 r
.78376 .32358 .80619 .36687 .8559 .35095 .83363 .30483 Metetra
.675 .895 .976 r
.17049 .534 .20052 .54293 .2415 .52751 .21225 .51598 Metetra
.684 .877 .971 r
.21225 .51598 .2415 .52751 .28308 .51188 .25459 .49771 Metetra
.69 .858 .963 r
.25459 .49771 .28308 .51188 .32526 .49602 .29749 .4792 Metetra
.694 .839 .953 r
.29749 .4792 .32526 .49602 .36807 .47992 .34098 .46044 Metetra
.696 .819 .941 r
.34098 .46044 .36807 .47992 .41151 .46358 .38506 .44141 Metetra
.696 .8 .929 r
.38506 .44141 .41151 .46358 .4556 .447 .42976 .42213 Metetra
.695 .781 .917 r
.42976 .42213 .4556 .447 .50036 .43016 .47508 .40258 Metetra
.694 .763 .905 r
.47508 .40258 .50036 .43016 .5458 .41308 .52103 .38275 Metetra
.692 .746 .893 r
.52103 .38275 .5458 .41308 .59193 .39573 .56763 .36264 Metetra
.689 .729 .881 r
.56763 .36264 .59193 .39573 .63878 .37811 .61489 .34225 Metetra
.687 .714 .869 r
.61489 .34225 .63878 .37811 .68635 .36022 .66283 .32156 Metetra
.684 .699 .858 r
.66283 .32156 .68635 .36022 .73468 .34204 .71147 .30058 Metetra
.681 .685 .848 r
.71147 .30058 .73468 .34204 .78376 .32358 .7608 .27929 Metetra
.677 .672 .837 r
.7608 .27929 .78376 .32358 .83363 .30483 .81087 .25769 Metetra
.704 .899 .966 r
.13926 .52472 .17049 .534 .21225 .51598 .18188 .504 Metetra
.71 .88 .96 r
.18188 .504 .21225 .51598 .25459 .49771 .22503 .48302 Metetra
.714 .861 .952 r
.22503 .48302 .25459 .49771 .29749 .4792 .26871 .46178 Metetra
.716 .842 .942 r
.26871 .46178 .29749 .4792 .34098 .46044 .31294 .44028 Metetra
.716 .823 .931 r
.31294 .44028 .34098 .46044 .38506 .44141 .35772 .4185 Metetra
.715 .804 .92 r
.35772 .4185 .38506 .44141 .42976 .42213 .40307 .39645 Metetra
.713 .785 .908 r
.40307 .39645 .42976 .42213 .47508 .40258 .449 .37412 Metetra
.711 .768 .897 r
.449 .37412 .47508 .40258 .52103 .38275 .49551 .3515 Metetra
.708 .751 .886 r
.49551 .3515 .52103 .38275 .56763 .36264 .54263 .3286 Metetra
.705 .735 .874 r
.54263 .3286 .56763 .36264 .61489 .34225 .59035 .30539 Metetra
.701 .719 .863 r
.59035 .30539 .61489 .34225 .66283 .32156 .63869 .28189 Metetra
.698 .705 .853 r
.63869 .28189 .66283 .32156 .71147 .30058 .68768 .25807 Metetra
.694 .691 .843 r
.68768 .25807 .71147 .30058 .7608 .27929 .7373 .23394 Metetra
.69 .678 .833 r
.7373 .23394 .7608 .27929 .81087 .25769 .78759 .20949 Metetra
.73 .9 .955 r
.10678 .51507 .13926 .52472 .18188 .504 .15032 .49155 Metetra
.734 .882 .949 r
.15032 .49155 .18188 .504 .22503 .48302 .19435 .46777 Metetra
.735 .863 .94 r
.19435 .46777 .22503 .48302 .26871 .46178 .23888 .44372 Metetra
.735 .844 .931 r
.23888 .44372 .26871 .46178 .31294 .44028 .28391 .4194 Metetra
.734 .825 .921 r
.28391 .4194 .31294 .44028 .35772 .4185 .32945 .3948 Metetra
.732 .807 .91 r
.32945 .3948 .35772 .4185 .40307 .39645 .3755 .36992 Metetra
.729 .789 .9 r
.3755 .36992 .40307 .39645 .449 .37412 .42209 .34476 Metetra
.726 .772 .889 r
.42209 .34476 .449 .37412 .49551 .3515 .46922 .31931 Metetra
.723 .755 .878 r
.46922 .31931 .49551 .3515 .54263 .3286 .51689 .29356 Metetra
.719 .739 .868 r
.51689 .29356 .54263 .3286 .59035 .30539 .56512 .26751 Metetra
.715 .724 .857 r
.56512 .26751 .59035 .30539 .63869 .28189 .61391 .24115 Metetra
.711 .71 .847 r
.61391 .24115 .63869 .28189 .68768 .25807 .66328 .21449 Metetra
.707 .696 .838 r
.66328 .21449 .68768 .25807 .7373 .23394 .71324 .1875 Metetra
.703 .683 .829 r
.71324 .1875 .7373 .23394 .78759 .20949 .76379 .1602 Metetra
.752 .9 .943 r
.07295 .50502 .10678 .51507 .15032 .49155 .1175 .47861 Metetra
.754 .882 .937 r
.1175 .47861 .15032 .49155 .19435 .46777 .16249 .45193 Metetra
.754 .863 .929 r
.16249 .45193 .19435 .46777 .23888 .44372 .20793 .42498 Metetra
.753 .845 .92 r
.20793 .42498 .23888 .44372 .28391 .4194 .25382 .39776 Metetra
.751 .827 .911 r
.25382 .39776 .28391 .4194 .32945 .3948 .30018 .37027 Metetra
.748 .809 .901 r
.30018 .37027 .32945 .3948 .3755 .36992 .34701 .3425 Metetra
.744 .792 .891 r
.34701 .3425 .3755 .36992 .42209 .34476 .39431 .31445 Metetra
.741 .775 .881 r
.39431 .31445 .42209 .34476 .46922 .31931 .4421 .28611 Metetra
.736 .759 .871 r
.4421 .28611 .46922 .31931 .51689 .29356 .49039 .25748 Metetra
.732 .743 .861 r
.49039 .25748 .51689 .29356 .56512 .26751 .53917 .22855 Metetra
.728 .729 .851 r
.53917 .22855 .56512 .26751 .61391 .24115 .58846 .19932 Metetra
.723 .715 .842 r
.58846 .19932 .61391 .24115 .66328 .21449 .63826 .16978 Metetra
.719 .701 .833 r
.63826 .16978 .66328 .21449 .71324 .1875 .68859 .13994 Metetra
.714 .688 .824 r
.68859 .13994 .71324 .1875 .76379 .1602 .73945 .10977 Metetra
.772 .898 .932 r
.03771 .49455 .07295 .50502 .1175 .47861 .08334 .46513 Metetra
.772 .881 .925 r
.08334 .46513 .1175 .47861 .16249 .45193 .12937 .43546 Metetra
.771 .863 .918 r
.12937 .43546 .16249 .45193 .20793 .42498 .17579 .40553 Metetra
.769 .845 .909 r
.17579 .40553 .20793 .42498 .25382 .39776 .22263 .37533 Metetra
.766 .828 .9 r
.22263 .37533 .25382 .39776 .30018 .37027 .26987 .34487 Metetra
.762 .811 .891 r
.26987 .34487 .30018 .37027 .34701 .3425 .31754 .31414 Metetra
.758 .794 .882 r
.31754 .31414 .34701 .3425 .39431 .31445 .36562 .28314 Metetra
.754 .778 .873 r
.36562 .28314 .39431 .31445 .4421 .28611 .41413 .25186 Metetra
.749 .762 .863 r
.41413 .25186 .4421 .28611 .49039 .25748 .46308 .22031 Metetra
.744 .747 .854 r
.46308 .22031 .49039 .25748 .53917 .22855 .51247 .18846 Metetra
.74 .733 .845 r
.51247 .18846 .53917 .22855 .58846 .19932 .5623 .15634 Metetra
.735 .719 .836 r
.5623 .15634 .58846 .19932 .63826 .16978 .61259 .12392 Metetra
.73 .706 .827 r
.61259 .12392 .63826 .16978 .68859 .13994 .66333 .0912 Metetra
.725 .693 .819 r
.66333 .0912 .68859 .13994 .73945 .10977 .71454 .05819 Metetra
.788 .896 .92 r
.00095 .48363 .03771 .49455 .08334 .46513 .04776 .4511 Metetra
.787 .879 .914 r
.04776 .4511 .08334 .46513 .12937 .43546 .09491 .41833 Metetra
.785 .862 .906 r
.09491 .41833 .12937 .43546 .17579 .40553 .14241 .38531 Metetra
.783 .845 .899 r
.14241 .38531 .17579 .40553 .22263 .37533 .19026 .35206 Metetra
.779 .828 .89 r
.19026 .35206 .22263 .37533 .26987 .34487 .23847 .31855 Metetra
.775 .812 .882 r
.23847 .31855 .26987 .34487 .31754 .31414 .28704 .28479 Metetra
.771 .795 .873 r
.28704 .28479 .31754 .31414 .36562 .28314 .33597 .25079 Metetra
.766 .78 .865 r
.33597 .25079 .36562 .28314 .41413 .25186 .38527 .21652 Metetra
.761 .765 .856 r
.38527 .21652 .41413 .25186 .46308 .22031 .43494 .182 Metetra
.756 .75 .847 r
.43494 .182 .46308 .22031 .51247 .18846 .48499 .14721 Metetra
.751 .736 .839 r
.48499 .14721 .51247 .18846 .5623 .15634 .53543 .11216 Metetra
.746 .723 .83 r
.53543 .11216 .5623 .15634 .61259 .12392 .58624 .07684 Metetra
.741 .71 .822 r
.58624 .07684 .61259 .12392 .66333 .0912 .63745 .04125 Metetra
.736 .698 .814 r
.63745 .04125 .66333 .0912 .71454 .05819 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -82.4375 -18.3837 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -82.0782 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -71.9406 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -71.3282 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -70.7157 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 157.312},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {660, 504}} -> {-0.834225, 2.85653, \
0.00575944, 0.00575944}}],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{"\[SkeletonIndicator]", "SurfaceGraphics", "\[SkeletonIndicator]"}],
   False,
   Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Everything suggests that this is a saddle, with axis rotated by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["45", "o"], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6.", "Subsubsection"],

Cell[TextData[{
 "A plane is defined by an equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     SubscriptBox["z", "0"], "+", 
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "y"}]}]}], TraditionalForm]]],
 ". The fiven equation is of that form.\n\[Del]f=(0,2), so ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["f", "1"], "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"4", "+", 
     RowBox[{"2", " ", "y"}]}]}], TraditionalForm]]],
 ". This is the collection of all lines ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{"4", "+", 
     RowBox[{"2", "y"}]}]}], TraditionalForm]]],
 " for all ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", and makes a plane"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["7.", "Subsubsection"],

Cell["(i)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<VectorFieldPlots`\>\"", "]"}], ";", 
    RowBox[{"VectorFieldPlots`VectorFieldPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "y"}], ",", "x"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}]}]}], "]"}]}], ")"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.432501 0.5 0.432501 [
[.0675 -0.0125 -10.7188 -14.875 ]
[.0675 -0.0125 10.7188 0 ]
[.28375 -0.0125 -16.5312 -14.875 ]
[.28375 -0.0125 16.5312 0 ]
[.5 -0.0125 -5.875 -14.875 ]
[.5 -0.0125 5.875 0 ]
[.71625 -0.0125 -11.6875 -14.875 ]
[.71625 -0.0125 11.6875 0 ]
[.9325 -0.0125 -5.875 -14.875 ]
[.9325 -0.0125 5.875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.5 -29.75 ]
[.5 -0.0125 5.5 -14.875 ]
[-0.0125 .0675 -21.4375 -7.4375 ]
[-0.0125 .0675 0 7.4375 ]
[-0.0125 .28375 -33.0625 -7.4375 ]
[-0.0125 .28375 0 7.4375 ]
[-0.0125 .5 -11.75 -7.4375 ]
[-0.0125 .5 0 7.4375 ]
[-0.0125 .71625 -23.375 -7.4375 ]
[-0.0125 .71625 0 7.4375 ]
[-0.0125 .9325 -11.75 -7.4375 ]
[-0.0125 .9325 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -48 -5.5 ]
[-0.01875 .5 -33.0625 5.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0675 0 m
.0675 .00625 L
s
gsave
.0675 -0.0125 -71.7188 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.28375 0 m
.28375 .00625 L
s
gsave
.28375 -0.0125 -77.5312 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.71625 0 m
.71625 .00625 L
s
gsave
.71625 -0.0125 -72.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.9325 0 m
.9325 .00625 L
s
gsave
.9325 -0.0125 -66.875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.11075 0 m
.11075 .00375 L
s
.154 0 m
.154 .00375 L
s
.19725 0 m
.19725 .00375 L
s
.2405 0 m
.2405 .00375 L
s
.327 0 m
.327 .00375 L
s
.37025 0 m
.37025 .00375 L
s
.4135 0 m
.4135 .00375 L
s
.45675 0 m
.45675 .00375 L
s
.54325 0 m
.54325 .00375 L
s
.5865 0 m
.5865 .00375 L
s
.62975 0 m
.62975 .00375 L
s
.673 0 m
.673 .00375 L
s
.7595 0 m
.7595 .00375 L
s
.80275 0 m
.80275 .00375 L
s
.846 0 m
.846 .00375 L
s
.88925 0 m
.88925 .00375 L
s
.02425 0 m
.02425 .00375 L
s
.97575 0 m
.97575 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.5 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .0675 m
.00625 .0675 L
s
gsave
-0.0125 .0675 -82.4375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28375 m
.00625 .28375 L
s
gsave
-0.0125 .28375 -94.0625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .71625 m
.00625 .71625 L
s
gsave
-0.0125 .71625 -84.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .9325 m
.00625 .9325 L
s
gsave
-0.0125 .9325 -72.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .11075 m
.00375 .11075 L
s
0 .154 m
.00375 .154 L
s
0 .19725 m
.00375 .19725 L
s
0 .2405 m
.00375 .2405 L
s
0 .327 m
.00375 .327 L
s
0 .37025 m
.00375 .37025 L
s
0 .4135 m
.00375 .4135 L
s
0 .45675 m
.00375 .45675 L
s
0 .54325 m
.00375 .54325 L
s
0 .5865 m
.00375 .5865 L
s
0 .62975 m
.00375 .62975 L
s
0 .673 m
.00375 .673 L
s
0 .7595 m
.00375 .7595 L
s
0 .80275 m
.00375 .80275 L
s
0 .846 m
.00375 .846 L
s
0 .88925 m
.00375 .88925 L
s
0 .02425 m
.00375 .02425 L
s
0 .97575 m
.00375 .97575 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -107.031 -11.4688 Mabsadd m
1 1 Mabs scale
currentpoint translate
66.5 11.4688 translate
90 rotate
-66.5 -11.4688 translate
0 22.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
.0675 .99375 m
.0675 1 L
s
.28375 .99375 m
.28375 1 L
s
.5 .99375 m
.5 1 L
s
.71625 .99375 m
.71625 1 L
s
.9325 .99375 m
.9325 1 L
s
.125 Mabswid
.11075 .99625 m
.11075 1 L
s
.154 .99625 m
.154 1 L
s
.19725 .99625 m
.19725 1 L
s
.2405 .99625 m
.2405 1 L
s
.327 .99625 m
.327 1 L
s
.37025 .99625 m
.37025 1 L
s
.4135 .99625 m
.4135 1 L
s
.45675 .99625 m
.45675 1 L
s
.54325 .99625 m
.54325 1 L
s
.5865 .99625 m
.5865 1 L
s
.62975 .99625 m
.62975 1 L
s
.673 .99625 m
.673 1 L
s
.7595 .99625 m
.7595 1 L
s
.80275 .99625 m
.80275 1 L
s
.846 .99625 m
.846 1 L
s
.88925 .99625 m
.88925 1 L
s
.02425 .99625 m
.02425 1 L
s
.97575 .99625 m
.97575 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0675 m
1 .0675 L
s
.99375 .28375 m
1 .28375 L
s
.99375 .5 m
1 .5 L
s
.99375 .71625 m
1 .71625 L
s
.99375 .9325 m
1 .9325 L
s
.125 Mabswid
.99625 .11075 m
1 .11075 L
s
.99625 .154 m
1 .154 L
s
.99625 .19725 m
1 .19725 L
s
.99625 .2405 m
1 .2405 L
s
.99625 .327 m
1 .327 L
s
.99625 .37025 m
1 .37025 L
s
.99625 .4135 m
1 .4135 L
s
.99625 .45675 m
1 .45675 L
s
.99625 .54325 m
1 .54325 L
s
.99625 .5865 m
1 .5865 L
s
.99625 .62975 m
1 .62975 L
s
.99625 .673 m
1 .673 L
s
.99625 .7595 m
1 .7595 L
s
.99625 .80275 m
1 .80275 L
s
.99625 .846 m
1 .846 L
s
.99625 .88925 m
1 .88925 L
s
.99625 .02425 m
1 .02425 L
s
.99625 .97575 m
1 .97575 L
s
.25 Mabswid
1 0 m
1 1 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.0001 w
.0675 .0675 m
.11119 .02381 L
s
% Start of user PostScript
-1. -1. -0.898985 -1.10102 MAarrowhead1
% End of user PostScript
.0675 .12928 m
.10495 .0856 L
s
% Start of user PostScript
-1. -0.857143 -0.913415 -0.958158 MAarrowhead1
% End of user PostScript
.0675 .19107 m
.09871 .14738 L
s
% Start of user PostScript
-1. -0.714286 -0.927846 -0.815301 MAarrowhead1
% End of user PostScript
.0675 .25286 m
.09246 .20917 L
s
% Start of user PostScript
-1. -0.571429 -0.942277 -0.672444 MAarrowhead1
% End of user PostScript
.0675 .31464 m
.08622 .27095 L
s
% Start of user PostScript
-1. -0.428571 -0.956708 -0.529587 MAarrowhead1
% End of user PostScript
.0675 .37643 m
.07998 .33274 L
s
% Start of user PostScript
-1. -0.285714 -0.971138 -0.38673 MAarrowhead1
% End of user PostScript
.0675 .43821 m
.07374 .39452 L
s
% Start of user PostScript
-1. -0.142857 -0.985569 -0.243872 MAarrowhead1
% End of user PostScript
.0675 .5 m
.0675 .45631 L
s
% Start of user PostScript
-1. 0 -1. -0.101015 MAarrowhead1
% End of user PostScript
.0675 .56179 m
.06126 .5181 L
s
% Start of user PostScript
-1. 0.142857 -1.01443 0.0418419 MAarrowhead1
% End of user PostScript
.0675 .62357 m
.05502 .57988 L
s
% Start of user PostScript
-1. 0.285714 -1.02886 0.184699 MAarrowhead1
% End of user PostScript
.0675 .68536 m
.04877 .64167 L
s
% Start of user PostScript
-1. 0.428571 -1.04329 0.327556 MAarrowhead1
% End of user PostScript
.0675 .74714 m
.04253 .70345 L
s
% Start of user PostScript
-1. 0.571429 -1.05772 0.470413 MAarrowhead1
% End of user PostScript
.0675 .80893 m
.03629 .76524 L
s
% Start of user PostScript
-1. 0.714286 -1.07215 0.61327 MAarrowhead1
% End of user PostScript
.0675 .87072 m
.03005 .82703 L
s
% Start of user PostScript
-1. 0.857143 -1.08658 0.756128 MAarrowhead1
% End of user PostScript
.0675 .9325 m
.02381 .88881 L
s
% Start of user PostScript
-1. 1. -1.10102 0.898985 MAarrowhead1
% End of user PostScript
.12928 .0675 m
.17297 .03005 L
s
% Start of user PostScript
-0.857143 -1. -0.756128 -1.08658 MAarrowhead1
% End of user PostScript
.12928 .12928 m
.16673 .09184 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.770558 -0.943727 MAarrowhead1
% End of user PostScript
.12928 .19107 m
.16049 .15362 L
s
% Start of user PostScript
-0.857143 -0.714286 -0.784989 -0.80087 MAarrowhead1
% End of user PostScript
.12928 .25286 m
.15425 .21541 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.79942 -0.658013 MAarrowhead1
% End of user PostScript
.12928 .31464 m
.14801 .27719 L
s
% Start of user PostScript
-0.857143 -0.428571 -0.813851 -0.515156 MAarrowhead1
% End of user PostScript
.12928 .37643 m
.14177 .33898 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.828281 -0.372299 MAarrowhead1
% End of user PostScript
.12928 .43821 m
.13553 .40077 L
s
% Start of user PostScript
-0.857143 -0.142857 -0.842712 -0.229442 MAarrowhead1
% End of user PostScript
.12928 .5 m
.12928 .46255 L
s
% Start of user PostScript
-0.857143 0 -0.857143 -0.0865845 MAarrowhead1
% End of user PostScript
.12928 .56179 m
.12304 .52434 L
s
% Start of user PostScript
-0.857143 0.142857 -0.871574 0.0562726 MAarrowhead1
% End of user PostScript
.12928 .62357 m
.1168 .58612 L
s
% Start of user PostScript
-0.857143 0.285714 -0.886004 0.19913 MAarrowhead1
% End of user PostScript
.12928 .68536 m
.11056 .64791 L
s
% Start of user PostScript
-0.857143 0.428571 -0.900435 0.341987 MAarrowhead1
% End of user PostScript
.12928 .74714 m
.10432 .7097 L
s
% Start of user PostScript
-0.857143 0.571429 -0.914866 0.484844 MAarrowhead1
% End of user PostScript
.12928 .80893 m
.09808 .77148 L
s
% Start of user PostScript
-0.857143 0.714286 -0.929297 0.627701 MAarrowhead1
% End of user PostScript
.12928 .87072 m
.09184 .83327 L
s
% Start of user PostScript
-0.857143 0.857143 -0.943727 0.770558 MAarrowhead1
% End of user PostScript
.12928 .9325 m
.0856 .89505 L
s
% Start of user PostScript
-0.857143 1. -0.958158 0.913415 MAarrowhead1
% End of user PostScript
.19107 .0675 m
.23476 .03629 L
s
% Start of user PostScript
-0.714286 -1. -0.61327 -1.07215 MAarrowhead1
% End of user PostScript
.19107 .12928 m
.22852 .09808 L
s
% Start of user PostScript
-0.714286 -0.857143 -0.627701 -0.929297 MAarrowhead1
% End of user PostScript
.19107 .19107 m
.22228 .15986 L
s
% Start of user PostScript
-0.714286 -0.714286 -0.642132 -0.786439 MAarrowhead1
% End of user PostScript
.19107 .25286 m
.21604 .22165 L
s
% Start of user PostScript
-0.714286 -0.571429 -0.656563 -0.643582 MAarrowhead1
% End of user PostScript
.19107 .31464 m
.20979 .28344 L
s
% Start of user PostScript
-0.714286 -0.428571 -0.670993 -0.500725 MAarrowhead1
% End of user PostScript
.19107 .37643 m
.20355 .34522 L
s
% Start of user PostScript
-0.714286 -0.285714 -0.685424 -0.357868 MAarrowhead1
% End of user PostScript
.19107 .43821 m
.19731 .40701 L
s
% Start of user PostScript
-0.714286 -0.142857 -0.699855 -0.215011 MAarrowhead1
% End of user PostScript
.19107 .5 m
.19107 .46879 L
s
% Start of user PostScript
-0.714286 0 -0.714286 -0.0721538 MAarrowhead1
% End of user PostScript
.19107 .56179 m
.18483 .53058 L
s
% Start of user PostScript
-0.714286 0.142857 -0.728716 0.0707034 MAarrowhead1
% End of user PostScript
.19107 .62357 m
.17859 .59237 L
s
% Start of user PostScript
-0.714286 0.285714 -0.743147 0.213561 MAarrowhead1
% End of user PostScript
.19107 .68536 m
.17235 .65415 L
s
% Start of user PostScript
-0.714286 0.428571 -0.757578 0.356418 MAarrowhead1
% End of user PostScript
.19107 .74714 m
.16611 .71594 L
s
% Start of user PostScript
-0.714286 0.571429 -0.772009 0.499275 MAarrowhead1
% End of user PostScript
.19107 .80893 m
.15986 .77772 L
s
% Start of user PostScript
-0.714286 0.714286 -0.786439 0.642132 MAarrowhead1
% End of user PostScript
.19107 .87072 m
.15362 .83951 L
s
% Start of user PostScript
-0.714286 0.857143 -0.80087 0.784989 MAarrowhead1
% End of user PostScript
.19107 .9325 m
.14738 .90129 L
s
% Start of user PostScript
-0.714286 1. -0.815301 0.927846 MAarrowhead1
% End of user PostScript
.25286 .0675 m
.29655 .04253 L
s
% Start of user PostScript
-0.571429 -1. -0.470413 -1.05772 MAarrowhead1
% End of user PostScript
.25286 .12928 m
.2903 .10432 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.484844 -0.914866 MAarrowhead1
% End of user PostScript
.25286 .19107 m
.28406 .16611 L
s
% Start of user PostScript
-0.571429 -0.714286 -0.499275 -0.772009 MAarrowhead1
% End of user PostScript
.25286 .25286 m
.27782 .22789 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.513706 -0.629152 MAarrowhead1
% End of user PostScript
.25286 .31464 m
.27158 .28968 L
s
% Start of user PostScript
-0.571429 -0.428571 -0.528136 -0.486294 MAarrowhead1
% End of user PostScript
.25286 .37643 m
.26534 .35146 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.542567 -0.343437 MAarrowhead1
% End of user PostScript
.25286 .43821 m
.2591 .41325 L
s
% Start of user PostScript
-0.571429 -0.142857 -0.556998 -0.20058 MAarrowhead1
% End of user PostScript
.25286 .5 m
.25286 .47503 L
s
% Start of user PostScript
-0.571429 0 -0.571429 -0.057723 MAarrowhead1
% End of user PostScript
.25286 .56179 m
.24662 .53682 L
s
% Start of user PostScript
-0.571429 0.142857 -0.585859 0.0851341 MAarrowhead1
% End of user PostScript
.25286 .62357 m
.24037 .59861 L
s
% Start of user PostScript
-0.571429 0.285714 -0.60029 0.227991 MAarrowhead1
% End of user PostScript
.25286 .68536 m
.23413 .66039 L
s
% Start of user PostScript
-0.571429 0.428571 -0.614721 0.370848 MAarrowhead1
% End of user PostScript
.25286 .74714 m
.22789 .72218 L
s
% Start of user PostScript
-0.571429 0.571429 -0.629152 0.513706 MAarrowhead1
% End of user PostScript
.25286 .80893 m
.22165 .78396 L
s
% Start of user PostScript
-0.571429 0.714286 -0.643582 0.656563 MAarrowhead1
% End of user PostScript
.25286 .87072 m
.21541 .84575 L
s
% Start of user PostScript
-0.571429 0.857143 -0.658013 0.79942 MAarrowhead1
% End of user PostScript
.25286 .9325 m
.20917 .90754 L
s
% Start of user PostScript
-0.571429 1. -0.672444 0.942277 MAarrowhead1
% End of user PostScript
.31464 .0675 m
.35833 .04877 L
s
% Start of user PostScript
-0.428571 -1. -0.327556 -1.04329 MAarrowhead1
% End of user PostScript
.31464 .12928 m
.35209 .11056 L
s
% Start of user PostScript
-0.428571 -0.857143 -0.341987 -0.900435 MAarrowhead1
% End of user PostScript
.31464 .19107 m
.34585 .17235 L
s
% Start of user PostScript
-0.428571 -0.714286 -0.356418 -0.757578 MAarrowhead1
% End of user PostScript
.31464 .25286 m
.33961 .23413 L
s
% Start of user PostScript
-0.428571 -0.571429 -0.370848 -0.614721 MAarrowhead1
% End of user PostScript
.31464 .31464 m
.33337 .29592 L
s
% Start of user PostScript
-0.428571 -0.428571 -0.385279 -0.471864 MAarrowhead1
% End of user PostScript
.31464 .37643 m
.32712 .3577 L
s
% Start of user PostScript
-0.428571 -0.285714 -0.39971 -0.329007 MAarrowhead1
% End of user PostScript
.31464 .43821 m
.32088 .41949 L
s
% Start of user PostScript
-0.428571 -0.142857 -0.414141 -0.186149 MAarrowhead1
% End of user PostScript
.31464 .5 m
.31464 .48128 L
s
% Start of user PostScript
-0.428571 0 -0.428571 -0.0432923 MAarrowhead1
% End of user PostScript
.31464 .56179 m
.3084 .54306 L
s
% Start of user PostScript
-0.428571 0.142857 -0.443002 0.0995649 MAarrowhead1
% End of user PostScript
.31464 .62357 m
.30216 .60485 L
s
% Start of user PostScript
-0.428571 0.285714 -0.457433 0.242422 MAarrowhead1
% End of user PostScript
.31464 .68536 m
.29592 .66663 L
s
% Start of user PostScript
-0.428571 0.428571 -0.471864 0.385279 MAarrowhead1
% End of user PostScript
.31464 .74714 m
.28968 .72842 L
s
% Start of user PostScript
-0.428571 0.571429 -0.486294 0.528136 MAarrowhead1
% End of user PostScript
.31464 .80893 m
.28344 .79021 L
s
% Start of user PostScript
-0.428571 0.714286 -0.500725 0.670993 MAarrowhead1
% End of user PostScript
.31464 .87072 m
.27719 .85199 L
s
% Start of user PostScript
-0.428571 0.857143 -0.515156 0.813851 MAarrowhead1
% End of user PostScript
.31464 .9325 m
.27095 .91378 L
s
% Start of user PostScript
-0.428571 1. -0.529587 0.956708 MAarrowhead1
% End of user PostScript
.37643 .0675 m
.42012 .05502 L
s
% Start of user PostScript
-0.285714 -1. -0.184699 -1.02886 MAarrowhead1
% End of user PostScript
.37643 .12928 m
.41388 .1168 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.19913 -0.886004 MAarrowhead1
% End of user PostScript
.37643 .19107 m
.40763 .17859 L
s
% Start of user PostScript
-0.285714 -0.714286 -0.213561 -0.743147 MAarrowhead1
% End of user PostScript
.37643 .25286 m
.40139 .24037 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.227991 -0.60029 MAarrowhead1
% End of user PostScript
.37643 .31464 m
.39515 .30216 L
s
% Start of user PostScript
-0.285714 -0.428571 -0.242422 -0.457433 MAarrowhead1
% End of user PostScript
.37643 .37643 m
.38891 .36395 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.256853 -0.314576 MAarrowhead1
% End of user PostScript
.37643 .43821 m
.38267 .42573 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.271284 -0.171719 MAarrowhead1
% End of user PostScript
.37643 .5 m
.37643 .48752 L
s
% Start of user PostScript
-0.285714 0 -0.285714 -0.0288615 MAarrowhead1
% End of user PostScript
.37643 .56179 m
.37019 .5493 L
s
% Start of user PostScript
-0.285714 0.142857 -0.300145 0.113996 MAarrowhead1
% End of user PostScript
.37643 .62357 m
.36395 .61109 L
s
% Start of user PostScript
-0.285714 0.285714 -0.314576 0.256853 MAarrowhead1
% End of user PostScript
.37643 .68536 m
.3577 .67288 L
s
% Start of user PostScript
-0.285714 0.428571 -0.329007 0.39971 MAarrowhead1
% End of user PostScript
.37643 .74714 m
.35146 .73466 L
s
% Start of user PostScript
-0.285714 0.571429 -0.343437 0.542567 MAarrowhead1
% End of user PostScript
.37643 .80893 m
.34522 .79645 L
s
% Start of user PostScript
-0.285714 0.714286 -0.357868 0.685424 MAarrowhead1
% End of user PostScript
.37643 .87072 m
.33898 .85823 L
s
% Start of user PostScript
-0.285714 0.857143 -0.372299 0.828281 MAarrowhead1
% End of user PostScript
.37643 .9325 m
.33274 .92002 L
s
% Start of user PostScript
-0.285714 1. -0.38673 0.971138 MAarrowhead1
% End of user PostScript
.43821 .0675 m
.4819 .06126 L
s
% Start of user PostScript
-0.142857 -1. -0.0418419 -1.01443 MAarrowhead1
% End of user PostScript
.43821 .12928 m
.47566 .12304 L
s
% Start of user PostScript
-0.142857 -0.857143 -0.0562726 -0.871574 MAarrowhead1
% End of user PostScript
.43821 .19107 m
.46942 .18483 L
s
% Start of user PostScript
-0.142857 -0.714286 -0.0707034 -0.728716 MAarrowhead1
% End of user PostScript
.43821 .25286 m
.46318 .24662 L
s
% Start of user PostScript
-0.142857 -0.571429 -0.0851341 -0.585859 MAarrowhead1
% End of user PostScript
.43821 .31464 m
.45694 .3084 L
s
% Start of user PostScript
-0.142857 -0.428571 -0.0995649 -0.443002 MAarrowhead1
% End of user PostScript
.43821 .37643 m
.4507 .37019 L
s
% Start of user PostScript
-0.142857 -0.285714 -0.113996 -0.300145 MAarrowhead1
% End of user PostScript
.43821 .43821 m
.44446 .43197 L
s
% Start of user PostScript
-0.142857 -0.142857 -0.128426 -0.157288 MAarrowhead1
% End of user PostScript
.43821 .5 m
.43821 .49376 L
s
% Start of user PostScript
-0.142857 0 -0.142857 -0.0144308 MAarrowhead1
% End of user PostScript
.43821 .56179 m
.43197 .55554 L
s
% Start of user PostScript
-0.142857 0.142857 -0.157288 0.128426 MAarrowhead1
% End of user PostScript
.43821 .62357 m
.42573 .61733 L
s
% Start of user PostScript
-0.142857 0.285714 -0.171719 0.271284 MAarrowhead1
% End of user PostScript
.43821 .68536 m
.41949 .67912 L
s
% Start of user PostScript
-0.142857 0.428571 -0.186149 0.414141 MAarrowhead1
% End of user PostScript
.43821 .74714 m
.41325 .7409 L
s
% Start of user PostScript
-0.142857 0.571429 -0.20058 0.556998 MAarrowhead1
% End of user PostScript
.43821 .80893 m
.40701 .80269 L
s
% Start of user PostScript
-0.142857 0.714286 -0.215011 0.699855 MAarrowhead1
% End of user PostScript
.43821 .87072 m
.40077 .86447 L
s
% Start of user PostScript
-0.142857 0.857143 -0.229442 0.842712 MAarrowhead1
% End of user PostScript
.43821 .9325 m
.39452 .92626 L
s
% Start of user PostScript
-0.142857 1. -0.243872 0.985569 MAarrowhead1
% End of user PostScript
.5 .0675 m
.54369 .0675 L
s
% Start of user PostScript
0 -1. 0.101015 -1. MAarrowhead1
% End of user PostScript
.5 .12928 m
.53745 .12928 L
s
% Start of user PostScript
0 -0.857143 0.0865845 -0.857143 MAarrowhead1
% End of user PostScript
.5 .19107 m
.53121 .19107 L
s
% Start of user PostScript
0 -0.714286 0.0721538 -0.714286 MAarrowhead1
% End of user PostScript
.5 .25286 m
.52497 .25286 L
s
% Start of user PostScript
0 -0.571429 0.057723 -0.571429 MAarrowhead1
% End of user PostScript
.5 .31464 m
.51872 .31464 L
s
% Start of user PostScript
0 -0.428571 0.0432923 -0.428571 MAarrowhead1
% End of user PostScript
.5 .37643 m
.51248 .37643 L
s
% Start of user PostScript
0 -0.285714 0.0288615 -0.285714 MAarrowhead1
% End of user PostScript
.5 .43821 m
.50624 .43821 L
s
% Start of user PostScript
0 -0.142857 0.0144308 -0.142857 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .56179 m
.49376 .56179 L
s
% Start of user PostScript
0 0.142857 -0.0144308 0.142857 MAarrowhead1
% End of user PostScript
.5 .62357 m
.48752 .62357 L
s
% Start of user PostScript
0 0.285714 -0.0288615 0.285714 MAarrowhead1
% End of user PostScript
.5 .68536 m
.48128 .68536 L
s
% Start of user PostScript
0 0.428571 -0.0432923 0.428571 MAarrowhead1
% End of user PostScript
.5 .74714 m
.47503 .74714 L
s
% Start of user PostScript
0 0.571429 -0.057723 0.571429 MAarrowhead1
% End of user PostScript
.5 .80893 m
.46879 .80893 L
s
% Start of user PostScript
0 0.714286 -0.0721538 0.714286 MAarrowhead1
% End of user PostScript
.5 .87072 m
.46255 .87072 L
s
% Start of user PostScript
0 0.857143 -0.0865845 0.857143 MAarrowhead1
% End of user PostScript
.5 .9325 m
.45631 .9325 L
s
% Start of user PostScript
0 1. -0.101015 1. MAarrowhead1
% End of user PostScript
.56179 .0675 m
.60548 .07374 L
s
% Start of user PostScript
0.142857 -1. 0.243872 -0.985569 MAarrowhead1
% End of user PostScript
.56179 .12928 m
.59923 .13553 L
s
% Start of user PostScript
0.142857 -0.857143 0.229442 -0.842712 MAarrowhead1
% End of user PostScript
.56179 .19107 m
.59299 .19731 L
s
% Start of user PostScript
0.142857 -0.714286 0.215011 -0.699855 MAarrowhead1
% End of user PostScript
.56179 .25286 m
.58675 .2591 L
s
% Start of user PostScript
0.142857 -0.571429 0.20058 -0.556998 MAarrowhead1
% End of user PostScript
.56179 .31464 m
.58051 .32088 L
s
% Start of user PostScript
0.142857 -0.428571 0.186149 -0.414141 MAarrowhead1
% End of user PostScript
.56179 .37643 m
.57427 .38267 L
s
% Start of user PostScript
0.142857 -0.285714 0.171719 -0.271284 MAarrowhead1
% End of user PostScript
.56179 .43821 m
.56803 .44446 L
s
% Start of user PostScript
0.142857 -0.142857 0.157288 -0.128426 MAarrowhead1
% End of user PostScript
.56179 .5 m
.56179 .50624 L
s
% Start of user PostScript
0.142857 0 0.142857 0.0144308 MAarrowhead1
% End of user PostScript
.56179 .56179 m
.55554 .56803 L
s
% Start of user PostScript
0.142857 0.142857 0.128426 0.157288 MAarrowhead1
% End of user PostScript
.56179 .62357 m
.5493 .62981 L
s
% Start of user PostScript
0.142857 0.285714 0.113996 0.300145 MAarrowhead1
% End of user PostScript
.56179 .68536 m
.54306 .6916 L
s
% Start of user PostScript
0.142857 0.428571 0.0995649 0.443002 MAarrowhead1
% End of user PostScript
.56179 .74714 m
.53682 .75338 L
s
% Start of user PostScript
0.142857 0.571429 0.0851341 0.585859 MAarrowhead1
% End of user PostScript
.56179 .80893 m
.53058 .81517 L
s
% Start of user PostScript
0.142857 0.714286 0.0707034 0.728716 MAarrowhead1
% End of user PostScript
.56179 .87072 m
.52434 .87696 L
s
% Start of user PostScript
0.142857 0.857143 0.0562726 0.871574 MAarrowhead1
% End of user PostScript
.56179 .9325 m
.5181 .93874 L
s
% Start of user PostScript
0.142857 1. 0.0418419 1.01443 MAarrowhead1
% End of user PostScript
.62357 .0675 m
.66726 .07998 L
s
% Start of user PostScript
0.285714 -1. 0.38673 -0.971138 MAarrowhead1
% End of user PostScript
.62357 .12928 m
.66102 .14177 L
s
% Start of user PostScript
0.285714 -0.857143 0.372299 -0.828281 MAarrowhead1
% End of user PostScript
.62357 .19107 m
.65478 .20355 L
s
% Start of user PostScript
0.285714 -0.714286 0.357868 -0.685424 MAarrowhead1
% End of user PostScript
.62357 .25286 m
.64854 .26534 L
s
% Start of user PostScript
0.285714 -0.571429 0.343437 -0.542567 MAarrowhead1
% End of user PostScript
.62357 .31464 m
.6423 .32712 L
s
% Start of user PostScript
0.285714 -0.428571 0.329007 -0.39971 MAarrowhead1
% End of user PostScript
.62357 .37643 m
.63605 .38891 L
s
% Start of user PostScript
0.285714 -0.285714 0.314576 -0.256853 MAarrowhead1
% End of user PostScript
.62357 .43821 m
.62981 .4507 L
s
% Start of user PostScript
0.285714 -0.142857 0.300145 -0.113996 MAarrowhead1
% End of user PostScript
.62357 .5 m
.62357 .51248 L
s
% Start of user PostScript
0.285714 0 0.285714 0.0288615 MAarrowhead1
% End of user PostScript
.62357 .56179 m
.61733 .57427 L
s
% Start of user PostScript
0.285714 0.142857 0.271284 0.171719 MAarrowhead1
% End of user PostScript
.62357 .62357 m
.61109 .63605 L
s
% Start of user PostScript
0.285714 0.285714 0.256853 0.314576 MAarrowhead1
% End of user PostScript
.62357 .68536 m
.60485 .69784 L
s
% Start of user PostScript
0.285714 0.428571 0.242422 0.457433 MAarrowhead1
% End of user PostScript
.62357 .74714 m
.59861 .75963 L
s
% Start of user PostScript
0.285714 0.571429 0.227991 0.60029 MAarrowhead1
% End of user PostScript
.62357 .80893 m
.59237 .82141 L
s
% Start of user PostScript
0.285714 0.714286 0.213561 0.743147 MAarrowhead1
% End of user PostScript
.62357 .87072 m
.58612 .8832 L
s
% Start of user PostScript
0.285714 0.857143 0.19913 0.886004 MAarrowhead1
% End of user PostScript
.62357 .9325 m
.57988 .94498 L
s
% Start of user PostScript
0.285714 1. 0.184699 1.02886 MAarrowhead1
% End of user PostScript
.68536 .0675 m
.72905 .08622 L
s
% Start of user PostScript
0.428571 -1. 0.529587 -0.956708 MAarrowhead1
% End of user PostScript
.68536 .12928 m
.72281 .14801 L
s
% Start of user PostScript
0.428571 -0.857143 0.515156 -0.813851 MAarrowhead1
% End of user PostScript
.68536 .19107 m
.71656 .20979 L
s
% Start of user PostScript
0.428571 -0.714286 0.500725 -0.670993 MAarrowhead1
% End of user PostScript
.68536 .25286 m
.71032 .27158 L
s
% Start of user PostScript
0.428571 -0.571429 0.486294 -0.528136 MAarrowhead1
% End of user PostScript
.68536 .31464 m
.70408 .33337 L
s
% Start of user PostScript
0.428571 -0.428571 0.471864 -0.385279 MAarrowhead1
% End of user PostScript
.68536 .37643 m
.69784 .39515 L
s
% Start of user PostScript
0.428571 -0.285714 0.457433 -0.242422 MAarrowhead1
% End of user PostScript
.68536 .43821 m
.6916 .45694 L
s
% Start of user PostScript
0.428571 -0.142857 0.443002 -0.0995649 MAarrowhead1
% End of user PostScript
.68536 .5 m
.68536 .51872 L
s
% Start of user PostScript
0.428571 0 0.428571 0.0432923 MAarrowhead1
% End of user PostScript
.68536 .56179 m
.67912 .58051 L
s
% Start of user PostScript
0.428571 0.142857 0.414141 0.186149 MAarrowhead1
% End of user PostScript
.68536 .62357 m
.67288 .6423 L
s
% Start of user PostScript
0.428571 0.285714 0.39971 0.329007 MAarrowhead1
% End of user PostScript
.68536 .68536 m
.66663 .70408 L
s
% Start of user PostScript
0.428571 0.428571 0.385279 0.471864 MAarrowhead1
% End of user PostScript
.68536 .74714 m
.66039 .76587 L
s
% Start of user PostScript
0.428571 0.571429 0.370848 0.614721 MAarrowhead1
% End of user PostScript
.68536 .80893 m
.65415 .82765 L
s
% Start of user PostScript
0.428571 0.714286 0.356418 0.757578 MAarrowhead1
% End of user PostScript
.68536 .87072 m
.64791 .88944 L
s
% Start of user PostScript
0.428571 0.857143 0.341987 0.900435 MAarrowhead1
% End of user PostScript
.68536 .9325 m
.64167 .95123 L
s
% Start of user PostScript
0.428571 1. 0.327556 1.04329 MAarrowhead1
% End of user PostScript
.74714 .0675 m
.79083 .09246 L
s
% Start of user PostScript
0.571429 -1. 0.672444 -0.942277 MAarrowhead1
% End of user PostScript
.74714 .12928 m
.78459 .15425 L
s
% Start of user PostScript
0.571429 -0.857143 0.658013 -0.79942 MAarrowhead1
% End of user PostScript
.74714 .19107 m
.77835 .21604 L
s
% Start of user PostScript
0.571429 -0.714286 0.643582 -0.656563 MAarrowhead1
% End of user PostScript
.74714 .25286 m
.77211 .27782 L
s
% Start of user PostScript
0.571429 -0.571429 0.629152 -0.513706 MAarrowhead1
% End of user PostScript
.74714 .31464 m
.76587 .33961 L
s
% Start of user PostScript
0.571429 -0.428571 0.614721 -0.370848 MAarrowhead1
% End of user PostScript
.74714 .37643 m
.75963 .40139 L
s
% Start of user PostScript
0.571429 -0.285714 0.60029 -0.227991 MAarrowhead1
% End of user PostScript
.74714 .43821 m
.75338 .46318 L
s
% Start of user PostScript
0.571429 -0.142857 0.585859 -0.0851341 MAarrowhead1
% End of user PostScript
.74714 .5 m
.74714 .52497 L
s
% Start of user PostScript
0.571429 0 0.571429 0.057723 MAarrowhead1
% End of user PostScript
.74714 .56179 m
.7409 .58675 L
s
% Start of user PostScript
0.571429 0.142857 0.556998 0.20058 MAarrowhead1
% End of user PostScript
.74714 .62357 m
.73466 .64854 L
s
% Start of user PostScript
0.571429 0.285714 0.542567 0.343437 MAarrowhead1
% End of user PostScript
.74714 .68536 m
.72842 .71032 L
s
% Start of user PostScript
0.571429 0.428571 0.528136 0.486294 MAarrowhead1
% End of user PostScript
.74714 .74714 m
.72218 .77211 L
s
% Start of user PostScript
0.571429 0.571429 0.513706 0.629152 MAarrowhead1
% End of user PostScript
.74714 .80893 m
.71594 .83389 L
s
% Start of user PostScript
0.571429 0.714286 0.499275 0.772009 MAarrowhead1
% End of user PostScript
.74714 .87072 m
.7097 .89568 L
s
% Start of user PostScript
0.571429 0.857143 0.484844 0.914866 MAarrowhead1
% End of user PostScript
.74714 .9325 m
.70345 .95747 L
s
% Start of user PostScript
0.571429 1. 0.470413 1.05772 MAarrowhead1
% End of user PostScript
.80893 .0675 m
.85262 .09871 L
s
% Start of user PostScript
0.714286 -1. 0.815301 -0.927846 MAarrowhead1
% End of user PostScript
.80893 .12928 m
.84638 .16049 L
s
% Start of user PostScript
0.714286 -0.857143 0.80087 -0.784989 MAarrowhead1
% End of user PostScript
.80893 .19107 m
.84014 .22228 L
s
% Start of user PostScript
0.714286 -0.714286 0.786439 -0.642132 MAarrowhead1
% End of user PostScript
.80893 .25286 m
.83389 .28406 L
s
% Start of user PostScript
0.714286 -0.571429 0.772009 -0.499275 MAarrowhead1
% End of user PostScript
.80893 .31464 m
.82765 .34585 L
s
% Start of user PostScript
0.714286 -0.428571 0.757578 -0.356418 MAarrowhead1
% End of user PostScript
.80893 .37643 m
.82141 .40763 L
s
% Start of user PostScript
0.714286 -0.285714 0.743147 -0.213561 MAarrowhead1
% End of user PostScript
.80893 .43821 m
.81517 .46942 L
s
% Start of user PostScript
0.714286 -0.142857 0.728716 -0.0707034 MAarrowhead1
% End of user PostScript
.80893 .5 m
.80893 .53121 L
s
% Start of user PostScript
0.714286 0 0.714286 0.0721538 MAarrowhead1
% End of user PostScript
.80893 .56179 m
.80269 .59299 L
s
% Start of user PostScript
0.714286 0.142857 0.699855 0.215011 MAarrowhead1
% End of user PostScript
.80893 .62357 m
.79645 .65478 L
s
% Start of user PostScript
0.714286 0.285714 0.685424 0.357868 MAarrowhead1
% End of user PostScript
.80893 .68536 m
.79021 .71656 L
s
% Start of user PostScript
0.714286 0.428571 0.670993 0.500725 MAarrowhead1
% End of user PostScript
.80893 .74714 m
.78396 .77835 L
s
% Start of user PostScript
0.714286 0.571429 0.656563 0.643582 MAarrowhead1
% End of user PostScript
.80893 .80893 m
.77772 .84014 L
s
% Start of user PostScript
0.714286 0.714286 0.642132 0.786439 MAarrowhead1
% End of user PostScript
.80893 .87072 m
.77148 .90192 L
s
% Start of user PostScript
0.714286 0.857143 0.627701 0.929297 MAarrowhead1
% End of user PostScript
.80893 .9325 m
.76524 .96371 L
s
% Start of user PostScript
0.714286 1. 0.61327 1.07215 MAarrowhead1
% End of user PostScript
.87072 .0675 m
.9144 .10495 L
s
% Start of user PostScript
0.857143 -1. 0.958158 -0.913415 MAarrowhead1
% End of user PostScript
.87072 .12928 m
.90816 .16673 L
s
% Start of user PostScript
0.857143 -0.857143 0.943727 -0.770558 MAarrowhead1
% End of user PostScript
.87072 .19107 m
.90192 .22852 L
s
% Start of user PostScript
0.857143 -0.714286 0.929297 -0.627701 MAarrowhead1
% End of user PostScript
.87072 .25286 m
.89568 .2903 L
s
% Start of user PostScript
0.857143 -0.571429 0.914866 -0.484844 MAarrowhead1
% End of user PostScript
.87072 .31464 m
.88944 .35209 L
s
% Start of user PostScript
0.857143 -0.428571 0.900435 -0.341987 MAarrowhead1
% End of user PostScript
.87072 .37643 m
.8832 .41388 L
s
% Start of user PostScript
0.857143 -0.285714 0.886004 -0.19913 MAarrowhead1
% End of user PostScript
.87072 .43821 m
.87696 .47566 L
s
% Start of user PostScript
0.857143 -0.142857 0.871574 -0.0562726 MAarrowhead1
% End of user PostScript
.87072 .5 m
.87072 .53745 L
s
% Start of user PostScript
0.857143 0 0.857143 0.0865845 MAarrowhead1
% End of user PostScript
.87072 .56179 m
.86447 .59923 L
s
% Start of user PostScript
0.857143 0.142857 0.842712 0.229442 MAarrowhead1
% End of user PostScript
.87072 .62357 m
.85823 .66102 L
s
% Start of user PostScript
0.857143 0.285714 0.828281 0.372299 MAarrowhead1
% End of user PostScript
.87072 .68536 m
.85199 .72281 L
s
% Start of user PostScript
0.857143 0.428571 0.813851 0.515156 MAarrowhead1
% End of user PostScript
.87072 .74714 m
.84575 .78459 L
s
% Start of user PostScript
0.857143 0.571429 0.79942 0.658013 MAarrowhead1
% End of user PostScript
.87072 .80893 m
.83951 .84638 L
s
% Start of user PostScript
0.857143 0.714286 0.784989 0.80087 MAarrowhead1
% End of user PostScript
.87072 .87072 m
.83327 .90816 L
s
% Start of user PostScript
0.857143 0.857143 0.770558 0.943727 MAarrowhead1
% End of user PostScript
.87072 .9325 m
.82703 .96995 L
s
% Start of user PostScript
0.857143 1. 0.756128 1.08658 MAarrowhead1
% End of user PostScript
.9325 .0675 m
.97619 .11119 L
s
% Start of user PostScript
1. -1. 1.10102 -0.898985 MAarrowhead1
% End of user PostScript
.9325 .12928 m
.96995 .17297 L
s
% Start of user PostScript
1. -0.857143 1.08658 -0.756128 MAarrowhead1
% End of user PostScript
.9325 .19107 m
.96371 .23476 L
s
% Start of user PostScript
1. -0.714286 1.07215 -0.61327 MAarrowhead1
% End of user PostScript
.9325 .25286 m
.95747 .29655 L
s
% Start of user PostScript
1. -0.571429 1.05772 -0.470413 MAarrowhead1
% End of user PostScript
.9325 .31464 m
.95123 .35833 L
s
% Start of user PostScript
1. -0.428571 1.04329 -0.327556 MAarrowhead1
% End of user PostScript
.9325 .37643 m
.94498 .42012 L
s
% Start of user PostScript
1. -0.285714 1.02886 -0.184699 MAarrowhead1
% End of user PostScript
.9325 .43821 m
.93874 .4819 L
s
% Start of user PostScript
1. -0.142857 1.01443 -0.0418419 MAarrowhead1
% End of user PostScript
.9325 .5 m
.9325 .54369 L
s
% Start of user PostScript
1. 0 1. 0.101015 MAarrowhead1
% End of user PostScript
.9325 .56179 m
.92626 .60548 L
s
% Start of user PostScript
1. 0.142857 0.985569 0.243872 MAarrowhead1
% End of user PostScript
.9325 .62357 m
.92002 .66726 L
s
% Start of user PostScript
1. 0.285714 0.971138 0.38673 MAarrowhead1
% End of user PostScript
.9325 .68536 m
.91378 .72905 L
s
% Start of user PostScript
1. 0.428571 0.956708 0.529587 MAarrowhead1
% End of user PostScript
.9325 .74714 m
.90754 .79083 L
s
% Start of user PostScript
1. 0.571429 0.942277 0.672444 MAarrowhead1
% End of user PostScript
.9325 .80893 m
.90129 .85262 L
s
% Start of user PostScript
1. 0.714286 0.927846 0.815301 MAarrowhead1
% End of user PostScript
.9325 .87072 m
.89505 .9144 L
s
% Start of user PostScript
1. 0.857143 0.913415 0.958158 MAarrowhead1
% End of user PostScript
.9325 .9325 m
.88881 .97619 L
s
% Start of user PostScript
1. 1. 0.898985 1.10102 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{194, 194},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{126, 319}, {426, 233}} -> {-4.02848, 1.96304, 0.0162589, \
0.0162589}}]
}, Open  ]],

Cell["\<\
(ii) Solutions should follow the arrows \[Rule] circles!\
\>", "Text"],

Cell["(iii) ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", "x"}], "/", 
      RowBox[{"y", "[", "x", "]"}]}]}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], 
  TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y", "(", "x", ")"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["2"]}], " ", 
       SqrtBox[
        RowBox[{
         SubscriptBox[
          TagBox["c",
           C], "1"], "-", 
         FractionBox[
          SuperscriptBox["x", "2"], "2"]}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"y", "(", "x", ")"}], "\[Rule]", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        RowBox[{
         SubscriptBox[
          TagBox["c",
           C], "1"], "-", 
         FractionBox[
          SuperscriptBox["x", "2"], "2"]}]]}]}], "}"}]}], "}"}], 
  TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Expand", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        RowBox[{
         SubscriptBox[
          TagBox["c",
           C], "1"], "-", 
         FractionBox[
          SuperscriptBox["x", "2"], "2"]}]]}], ")"}], "2"], "+", 
    SuperscriptBox["x", "2"]}], "]"}], TraditionalForm]], "Input"],

Cell[BoxData[
 FormBox[
  RowBox[{"2", " ", 
   SubscriptBox[
    TagBox["c",
     C], "1"]}], TraditionalForm]], "Output"]
}, Open  ]],

Cell["So these are circles.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["8.", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{"2", " ", "i", " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "i", " ", "x"}]]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "9"}], "C"}], "+", 
     RowBox[{"4", " ", "C"}]}], "=", "2"}], TraditionalForm]]],
 "\[Implies] ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", 
    FractionBox[
     RowBox[{"-", "2"}], "5"]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(iii) General solution ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["C", "1"], 
      SuperscriptBox["e", 
       RowBox[{"2", " ", "i", " ", "x"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "i", " ", "x"}]]}], "-", 
     RowBox[{
      FractionBox["2", "5"], 
      SuperscriptBox["e", 
       RowBox[{"3", " ", "i", " ", "x"}]]}]}]}], TraditionalForm]]],
 ".\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", 
    RowBox[{
     RowBox[{"1", "\[Implies]", " ", 
      RowBox[{
       SubscriptBox["C", "1"], "+", 
       SubscriptBox["C", "2"], "-", 
       FractionBox["2", "5"]}]}], "=", "1"}]}], TraditionalForm]]],
 "\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", 
    RowBox[{
     RowBox[{"0", "\[Implies]", 
      RowBox[{
       RowBox[{"2", "i", " ", 
        SubscriptBox["C", "1"]}], "+", 
       RowBox[{"2", "i", " ", 
        SubscriptBox["C", "2"]}], "-", 
       RowBox[{
        FractionBox["6", "5"], "i"}]}]}], "=", "0"}]}], TraditionalForm]]],
 "\nSolution: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["C", "1"], "\[Rule]", "1"}], ",", 
    RowBox[{
     SubscriptBox["C", "2"], "\[Rule]", 
     FractionBox["2", "5"]}]}], TraditionalForm]]],
 ". Thus ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"2", " ", "i", " ", "x"}]], "+", 
     RowBox[{
      FractionBox["2", "5"], 
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "i", " ", "x"}]]}], "-", 
     RowBox[{
      FractionBox["2", "5"], 
      SuperscriptBox["e", 
       RowBox[{"3", " ", "i", " ", "x"}]]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 608},
WindowMargins->{{133, Automatic}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet7_sol.ps", 
  CharacterEncoding -> "iso8859-1"]},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 68, "Title"],
Cell[CellGroupData[{
Cell[629, 26, 39, 0, 31, "Subsubsection"],
Cell[671, 28, 19, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[715, 32, 596, 18, 105, "Input"],
Cell[1314, 52, 163141, 4492, 174, 148479, 4248, "GraphicsData", "PostScript", \
"Graphics"],
Cell[164458, 4546, 173, 5, 33, "Output"]
}, Open  ]],
Cell[164646, 4554, 874, 31, 40, "Text"],
Cell[165523, 4587, 2170, 80, 91, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167730, 4672, 28, 0, 31, "Subsubsection"],
Cell[167761, 4674, 1575, 59, 77, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169373, 4738, 28, 0, 31, "Subsubsection"],
Cell[169404, 4740, 206, 9, 29, "Text"],
Cell[169613, 4751, 20, 0, 29, "Text"],
Cell[169636, 4753, 69, 1, 37, "Input"],
Cell[CellGroupData[{
Cell[169730, 4758, 791, 23, 82, "Input"],
Cell[170524, 4783, 48806, 2223, 210, 46275, 2178, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[219367, 7011, 790, 23, 82, "Input"],
Cell[220160, 7036, 56285, 2610, 210, 51380, 2526, "GraphicsData", \
"PostScript", "Graphics"],
Cell[276448, 9648, 166, 5, 33, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[276663, 9659, 28, 0, 31, "Subsubsection"],
Cell[276694, 9661, 205, 9, 29, "Text"],
Cell[276902, 9672, 20, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[276947, 9676, 765, 22, 82, "Input"],
Cell[277715, 9700, 49026, 2233, 230, 46644, 2190, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326778, 11938, 758, 22, 82, "Input"],
Cell[327539, 11962, 56248, 2606, 230, 51660, 2527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[383790, 14570, 166, 5, 33, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[384005, 14581, 27, 0, 31, "Subsubsection"],
Cell[384035, 14583, 1413, 56, 114, "Text"],
Cell[385451, 14641, 20, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[385496, 14645, 679, 19, 82, "Input"],
Cell[386178, 14666, 51406, 2284, 210, 46595, 2202, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[437621, 16955, 316, 11, 37, "Input"],
Cell[437940, 16968, 49251, 1673, 174, 40817, 1531, "GraphicsData", \
"PostScript", "Graphics"],
Cell[487194, 18643, 173, 5, 33, "Output"]
}, Open  ]],
Cell[487382, 18651, 177, 6, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[487596, 18662, 27, 0, 31, "Subsubsection"],
Cell[487626, 18664, 770, 28, 93, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[488433, 18697, 27, 0, 31, "Subsubsection"],
Cell[488463, 18699, 19, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[488507, 18703, 662, 19, 82, "Input"],
Cell[489172, 18724, 49735, 2257, 210, 46595, 2202, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[538922, 20984, 80, 2, 29, "Text"],
Cell[539005, 20988, 22, 0, 29, "Text"],
Cell[CellGroupData[{
Cell[539052, 20992, 320, 11, 37, "Input"],
Cell[539375, 21005, 732, 29, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540144, 21039, 402, 15, 88, "Input"],
Cell[540549, 21056, 123, 5, 33, "Output"]
}, Open  ]],
Cell[540687, 21064, 37, 0, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540761, 21069, 27, 0, 31, "Subsubsection"],
Cell[540791, 21071, 414, 16, 29, "Text"],
Cell[541208, 21089, 338, 15, 31, "Text"],
Cell[541549, 21106, 1960, 73, 101, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
