(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24922,       1000]
NotebookOptionsPosition[     23013,        937]
NotebookOutlinePosition[     23696,        960]
CellTagsIndexPosition[     23653,        957]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Solutions to Sheet 8", "Title"],

Cell[CellGroupData[{

Cell["1. Sums", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], "=", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "50"], "n"}]}], "=", 
     RowBox[{
      RowBox[{"2", " ", 
       FractionBox["1", "2"], "50", " ", "51"}], "=", "2550"}]}]}], 
   TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "2"], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "10"], 
      SuperscriptBox["2", "n"]}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox["2", "11"]}], 
       RowBox[{"1", "-", "2"}]], "=", 
      RowBox[{
       RowBox[{
        SuperscriptBox["2", "11"], "-", "1"}], "=", "2047"}]}]}]}], 
   TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(iii) \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", GridBox[{
       {"4"},
       {"2"}
      }], ")"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"4", "!"}], 
      SuperscriptBox[
       RowBox[{"2", "!"}], "2"]], "=", 
     RowBox[{
      FractionBox["24", "4"], "=", "6"}]}]}], TraditionalForm]]],
 "\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", GridBox[{
       {"n"},
       {"n"}
      }], ")"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"n", "!"}], 
      RowBox[{
       RowBox[{"n", "!"}], 
       RowBox[{"0", "!"}]}]], "=", "1"}]}], TraditionalForm]]],
 "\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", GridBox[{
       {"n"},
       {"0"}
      }], ")"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"n", "!"}], 
      RowBox[{
       RowBox[{"0", "!"}], 
       RowBox[{"n", "!"}]}]], "=", "1"}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(iv) For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "1"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "1"], 
       RowBox[{"2", "k"}]}], "-", "1"}],
     TraditionalForm], "=", 
    RowBox[{"1", "=", 
     SuperscriptBox["1", "2"]}]}], TraditionalForm]]],
 " \[HappySmiley]\nIf ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], "n"], 
      RowBox[{"2", "k"}]}], "-", "1"}], "=", 
    SuperscriptBox["n", "2"]}], TraditionalForm]]],
 ", then ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", "1"}], 
       RowBox[{"n", "+", "1"}]], 
      RowBox[{"2", "k"}]}], "-", "1"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "n"], 
       RowBox[{"2", "k"}]}], "-", "1", "+", 
      RowBox[{"2", "n"}], "+", "1"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox["n", "2"], "+", 
       RowBox[{"2", "n"}], "+", "1"}], "=", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"n", "+", "1"}], ")"}], "2"], ".", " ", 
       "\[HappySmiley]"}]}]}]}], TraditionalForm]]],
 "\nThus we can now use the induction bootstrap to proof validity for all ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. More sums", "Subsubsection"],

Cell[TextData[{
 "(i) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      FractionBox["1", 
       SuperscriptBox["4", "n"]]}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"1", "-", 
        RowBox[{"1", "/", "4"}]}]], "=", 
      FractionBox["4", "3"]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(ii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "2"], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}], "n"]}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"1", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}], ")"}]}]], "=", 
      FractionBox["2", "3"]}]}]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "(iii) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "3"], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"a", " ", "b"}], ")"}], "n"]}], "=", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       RowBox[{"a", " ", "b"}]}]]}]}], TraditionalForm]]],
 ". If ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{"a", " ", "b"}], "|", 
    RowBox[{"<", "1"}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Yet more sums", "Subsubsection"],

Cell[TextData[{
 "(i)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "0"}], "n"], 
       SubscriptBox["a", "k"]}], "-", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"m", "=", "0"}], 
        RowBox[{"n", "+", "2"}]], 
       SubscriptBox["a", "m"]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "0"}], "n"], 
        SubscriptBox["a", "k"]}], "-", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "0"}], 
         RowBox[{"n", "+", "2"}]], 
        SubscriptBox["a", "k"]}]}], "=", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", 
           RowBox[{"n", "+", "1"}]}], 
          RowBox[{"n", "+", "2"}]], 
         SubscriptBox["a", "k"]}]}], "=", 
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["a", 
          RowBox[{"n", "+", "1"}]]}], "-", 
        RowBox[{
         SubscriptBox["a", 
          RowBox[{"n", "+", "2"}]], " ", "."}]}]}]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii)  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "2"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "m"}], "n"], 
       SubscriptBox["a", "k"]}], "-", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", 
         RowBox[{"m", "+", "1"}]}], 
        RowBox[{"n", "+", "2"}]], 
       SubscriptBox["a", 
        RowBox[{"k", "-", "1"}]]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "m"}], "n"], 
        SubscriptBox["a", "k"]}], "-", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"l", "=", "m"}], 
         RowBox[{"n", "+", "1"}]], 
        SubscriptBox["a", "l"]}]}], "=", 
      RowBox[{"-", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"n", "+", "1"}]], "."}]}]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Math Problems", "Subsubsection"],

Cell[TextData[{
 "(i) \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "0", ")"}], "=", "1"}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"2", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{"f", "'"}]}], 
      RowBox[{"(", "0", ")"}]}], "=", "2"}]}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "''"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"4", 
      RowBox[{
       RowBox[{"exp", "(", 
        RowBox[{"2", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{"f", "''"}]}], 
      RowBox[{"(", "0", ")"}]}], "=", "4"}]}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
     RowBox[{
      FractionBox[
       SuperscriptBox["2", "k"], 
       RowBox[{"k", "!"}]], 
      SuperscriptBox["x", "k"]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "0", ")"}], "=", "0"}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"4", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{"f", "'"}]}], 
      RowBox[{"(", "0", ")"}]}], "=", "4"}]}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "''"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["4", "2"]}], 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{"f", "''"}]}], 
      RowBox[{"(", "0", ")"}]}], "=", "0"}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"(", "3", ")"}]], "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["4", "3"]}], 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"(", "3", ")"}]], "(", "0", ")"}]}]}], "=", 
     RowBox[{"-", 
      SuperscriptBox["4", "3"]}]}]}], TraditionalForm]]],
 ";",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"(", "4", ")"}]], "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["4", "4"], 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"(", "4", ")"}]], "(", "0", ")"}]}]}], "=", "0"}]}], 
   TraditionalForm]]],
 "; \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"2", "k"}], "+", 
        RowBox[{"1", "!"}]}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "x"}], ")"}], 
       RowBox[{
        RowBox[{"2", "k"}], "+", "1"}]]}]}]}], TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(iii) \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "0", ")"}], "=", "1"}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{"f", "'"}]}], 
      RowBox[{"(", "0", ")"}]}], "=", "0"}]}], TraditionalForm]]],
 ";\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "''"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["4", "2"]}], 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{"f", "''"}]}], 
      RowBox[{"(", "0", ")"}]}], "=", 
     RowBox[{"-", 
      SuperscriptBox["4", "2"]}]}]}], TraditionalForm]]],
 "; ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"(", "3", ")"}]], "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["4", "3"], 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"(", "3", ")"}]], "(", "0", ")"}]}]}], "=", "0"}]}], 
   TraditionalForm]]],
 ";",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"(", "4", ")"}]], "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["4", "4"], 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"4", "x"}], ")"}], "\[DoubleLongRightArrow]", 
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"(", "4", ")"}]], "(", "0", ")"}]}]}], "=", 
     SuperscriptBox["4", "2"]}]}], TraditionalForm]]],
 "; \n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", 
        RowBox[{"k", "!"}]}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "x"}], ")"}], 
       RowBox[{"2", "k"}]]}]}]}], TraditionalForm]]]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. ", "Subsubsection"],

Cell[TextData[{
 "Clearly, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "1"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], "1"], "=", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}], TraditionalForm]]],
 " \[HappySmiley].\nIf it is true for ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], 
     RowBox[{"n", "+", "1"}]], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "x"}], ")"}], "n"]}], "\[GreaterEqual]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"n", " ", "x"}]}], ")"}]}]}]}], TraditionalForm]]],
 " \n(provided that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "+", "x"}], "\[GreaterEqual]", "0"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[GreaterEqual]", 
    RowBox[{"-", "1"}]}], TraditionalForm]]],
 ") ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "x"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"n", " ", "x"}]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], "x"}], "+", 
      RowBox[{"n", " ", 
       SuperscriptBox["x", "2"]}]}], "\[GreaterEqual]", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], " ", "x"}]}]}]}], TraditionalForm]]],
 ". \nThis proves the induction step. \[HappySmiley]"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell["(i) Up to you", "Text"],

Cell[TextData[{
 "(ii) First step: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", "-", "R"}], ")"}], TraditionalForm]]],
 " transmitted to the right, ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]]],
 " refelected. Second step ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "(", 
    RowBox[{"1", "-", "R"}], ")"}], TraditionalForm]]],
 " of the initial intensity transmitted to the left, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "2"], TraditionalForm]]],
 " reflected. Third Step: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "R"}], ")"}], " ", 
    SuperscriptBox["R", "2"]}], TraditionalForm]]],
 " transmitted to right, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["R", "3"], TraditionalForm]]],
 " reflected. "
}], "Text"],

Cell[TextData[{
 "Conclusion: Transmitted to the right:\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["T", "R"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "R"}], ")"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "R"}], ")"}], 
       SuperscriptBox["R", "2"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "R"}], ")"}], 
       SuperscriptBox["R", "4"]}]}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", "R"}], 
       RowBox[{"1", "-", 
        SuperscriptBox["R", "2"]}]], "=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "+", "R"}]], "."}]}]}]}], TraditionalForm]]],
 "\nTransmitted to the left:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["T", "L"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "R"}], ")"}], "R"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "R"}], ")"}], 
       SuperscriptBox["R", "3"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "R"}], ")"}], 
       SuperscriptBox["R", "5"]}]}], "=", 
     RowBox[{
      RowBox[{"R", 
       FractionBox[
        RowBox[{"1", "-", "R"}], 
        RowBox[{"1", "-", 
         SuperscriptBox["R", "2"]}]]}], "=", 
      RowBox[{
       FractionBox["R", 
        RowBox[{"1", "+", "R"}]], "."}]}]}]}], TraditionalForm]]],
 "\nThese add up to 1 (i.e., all light escapes)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. ", "Subsubsection"],

Cell[TextData[{
 "(i) Mass of ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 "th ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"n", "=", "1"}], ",", "2"}], ")"}], TraditionalForm]]],
 " block is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    RowBox[{"M", "/", 
     SuperscriptBox["2", "n"]}]}], TraditionalForm]]],
 " (with ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 "  the mass of the first block). The centre-of-mass of that block is at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["2", "n"]], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "-", 
        FractionBox["1", "2"]}], ")"}], "h"}]}], ")"}], TraditionalForm]]],
 "\n ",
 Cell[BoxData[{
  FormBox[
   RowBox[{
    SubscriptBox["Y", "N"], "=", 
    RowBox[{
     FractionBox["1", 
      SubscriptBox["M", "N"]], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "N"], 
      RowBox[{"2", 
       FractionBox["M", 
        SuperscriptBox["2", "n"]], 
       RowBox[{"(", 
        RowBox[{"n", " ", "-", 
         FractionBox["1", "2"]}], ")"}], "h"}]}]}]}], 
   TraditionalForm], "\[IndentingNewLine]", 
  FormBox[
   RowBox[{
    SubscriptBox["X", "N"], "=", 
    RowBox[{
     FractionBox["1", 
      SubscriptBox["M", "N"]], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "N"], 
      RowBox[{"2", 
       FractionBox["M", 
        SuperscriptBox["2", "n"]], 
       FractionBox["1", 
        SuperscriptBox["2", "n"]]}]}]}]}], 
   TraditionalForm], "\[IndentingNewLine]", 
  FormBox[
   RowBox[{
    SubscriptBox["M", "N"], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "N"], 
     RowBox[{"2", 
      FractionBox["M", 
       SuperscriptBox["2", "n"]]}]}]}], TraditionalForm]}]],
 "\nWe find that\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["M", "N"], "=", 
    RowBox[{
     RowBox[{"M", " ", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox[
          FractionBox["1", "2"], "N"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox["1", "2"]}], ")"}]]}], "=", 
     RowBox[{"M", " ", "2", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "2"], ")"}], "N"]}], ")"}]}]}]}], 
   TraditionalForm]]],
 ".\nSimilarly,\n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "N"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       SubscriptBox["M", "N"]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "1"}], "N"], 
       RowBox[{"2", 
        FractionBox["M", 
         SuperscriptBox["2", "n"]], 
        FractionBox["1", 
         SuperscriptBox["2", "n"]]}]}]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["M", 
        SubscriptBox["M", "N"]], 
       FractionBox["1", "2"], 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           FractionBox["1", "4"], "N"]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["1", "4"]}], ")"}]]}], "=", 
      RowBox[{
       FractionBox["1", "3"], 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["1", "4"], ")"}], "N"]}], ")"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["1", "2"], ")"}], "N"]}], ")"}]]}]}]}]}], 
   TraditionalForm]]]
}], "Text"],

Cell[TextData[{
 "(ii) The limit for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "\[Rule]", "\[Infinity]"}], TraditionalForm]]],
 " is now easy: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "\[Infinity]"], "=", 
    FractionBox["1", "3"]}], TraditionalForm]]],
 "."
}], "Text"],

Cell[TextData[{
 "Note ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["Y", "N"], "=", 
    FractionBox["1", 
     SubscriptBox["M", "N"]]}], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"-", "N"}]], " ", "h", " ", "M", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "N"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["2", "N"]}], "-", "3"}], ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"N", "\[Rule]", "\[Infinity]"}]], 
     SubscriptBox["Y", "N"]}], "=", 
    RowBox[{
     FractionBox["3", "2"], "h"}]}], TraditionalForm]]],
 "."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 608},
WindowMargins->{{Automatic, 241}, {Automatic, 3}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{597.562, 842.375},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home_th", 
   "mccsnrw", "TeX", "Courses", "P201", "Worksheets"}, "Sheet8_sol.ps", 
  CharacterEncoding -> "iso8859-1"]},
Magnification->1,
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Classic.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 37, 0, 68, "Title"],
Cell[CellGroupData[{
Cell[629, 26, 32, 0, 31, "Subsubsection"],
Cell[664, 28, 377, 15, 31, "Text"],
Cell[1044, 45, 510, 20, 37, "Text"],
Cell[1557, 67, 932, 44, 114, "Text"],
Cell[2492, 113, 1539, 58, 89, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4068, 176, 37, 0, 31, "Subsubsection"],
Cell[4108, 178, 452, 18, 32, "Text"],
Cell[4563, 198, 563, 22, 33, "Text"],
Cell[5129, 222, 565, 23, 31, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5731, 250, 41, 0, 31, "Subsubsection"],
Cell[5775, 252, 1232, 43, 29, "Text"],
Cell[7010, 297, 952, 34, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7999, 336, 41, 0, 27, "Subsubsection"],
Cell[8043, 338, 1195, 47, 102, "Text"],
Cell[9241, 387, 2356, 91, 133, "Text"],
Cell[11600, 480, 2325, 90, 106, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13962, 575, 28, 0, 30, "Subsubsection"],
Cell[13993, 577, 1827, 70, 84, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15857, 652, 28, 0, 30, "Subsubsection"],
Cell[15888, 654, 29, 0, 30, "Text"],
Cell[15920, 656, 794, 30, 66, "Text"],
Cell[16717, 688, 1494, 54, 128, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18248, 747, 28, 0, 30, "Subsubsection"],
Cell[18279, 749, 3668, 138, 249, "Text"],
Cell[21950, 889, 296, 12, 34, "Text"],
Cell[22249, 903, 736, 30, 37, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

