(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    127592,       2214]
NotebookOptionsPosition[    127022,       2190]
NotebookOutlinePosition[    127360,       2205]
CellTagsIndexPosition[    127317,       2202]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"t", "/", "v"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"v", ",", "0", ",", "0.2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"V", ",", "T", ",", "P"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "20"}], "}"}]}], ",", 
   RowBox[{"MaxRecursion", "\[Rule]", "8"}], ",", 
   RowBox[{"MeshFunctions", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"#1", "&"}], ",", 
      RowBox[{"#2", "&"}], ",", 
      RowBox[{"#3", "&"}]}], "}"}]}], ",", 
   RowBox[{"Mesh", "\[Rule]", "5"}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "20"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.477126353225759*^9, 3.477126531086978*^9}, {
  3.47712662195756*^9, 3.4771266688335543`*^9}, {3.477126765632805*^9, 
  3.477126810568016*^9}, {3.4771268599801693`*^9, 3.477126971025406*^9}, {
  3.477127032217989*^9, 3.477127043924926*^9}}],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFnXlcTd/3/9MgQ4aIQoMoiUoqU7jnhpAMGTKTDOUdIQolQ4akQQqRsYxJ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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNnHf8V9Mfxz+f+7n3fjUIaUfDqCTZQshqWCVZ2btCiYRQQqnMIn5WKk0p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         "]], 
        Polygon3DBox[CompressedData["
1:eJxFmXn8TtUWxs/7+52zX82R5pQUDTRSkUoZSnWbzEPEL6EJ0UxonudoRAPS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         "]], Polygon3DBox[CompressedData["
1:eJwtlF1MjmEYx5/qeZ53hfKRXn3pfWtkWluGLGYcaFQnZiaZVXrFVivZWDR9
bMywaT4PTJav6aA0bKUltImJCeNA0dKRSoz0gZX8rl3Pwe+9r////njv57ru
+/bm7dtS7G8YRhpYUMvPPDhsGsZpdCrxpG0Ye9Cb0fHoSJdhuCEdnQHL8OLR
o4y7zbgW9GqZBwH4bbTn4CFjFzDmHxxgXDm6GMbQF+h/incM7uBlodfgz0SH
QT6brEa3wLYA9oAXDZ3o94x9B93ghlj+swe/G17AR8b32bqHDuYchUb+IxMd
buu+JD4PK9DBUON8+3FYjv5EGwV5sIi+D7Rd8Ary6d/vR45oc6GE2EebDTnO
nneyh+e0T6ADflqaz1vspQBG8DKhiLnzTf1u+f4h+M7cGLQHetENEE4ca2rf
F3QE7GDNi5bmz42OgTfELxl3CiLRPvovEWdBPH3RaK/kiLhLag5R6BlSE7wW
dCmY6EA4g9eMPgj+aMvWc9Jkak2nWS8BLxkvG30XnUg9qmgb0UWwl7616BK4
id4NG/ES0XHM7SV+jVcNC9HF+DeIfZBKX4LUgDULaK/h7YLPltIHA7DYGTMl
5wgqLD2bQXhfWTOEeI6p+Za6ZcAG4mG8fkhHx7n0LM2CJP53Kd4J1mmlv8zU
XGxCn7X1fLrxgmWP6N/4yXKPoB4vkDXGiH3MqZMcwDf0L8h1zoHcsWF0L6zD
s9Gj1LcHXQeX0bmQQp8HPWTpfSyE9Xj9tGG21r+dcZXyjehQW8/7Y3QFhKAn
GLsSDkE2fSO0f2AVlDl7GqU9Ag3MKTR17ynoUuYPkKtpvLcwjp4NafSdtDQv
QegpuGdp/bYa+r1VeJXwzLkTnc6d8cj7w1pzpZ7oQcZO0H/F0jon4S2BWLmr
jJmEEnQ9fW3EVXBd3iPn3ZH3p9zJ9zit6dI70G7oPfG6NAc5htanWe433iPW
3M7/ek29Y3LX/PBbLa19raH5k5pIbWpkDUvPhr9Lc37V0Fx40H/lLcFLtPVs
yhn94eTcZeo3Djp5CZW7Z+r/P7D1DZ4ingzQt7LJOVtyxiJMfQfvo/8DuyC3
RQ==
         "]], 
        Polygon3DBox[{{1798, 1116, 1499, 1502, 64, 1581}, {1805, 1303, 1817, 
         1785, 1116, 1775}, {1806, 1305, 1445, 1176, 1117, 1776}, {1518, 1327,
          1394, 1189, 1125, 1511}, {1808, 1310, 1446, 1178, 1119, 
         1777}}]}]}, {}, 
     {GrayLevel[0.82], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNVctvzUEYnXs709ioSrBDJK0gUfSKIO7VhxL6biUWRVIRQXtrIZSqhXpV
S9XKbbtCog+NWmirpBboM7QLrccfIenG3jn5ThOLkzMzv/m++d6/TWcuVTVE
nXMpIA3IDc6dBF8FfwbGvHP94MaIc3lABjCPi93Ad9wb17oJKHEmWwOs0N0A
TFIX9AyCPwCfsH4c7Dt1pkfs+3vI3QfngBNAHNiK/SvwNnAKMvvBL2RXN85v
gpcgXwQn5sBV+PbOmf6ZiNkdj5h9tcB6cQuwh7bjXhL3G8HrgI1YnwbHoqaX
OrqwL8P5hWA27NCdQqAd67vgfKAV69vg48Fs7gEPwL5TWGcEiwnjsYB9Ac7P
4o1Cb77SZ+r9iH0PeBXu5wEPsL5DX4DVwGv5Nw1MAfURszkTyILsLDjbm7/d
8jUoxl+cxYJxpy17vb25z1tc/sKeVNRsoP0t4HHmH+tbiveAs/009mPK11dg
Eut28DB4wtlbI87Ouc+Xv/R7UWf8NqwYMf6JiN2hL6XO4sZ6ov28vyC/6T/f
pq20OQlMeYsHbSjA/lzU9LHW+mQ/dQzLrlrln/JF3u4f9qZnFN/vySfeHdVb
fId1wZqaU+0yxuPLvQCZLtUk48R4MZc/lSva/s0bPwT/Bs84y1mfepDyT4Fe
4KXO+rSnrWOyg/WwBhgK1jez0pUVrJ5Yq8zRjN7KDtZP58EFQJuzvp4G1gJv
gOpgdg+q/pPqgV7ZlFJt8a3N3uLFuB0BP4PMFm81H0M8TqRZHthfuTh/Hmy2
1EH2CvhQsNiwd3Z668Fd3mzrUs3z7g2gyVkfXNeaMZ9XD5cHs68DXMlaxFm1
t1gxv4wXZdqkg/28pLlwUfqotyJYvB+ByyH/B7IVih/z9Ev3qKNV+WRefziz
YUSy7NmU5gDjyTrtDFZ7i6phvsm361QP1P0E/Nabv5fBlcHqrkO5alIsJtQP
7K8h3KsHN6gHaUundFA3v1UrJhvAmZpjK4Pltkj5TXibIwd1l77HND9aNEOS
qj3KcMb2y6/lecp4xxVXzhf6wtl4zVtNlqr2jnmrjWJwLNi/gvVwVOf83sya
dSZ/QLbFvfnbrPhs93YnB1ymfDFvnBclmh/F0lmiGcwz+s/aoyxnaVz6E/qP
zP3nQ7rm9e5gseQ/8R8THeab
         "]], Polygon3DBox[CompressedData["
1:eJwtlElPlEEQhlvsPuJy0KsxooZocBkUDYhsRkwYBCTxoHIwxqAMw4G4JOrB
BbdB0ZMsJzVRQRM8CIhGD0zCgMGjoj/C/+Dzpurw0s9U99dd/VY1W88PdOXL
QggnUESt/GkicHotMfhKCqGP+GWUgTvRO3iBua/wA8Yv/F5GS/AEsfdwJfwS
fsb4i9+LaAV+Teww4x5+j8JX0Vn4HKqGn6K3wc7QWRvRbtbvQuuT5XMm2Df7
4efEV3U2+gkPESvAw6gF/oCm4DvMLWouWi5zqOTrJ+Bx1AzPoDzxnOczHG3v
eb/fXWIP4UeoAZ5Ej+HrzBXhLGMG7/6hdvhesrVa0yQ/9E2wnE4ly0m5ybNu
90Nn9/n9bkfzYgx9g58QexPMo5PJcpR3U9Fy13laO+r5aW+dpTt+h9f5+na0
AT5O7GKZ1Vy1n3a/5ftysvNmWTuDOuAR9Bm+7/WvYawPVs9Dqiu6CfejvXAt
2gLn1oRQB7/im33R5sfdD3mrPbvgcnSA+epo+clXeXcDfYIbFIcvkG8jfDTa
3opprpdvjgTLqQJe8j113zHGHaz5Eaxnd8LXkuWSd/+2Mf4NtqbC76i7znk/
VkXrLd1Rd1W/am7W69EcLbd6cmqJtm+/r5+GB92fgt+nJ5l3VWiz92cJ/u3v
5Va03pz0+ssTeZPxWhbdo4L3r/pVb/GPvwedJ+9yfr7WaL9579eOaL26gjq9
v9U7L1BjsjvoLuqRY9F6VN4V/T3J04PwJvdaXqmWJX9fqkcWbkPb4Y9e33Jf
3xbtf43ejN7OJa9V1uv3H2R7jTQ=
         "]], 
        Polygon3DBox[{{1454, 140, 1069, 1300, 1481}, {1454, 1297, 1295, 155, 
         1348}, {1452, 1219, 1159, 185, 1363}, {1449, 1209, 1149, 153, 
         1346}, {1423, 1218, 1153, 169, 1362}, {1385, 62, 1079, 1078, 1433}, {
         1295, 1067, 1066, 171, 1214}, {1374, 31, 1083, 1082, 1432}, {1435, 
         1064, 1063, 186, 1364}}], 
        Polygon3DBox[{{1399, 1194, 1294, 1075, 1074, 1434}}]}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl00lI1FEcwPHnuI8zauNYLqWNaZFkYLQQCHXoFnQQugReAgkPLbRA0SHq
UAQhVraBqQejCEEQMQ/hoQXCqEPHNuvUJTtUttj6eXX48H3v9/7/v39HJ7d7
f+e+vBDCOx4XhhDX74tCmOMDnQUhLKeRJmrJUcNSsiyjnirqKGcJaRaToppK
FlFBhkI+5ofwiQE/+7MWmc3rFzJm1/lqXWz+Tb8zaLagJWY/9Ce/qDIfotT8
t/0fgvWwWVLzSJBPGQU8d8kFfaFNft+XetH+lTbbv9Z++1l9w0qzt/qM+3R5
9oTeIFscwg77y9ZnOMoW+x7dRcZ5u/126w5WWLdpA/k++DRP2JYIYYoN3v8k
T6lwzV09RpZzzlP0uT5FgnLXbIzP0VnvvC6eWa/VMm3VBfOHmozvr6uYpjQ+
X5u5w07XlZhNWOcYw+uHUW3gJj6KMBLnfo813qXeulWHtEWNw1YdiM/Qmniv
XtHaxL8/TejQS/bVWq0ZTbqxT8/b92qaUeKfc1I3M0Kv87Nawi3mnY/rJoaZ
cT6oOTeu10a9pm0qoV3HLFq0Xeu0P76Hdrh3tZ62r4yfd/x89QinzA5pkhPx
f9PZPT3OdPwfjs+lhwfMOX+kB5jioPsndS/jHHZ+O34PzLt1j17VLmYK/38v
/wIKYmAx
       "]], Line3DBox[CompressedData["
1:eJwl0bsvQ2EYB+BPXWI0YEOEuit1qOupttS1aBltJjEwM5qMTKxIrCwGg80i
EQb3/8aTGJ78ft973pycfKd952BzvyqEsEtWaZBtNNeGkJIxSb0kt4n0PXnI
CXnnc3lDWb+XT9R5V45XiokQHshUh3DMG+92HuURLVx4HvFsP6aeDzufnNaE
8CW/OdN/5C8deidJuuimh0vf0Sv76GeAW7NGBvUUQwyT5sp8REaMMsadWRMZ
fZwJJrk2m5LTzBCTZZYceQrMMU+RBRZZYpkVVimxxjoblKmwRSsv7iWikPj/
N39Vzyey
       "]]}, 
     {RGBColor[0, 0, 1], Thickness[Large], Line3DBox[CompressedData["
1:eJwVzitLA2AYBeB3eBnoFAZ2GQwRg8G0pGBYEhSTwbSypFuyGaYGf8DaFNSl
hS24H6BmQcEiGHZxq4JhmlR8Fh7Oec9XvkyhtHuYiIgtHqci3qYjunRo0KLJ
MT36nPBAhU2euKXNDvdsc0eOKqecscEe69S45IJzbqhzzRVFDnj2r335IlPJ
iLK+zBF5Xu1Z+zyf7qR8t63qAzlkyZbm1/bh/uKbH0a2mfGbvij/5IQt9Ek5
yxop5lixL/AP6LIrDg==
       "]], 
      Line3DBox[{1570, 1569, 1564, 1589, 1560, 1795, 1813, 1835, 1555, 1554, 
       1550, 1587, 1832, 1543, 1541, 1535, 1790, 1781, 1779, 1820, 1527, 1522,
        1520, 1513, 1584, 1829, 1504, 1786, 1501, 1498, 1578, 1827, 1493, 
       1631, 1632, 1633, 1771, 1638, 1486, 1627, 1623, 1595, 1678, 1713, 1681,
        1605, 1719, 1732, 1720, 1737, 1664, 1723, 1726, 1708, 1767, 1770, 
       1757, 1774}], 
      Line3DBox[{1572, 1571, 1566, 1797, 1565, 1561, 1588, 1836, 1557, 1556, 
       1551, 1793, 1811, 1833, 1544, 1542, 1536, 1585, 1530, 1821, 1528, 1801,
        1778, 1521, 1515, 1818, 1512, 1503, 1581, 1798, 1775, 1805, 1826, 
       1492, 1630, 1635, 1641, 1489, 1637, 1485, 1626, 1622, 1594, 1677, 1712,
        1680, 1604, 1718, 1731, 1736, 1734, 1663, 1722, 1725, 1707, 1766, 
       1769, 1756, 1773}], 
      Line3DBox[{1574, 1573, 1568, 1567, 1563, 1796, 1825, 1562, 1559, 1558, 
       1553, 1794, 1824, 1552, 1546, 1545, 1538, 1791, 1537, 1531, 1822, 1529,
        1524, 1523, 1516, 1788, 1819, 1514, 1505, 1502, 1499, 1785, 1817, 
       1497, 1491, 1629, 1634, 1640, 1488, 1636, 1484, 1625, 1621, 1593, 1676,
        1711, 1679, 1603, 1717, 1730, 1735, 1733, 1662, 1721, 1724, 1706, 
       1765, 1768, 1755, 1772}], Line3DBox[CompressedData["
1:eJwV0LkuBFAUgOGrsCSKEQVa1USY6GhIqOwSwxNMI0FmYou1RdARZihoxvIA
nsISOyNRWTuiQaLxTfHlv7nnVKc6kYonC0IIg5QXhxClks/CECr0Q9/5Kwrh
Tev1VUvMvrzLtE4jWqsxreLRTo4efwPU0E0/peY/2kkXHdzZ7dM47bTRSzNR
xhjll2+mGGeaJiaYJMUuSRoZpoEdVllmi23WWSHDCAsssUgL87SSZoMhDthk
jiPOOGWGQ2a55Jw17rlgnydeeCZLjj1OuM3fgCtuuOaYh3zd5h/3Czss
       "]]}, 
     {RGBColor[0, 1, 0], Thickness[Large], 
      Line3DBox[{1315, 1383, 1314, 1382, 1313, 1473, 1447, 1312, 1381, 1311, 
       1472, 1446, 1310, 1380, 1309, 1379, 1837, 1457, 1308, 1378, 1307, 1377,
        1306, 1471, 1445, 1305, 1828, 1376, 1304, 1470, 1444, 1817, 1303, 
       1826, 1827, 1375, 1436}], 
      Line3DBox[{1329, 1831, 1396, 1328, 1395, 1327, 1394, 1460, 1326, 1393, 
       1325, 1392, 1459, 1324, 1391, 1323, 1390, 1458, 1322, 1830, 1389, 1321,
        1388, 1320, 1474, 1448, 1819, 1319, 1387, 1818, 1318, 1829, 1386, 
       1437}], Line3DBox[{1343, 1410, 1342, 1409, 1341, 1408, 1465, 1340, 
       1407, 1823, 1339, 1406, 1464, 1338, 1405, 1337, 1404, 1463, 1336, 1403,
        1822, 1335, 1402, 1821, 1334, 1401, 1462, 1820, 1333, 1400, 1438}], 
      Line3DBox[{1358, 1834, 1420, 1357, 1419, 1356, 1477, 1451, 1355, 1418, 
       1354, 1476, 1450, 1824, 1353, 1417, 1352, 1416, 1466, 1351, 1833, 1415,
        1350, 1832, 1414, 1349, 1439}], 
      Line3DBox[{1373, 1431, 1372, 1430, 1371, 1479, 1453, 1825, 1370, 1429, 
       1369, 1428, 1469, 1368, 1836, 1427, 1367, 1426, 1468, 1366, 1835, 1425,
        1365, 1440}]}, 
     {RGBColor[1, 0, 0], Thickness[Large], 
      Line3DBox[{1109, 1270, 1271, 1269, 1273, 1272, 1240, 1256, 1255, 1252, 
       1250, 1261, 1251, 1113, 1177, 1816, 1457, 1118, 1182, 1123, 1187, 1458,
        1789, 1127, 1191, 1131, 1196, 1463, 1136, 1201, 1791, 1141, 1206, 
       1146, 1210, 1466, 1793, 1150, 1215, 1155, 1220, 1468, 1795, 1160, 1225,
        1165, 1230, 1170}], 
      Line3DBox[{1171, 1231, 1166, 1797, 1226, 1161, 1469, 1221, 1156, 1216, 
       1151, 1794, 1211, 1476, 1147, 1207, 1142, 1202, 1137, 1464, 1197, 1802,
        1132, 1192, 1128, 1459, 1188, 1124, 1183, 1800, 1119, 1178, 1472, 
       1114, 1238, 1262, 1237, 1243, 1246, 1235, 1241, 1234, 1245, 1274}], 
      Line3DBox[{1172, 1232, 1167, 1227, 1162, 1796, 1222, 1479, 1157, 1217, 
       1152, 1212, 1477, 1148, 1208, 1143, 1792, 1203, 1138, 1465, 1198, 1133,
        1193, 1129, 1460, 1189, 1125, 1787, 1184, 1120, 1179, 1473, 1115, 
       1174, 1239, 1110, 1254, 1253, 1242, 1236, 1248, 1247}], 
      Line3DBox[{1287, 1289, 1268, 1288, 1244, 1263, 1265, 1266, 1264, 1257, 
       1258, 1108, 1260, 1249, 1259, 1803, 1173, 1112, 1471, 1176, 1117, 1799,
        1181, 1122, 1474, 1186, 1788, 1126, 1190, 1130, 1801, 1195, 1462, 
       1135, 1200, 1790, 1140, 1205, 1145, 1299}], 
      Line3DBox[{1290, 1292, 1286, 1291, 1267, 1282, 1284, 1285, 1283, 1280, 
       1281, 1279, 1233, 1784, 1278, 1277, 1275, 1804, 1276, 1111, 1470, 1175,
        1785, 1116, 1798, 1180, 1786, 1121, 1185, 1298}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzMu2k0V1/4928MIQ1UlMhYKSqSqM9FlFCEJCJThpKxMiZDGSuZhzLP8zxP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    "]],
  Axes->True,
  AxesLabel->{
    FormBox["V", TraditionalForm], 
    FormBox["T", TraditionalForm], 
    FormBox["P", TraditionalForm]},
  BaseStyle->{FontSize -> 20},
  BoxRatios->{1, 1, 0.4},
  Boxed->False,
  ImageSize->{584., Automatic},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 0.2}, {0, 2}, {0, 20}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.477126373150412*^9, 3.477126428141076*^9}, {
   3.477126470076075*^9, 3.477126496681726*^9}, 3.477126531577379*^9, {
   3.4771266237864532`*^9, 3.477126669685541*^9}, 3.477126769436307*^9, 
   3.477126811444202*^9, {3.4771268815896378`*^9, 3.477126972371125*^9}, 
   3.477127044564805*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "=."}], ";", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"t", "/", "v"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0.3", ",", "2", ",", "0.4"}], "}"}]}], "]"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "0.2"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "20"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "20"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"V", ",", "P"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4771266818711863`*^9, 3.477126684186441*^9}, {
  3.477127025077199*^9, 3.477127029224022*^9}, {3.477127064363823*^9, 
  3.477127349694264*^9}, {3.477127591937668*^9, 3.477127593847663*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwdkHk41IsexscejWwphrEOSdE0jhS6329ocXMyhVSXkEqLikgbak6EQ2XX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     "]]}, 
   {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwdkHk41Akch4dKaX8YxxgGiVwbBqOw1H6/cixFh1xZQ0sa9WiZSNuUZJ9q
a3OfjbtxzNYWRoVUjhj2Nx1SKcn12MoxxaIDobX7Ps/nef/5/PXqhUR6hclS
KJRdS/vPh2lzdcXvLwHlfzbgZ6klYdAggN1iTSvUtUZJwsaIrjYBsJarDoWp
W2Mh3f7B2Q4BGH2taM5QsEZnJ6fE0UEBRBnyB1bOszA914eoXFYCD9Mdg3a+
ZKGZO4+wdy+BnxaMRv2zWBhS3kLsfFYCknVz5hRVFj7a66twYqwURgdyAor0
rZBWGp7CnyoFZVObqS9aVhg4zFOunSuF4/zUq2yaFY4dKqJNrS4Di+ibXMtV
Vih3fEQn3LQM9vkH8VXGLRGyeEzviDJQmvf1b623xCqycIfZeBkUTLoZ1PpZ
YhprOK13shyimUk98ZstcFPp/o2ds+WwzPjXkgqWBY7Q3naLZYRQ1pQ//NrY
Ar+ffa1bqSyEaW/PexwVC3zXOHQtwUoI/np2UvEwE908+0kjrhAknpa8vgwm
UsK7ZLj/CIH21IX6w6Q5RhW0cFdM/AFenxYOJTeaoUTzamAs/U/ouBCX7nNk
PVKnv0omGNdAKvb8fKfYBDv7gp1F7pUQxhuIl44Y4YuqM4k6tVXgeivYSZZr
iJv00ure1oiAenuOHe5ggOxc/bHdD6qhl/NtQyd1HX5sPsB26bgOZ85Z3ufT
9XHblM3znuEbkBLWadRuoIfMicsnvL/chNZYntyE51o8m/tkn9d8DTheLg9y
s9DF/O0JXh9U6qAwXWtxT5sOmojeJDDot6Bv0ivwUpo2bhmc6DdQr4f7t7Xl
vHhaqKlxyvHp+ttQ7WG2ihfCQM6i+M0K8zvALOs7IIrSxOj3aSm9znchJbec
GhungcTlZZwcvwZQr5AO1RbRkaFqeuq5XyMw6tbkZfar4/SWiI5emyaoGJRJ
ymOoY+bTgvjUuiYwynbPMYqk4YmtAtca22YQPvY43PdYDVvEB6gVzc0wc0Xi
s9ZCDV00iC+cLffgkd2ujmfFqmgYyR2ZfngP7K5emjFVUkUsEH1y3NkC07Oz
8lnJKigQtWrJPm6B8X3sqPfqKhgqyXXKDGiF7tHIfHGeMgbXb0scedUK0e13
b1xkKmN9ReMLxXAx/HjaqYPRQMXA83L2wkkx6OisL9H1oeJ3DiZ3ZQ63gQt3
6mH0hBLGTBJOzIU2OG9OrFnDVMKxkw9GtePbYfAD26E6QRGFU0HCuMV2MN4e
IW4YUMCWgzc4Vef+AtdK5rGjtgrIqH/tViZPQnvPIm++mMCFuOWMN9+QEJSz
4HmwkMBBRwOpgSIJ5WkmOd15BJaToUmlKiTorTp9oSabQOuXQ50lWiSQM90z
RxMJ9JgZDBCYk9A0Eyyh/kJgnE1fRNEuEszP+v3M30Hg3rn5zQO7Sahfpyah
eRLo3KCtpOtLgpVQ42L6VgJXuwaKCgNISKmJ/z3JhcBsn1cfC0JJ2CaKEZ9z
ILAi5uXJ/CMkdKllHMs0JjDNbnZH71ESxFyBlG5IYMy8hp42j4TAUfqjPH0C
7U/7t+SdJGHepOHvUh0C2zNerMz7jYR8u1vb76gSeMXvc3fPeRLSI+vRSZnA
ZC36FUYiCbZPNggkigR6l/h65KaSsBCue71HnkBbTqxOTzoJrH7vkNCVBDJM
s8c1s5b+Msmn3i1f6jd+s3FPDgn7E68pxMou9avuSuXzSWA7Z8tTKAT+C4WP
UcY=
     "]]}, 
   {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAAs99u5yMyrD8AAAAAAAA0QBDz/8rv
Gq0/8PZzC7lZM0DR3V9EsUmvP3Vy5r8mADJA17CFjB23sD8lNsvrytgwQDwh
kbjmtrE/0dxAuBHLL0BdmiLqU8yyP8nHruHb9S1A9cFpXUXPsz/TaJXROm4s
QEvyNtba57Q/K8S2qqbwKkAu76l8VPu1Pzbfm+UJnylAhprSZFL8tj9rYF5K
lIAoQJxOgVL0Erg/fYXMkP1kJ0AoseWBGhe5Pwq+ZX9sciZAQuDv3iQWuj9F
AfJN95YlQBkYgEHTKrs/1WBHvRa7JEBn/sXlBS28Pzfdm64d/SNAc+2Rj9xE
vT+WwjlWAT4jQAypA2eXV74/pb/dVsePIkAaEyuA1le/PxVsKgwH+CFA80Js
z9w2wD/TwhOBDF4hQJTTnX+QuMA/Z9G5LVXXIEB8SqJGtjfBPzs28yL3WiBA
w8VpEK7BwT8Z6BkZxbcfQEUYDPtnQsI/jesR2CnYHkAlb3Ho883CP6IO/hhF
8x1AQJ2x9kFQwz9/9tFYMykdQKKxxBsC0MM/eFW3+SttHEBjyppDlFrEP8MB
+T6kqxtAX7pLjOjbxD+RgryJFAAbQLquv9cOaMU/Ihlqs05PGkBciQY6p/HF
P1NSi0lWqhlAOTsovQFyxj9uNKzYkRcZQHTxDEMu/cY/f5EJ86l/GEDqfszp
HH/HP9YbXJww+BdAp/Jep33+xz8fq/lR8XgXQMNqtGewiMg/3dLtTLn0FkAa
uuRIpQnJP8JiETx9fhZA/X0EGuULyT/v9rQYeHwWQOBBJOskDsk/TSkyUnN6
FkCmyWONpBLJPxt0VdtqdhZAM9ni0aMbyT8M6IVDXm4WQEz44FqiLck/KrHd
VVZeFkB9Nt1sn1HJP7Z7staKPhZAYPr8Pd9TyT9crsYekTwWQES+HA8fVsk/
8KelwJc6FkAKRlyxnlrJP5ZYZBGmNhZAllXb9Z1jyT+8Zknkxi4WQK502X6c
dck/YJDzOhkfFkCROPlP3HfJP67rkRQlHRZAdPwYIRx6yT+AgIBGMRsWQDqE
WMObfsk/ENfwskoXFkDHk9cHm4fJP+mHkauBDxZAqlf32NqJyT9hxSRFkA0W
QI4bF6oajMk/4xJONp8LFkBUo1ZMmpDJP8hkBh++BxZAN2d2HdqSyT/fQGcW
zgUWQBorlu4Zlck/Y9wBZd4DFkD97rW/WZfJP3Y3vwrvARZA4LLVkJmZyT9K
WogHAAAWQNTLqtU=
     "]]}, 
   {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAATlu4anc2sz8AAAAAAAA0QPXBaV1F
z7M/kCT9621iM0BL8jbW2ue0P2QRThdDXjJALu+pfFT7tT/To15iEngxQIaa
0mRS/LY/G7a0MsK0MECcToFS9BK4P6tBiyLO5i9AKLHlgRoXuT8mA6JQCJwu
QELg794kFro/paTVmMVwLUAZGIBB0yq7P1KbeHbwRCxAZ/7F5QUtvD/Y50io
4kErQHPtkY/cRL0/5DcgpEc9KkAMqQNnl1e+Pz6oRbyyTylAGhMrgNZXvz8e
fMXKw4AoQPNCbM/cNsA/TpWmO8uuJ0CU051/kLjAP7zXzg8X9yZAfEqiRrY3
wT8iBMCMf00mQMPFaRCuwcE/nZI07jSgJUBFGAz7Z0LCPydPaXC/ByVAJW9x
6PPNwj+GOK0cr2skQECdsfZBUMM/hvnU0+jhI0CiscQbAtDDPwGjiEG1YSNA
Y8qaQ5RaxD/XDMFwwd0iQF+6S4zo28Q/2J5dL8hoIkC6rr/XDmjFP/VWyEtB
8CFAXIkGOqfxxT/EQ/Z3xn8hQDk7KL0BcsY/HZgv5bQbIUB08QxDLv3GPx2G
hmsitCBA6n7M6Rx/xz+enoQNxFcgQKfyXqd9/sc/lpeeoAEBIEDDarRnsIjI
PxZORN22TR9AGrrkSKUJyT8gWKM6fKweQP19BBrlC8k/MCJrCrupHkDgQSTr
JA7JP8YJ0Fj6ph5ApsljjaQSyT8l5OhweqEeQDPZ4tGjG8k/tFOfioCWHkBM
+OBaoi3JP/Rli0akgB5AfTbdbJ9RyT9WNDn2SFUeQGD6/D3fU8k/20qDWJdS
HkBEvhwPH1bJP0j8PjXmTx5ACkZcsZ5ayT/k1YhdhUoeQJZV2/WdY8k/0nTY
Zck/HkCudNl+nHXJP1SWHTloKh5AkTj5T9x3yT96nlIzviceQHT8GCEcesk/
Ugz1pRQlHkA6hFjDm37JP6KZAvTCHx5Ax5PXB5uHyT+Ec8YvJRUeQKpX99ja
ick/+lLs6X4SHkCOGxeqGozJP6u8gRvZDx5AVKNWTJqQyT8RFX3kjgoeQDdn
dh3aksk/pRKke+oHHkAaK5buGZXJPyu4vIlGBR5A/e61v1mXyT+5qKcOowIe
QOCy1ZCZmck/ZpJFCgAAHkAHQIRI
     "]]}, 
   {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAArJKTCepTuD8AAAAAAAA0QCix5YEa
F7k/ICTvENJiM0BC4O/eJBa6PwKk3PFJpTJAGRiAQdMquz/n6tQXZecxQGf+
xeUFLbw/O/n60FNDMUBz7ZGP3ES9P5lWA/lGnjBADKkDZ5dXvj9ryNYQzwcw
QBoTK4DWV78/JYxgiYAJL0DzQmzP3DbAP8lnOfaJ/y1AlNOdf5C4wD8Q3uPx
2BYtQHxKoka2N8E/CNKM9gdALEDDxWkQrsHBPy0x3E+HZCtARRgM+2dCwj+G
qMn0aaMqQCVvcejzzcI/umnbrLvdKUBAnbH2QVDDP8v3QPs3LylAorHEGwLQ
wz9EmzWG1IwoQGPKmkOUWsQ/y5gFwrDlJ0BfukuM6NvEP2b83BmGUSdAuq6/
1w5oxT9Yods927gmQFyJBjqn8cU/X94my2EqJkA5Oyi9AXLGPwIWCd6gqyVA
dPEMQy79xj95Q4jdbyglQOp+zOkcf8c/UC/bzG+zJECn8l6nff7HP5tZQJiK
RSRAw2q0Z7CIyD+nZM02WtMjQBq65EilCck/v6aanD1tI0D9fQQa5QvJP7em
EP5+ayNA4EEk6yQOyT8f9bavwGkjQKbJY42kEsk/Fyo+A0VmI0Az2eLRoxvJ
P61f3GhRXyNATPjgWqItyT9ejZwbeVEjQH023WyfUck/evbfigM2I0Bg+vw9
31PJP63zH8lONCNARL4cDx9WyT9PKOxUmjIjQApGXLGeWsk/manWVDIvI0CW
Vdv1nWPJP3TBs/NlKCNArnTZfpx1yT8kzqOb2xojQJE4+U/cd8k/oqgJqSsZ
I0B0/BghHHrJPxHMtAJ8FyNAOoRYw5t+yT8ZLoqaHRQjQMeT1webh8k/j6/9
WWQNI0CqV/fY2onJP0jwWce2CyNAjhsXqhqMyT85s1qACQojQFSjVkyakMk/
rOL51K8GI0A3Z3Yd2pLJPzVycHADBSNAGiuW7hmVyT/5yTtXVwMjQP3utb9Z
l8k//QxIiasBI0DgstWQmZnJP0BlgQYAACNA6ktgPQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["V", TraditionalForm], 
    FormBox["P", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 20},
  PlotRange->{{0, 0.2}, {0, 20}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->None]], "Output",
 CellChangeTimes->{{3.477127304305032*^9, 3.4771273501896772`*^9}, 
   3.477127594379222*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"T", "/", "V"}], ",", 
      RowBox[{"{", 
       RowBox[{"V", ",", 
        RowBox[{"0.2", "/", "6"}], ",", "0.2", ",", 
        RowBox[{"0.2", "/", "6"}]}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "20"}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", "20"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"T", ",", "P"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4771273746078053`*^9, 3.477127410081324*^9}, {
  3.477127603691719*^9, 3.4771277293508797`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAASmXo0cDpZT713snEJIu0PgRDGnDf
GUQ/1J4YeUHYkj8zn5icsxlUP0AVz2IY2KI/S83Xsp0ZZD92UKrXA9iyP1dk
972SGXQ/Eu4XkvnXwj/dL4dDjRmEP9+8Tm/019I/oBVPhooZlD9GJOrd8dfi
P4EIsyeJGaQ/+dc3lfDX8j9YWaGv8PG0P8JDp6TRogNAC/+BXEcevz8a37nm
YiwNQCVR7ujDi8Q/E2xfqgdDE0B3zjk/mPTJP5AxRrtOVRhAF7QR3gEBzz/W
mDDA8RAdQLbiQ8zPPNI/i6R/zwIZIUDCap0bWezUPxaU44mTnSNA9SY9D61t
1z+GVEk+0vYlQAL5qxAbJdo/cjmhX8mCKEA2/2C2U67cP0Pv+npu4ypAzIQ0
zsYq3z9/PFFhGjgtQB+Q6/mp7uA/Oq6ZtH6/L0Dr99/e1TDiP2z48YDIDTFA
pOq7yg6O4z/6KxDeLVUyQA4dp+/k5OQ/PausoJaWM0BWVVVVVVXlPwAAAAAA
ADRAF9q5Og==
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAASmXo0cDpZT713snEJIukPgRDGnDf
GUQ/1J4YeUHYgj8zn5icsxlUP0AVz2IY2JI/S83Xsp0ZZD92UKrXA9iiP1dk
972SGXQ/Eu4XkvnXsj/dL4dDjRmEP9+8Tm/018I/oBVPhooZlD9GJOrd8dfS
P4EIsyeJGaQ/+dc3lfDX4j9YWaGv8PG0P8JDp6TRovM/C/+BXEcevz8a37nm
Yiz9PyVR7ujDi8Q/E2xfqgdDA0B3zjk/mPTJP5AxRrtOVQhAF7QR3gEBzz/W
mDDA8RANQLbiQ8zPPNI/i6R/zwIZEUDCap0bWezUPxaU44mTnRNA9SY9D61t
1z+GVEk+0vYVQAL5qxAbJdo/cjmhX8mCGEA2/2C2U67cP0Pv+npu4xpAzIQ0
zsYq3z9/PFFhGjgdQB+Q6/mp7uA/Oq6ZtH6/H0Dr99/e1TDiP2z48YDIDSFA
pOq7yg6O4z/6KxDeLVUiQA4dp+/k5OQ/PausoJaWI0CMabVmoCTmP/MSSmBW
wiRA9kCr5Gh/5z/njGBWcgcmQHQyxLQWw+g/Te93SeU2J0DfrsSL0SHqP/Fj
CHO0fyhA+2rUmyl66z9LJBcCh8IpQCtBB/5mu+w/GM0mjrDvKkBHoiFnsRfu
PyOIr1A2NixAdx1fIuFc7z+gKzkQE2ctQCzsVQvXTfA/0hpBNfORLkATD/AI
xPrwP0QcwpAv1i9ABL+bryOc8T8UA6J0YYIwQGs0u9kJS/I/JIEfPFkmMUCr
SWKgvvbyPxAlXLZSxzFA9esaEOaW8z82PRmvd10yQLVTRwOURPQ/et4Sw0oA
M0B/SIWftOb0P/fzjFVJmDNAVVVVVVVV9T8AAAAAAAA0QMtCKwE=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVkHk41HkcgEe02Ugmm5pkzMiRcYRfW9mOz2fTlgy1rmyXkCsh7Hgqnawj
ldh2Vs7GlZJFafRskTwoS0zLKLXGseNIjpyDQb7b/vE+79/vy/Y85ei9iEaj
2X/hf9t69zdVfvTekX7R8ysLr7QdStZrgjsZu+CFmGXnyjoLlCA5/RHDGWi1
Fb+wWHHAbWwtyWB4we3KeJ3FrBRw9Zp+dpPBg8DtYYHTOvnQviHWOp4RBS1z
fvxRnSeQuXJ/zFUGH5TbpIbDOnUQofzIMI6RC1n1gpBBnffw08Gs4tExIRQV
x7UFmA2ACok4sof5HHyhKWUodAL0HT71V1+rgaBeo25hkRxOi6wgebIOlrKj
DDu30HCVkN6hoPAabqi/4mS5K+JjqXXD623N4NXm/Fyx4Sus8s/QOjjUAqEv
ojxPGS5FmcH25YWBrVASrOq0eu8yXCQvUNfS/weyzp0cMHdVx03E/bFTkQQi
BfMOk0N0bIjaKHrJ6QSauAvLwzVQJ3FQnv+pCwx5PmecOStxcLqz4425FPpk
tw6oPNPE3IGyerUb3WDf63/hZshqVNO+O9LT0wOOPYnGTOYavH6i1CdTrw9G
qj0v/1WohVNY0ON36QNspL/Vtj6mjTzLGqFmdT/QQeYhmWBiZ1HNtSb2AHCH
D03rurBwzr8lzSh8ENqrvBQOmbDR+PslCz5lQ1B2pcaNJWPjnmy278NVnyBg
cViXSKSLp7WP6f57ZAT8Q8+VqqauQ5MhF5VW+1HY7GsssvPQQ43lo8o1s6Pw
boWJSpiVPio9Tytelz4GL4oi00wUDfDkxrL3X3PHIUaB82NDuwEW7PXMrJga
B01JuE2Q0BBlg2vU+5ImYDyPzRecX4+lTnsU+bsmIXs9Q+mJixFesokWCPsm
QZDqU+vB4iC73fZdTrQMTvCPilQ/cPC7zVF8huUUKP9wRy6oMMYjzNdyBfEU
TPTuPFMVa4Ky+nhpcMQ0lGy30Gr0MMVkJTeeo94MVESH0X1NzVCjozR7Uc0M
JLsc5yrKzHDxhQhnqxA57JZk5cc2bkBavluxdMUsZBqlFTZyzTE0tTh+RdUs
xFbGJ3OfmOMz4yvK9KA5OKDlcqdezwLptqEmkWrzwA2qPUyPs0CJ6d/is+Xz
cH+tp16DzAIf3Aa9HrfPYFZ9N2nfYUs8WryJrr3wGVJNqzjNFZZ4OTorQnJ/
AYInlJrqOBQW9munqdkRCHg4zopLoPBKRrR7xz4CYZFO87a/UujlOKxf5EDg
opOwVfU3CteWlz+wdyVwUxZ2IzGJwqsJh19e9yTw2Eo+dyuDQr9NKWNLzxJQ
qCJv8woo1I36xmZJHoHfm1Xja2opXNhyflnrPQKCnEC/mDoK3w93N+cVELjH
E1nbvKIw0fXR0d0PCTzVTJx9JaKQcBx/ji4n0HlIw0/8hkJJU8JtRTEBTjfD
WtpN4Z8x08fFbwhQwnBmbi+F/K3HjHLeEdgW3Sb3/kAh946ZcGcHgf2GGQ8+
DlD49ExjXcRHAryTLObYGIVJpt8mOAx96dsWIS+ZoDBEmu7MHiEQu0zawpNR
uN4uoLNykkBKcc61mRkKlRRachOnCWRfVvJ9OkthV+lWf/dZAn84eO88P09h
uX/OBvPPX37ovtTesUDhLR0VGSEEKiYM5IRQ+B/hjFXq
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVxXk41HkcAGBXD9VDrmLkWAzl+EW2pqR8PhoPIYrI2nXlqNaqJFGebTUe
V1EpVhJyzGplQzVsOeKZrF1tZTGaSRrCSs6ZGMOI77Z/vM9rHHbKJ1JBTk7O
84v/d48c62r9GOkoEXa00TNzHZWYejEDNGfgFeuedxLEwtd38gsf0XwB13eG
6QqSweMl/2ERLQLiD97jKwpugH+EtPkGLQ40p3VuLPLL4J1NOvMKLQUGmrxO
zfEfQsn6A2mXabngQh9/J+ZzgaXyaNMlGhsW+Tt+FvG74ZuA0hqRmANc5l12
V9kwrCWsQFfDFtAbeDIaZj0FZt7TY88y20ArOuSeMnMWEl7ZQ/5cB2RvdWn0
8lsAHY6GUF6+E17n27aK1Zehfoj5onN3N2SykzoVaPLIjSraGDDJgw25w5dy
ihRRYr5n3f0TfEjzdXPsnl+FCotV6hvN+iDWvjSkI1kFGSS0/lB1PzBnZIkn
h9fgi5Rtr9otByBpt/cRvZ2qaJQ9sVg5PQi7qm9xfmpZhxPSAWGv7RBEL4gv
/qWqgezxxudqV4dBZqUupPw0Uc3g7szIyAjsqfqtJC9PC7O+rztaQh+FWU33
0MNcbZzHqpHjSR/gQ1bo4VjlDRhn18bZ8GwMPGcS3P5l6OBAdVtml/E4iMNV
znCSdHEpinfbInECPOg6CulcGlo5Ka8cbZwE3ZfmV2tn9NC1zPjYA51pMM2o
Ochg6GOCQYjJ+8AZKLGyV9c6ZoDWk35r+Z4i6NZz2j573RC11olU2mQicNbn
Ztu8NkKllts1poVi0FYsizuS/BX+sK3xzWqPT0BnGe0OMDfGKrewkqfzn0Dd
LLDe509jlEzoqY/mzQJjD60mIcgE6w65KuY6z0GiUPOZu5wpJu1LvcMZnQPp
bJafW74pGr9zF5SnSuCATXuBG0XHXTtScml289A+67AkfUXHQMPORfmeeYi3
tuvrijRDyfMrQzEsKbhMR/ACVptjvlJwnA99Abzoup6qZeaoJawrU2hbALuL
l89xd2zCVRdYvvanF2F7pH2LWd8mlKsMrhnSlEHM0+MpnNObMbag5oomVwZ/
l/AixOstsNkqQ0Xj5BLIVxKpze8WqOEea52s9hlizKpWF3haYj/1T8/5ps+w
YpnDeCiyxNpioI8EL8Mf7KX3kgwrDKphaBisLMMxZ1N0MLTGi6mlrP57K7D5
RPqTLa3WeH/M4LbafgIma6IfePpTmFGUGir0IlDLvJAoCqAwwmfKrNqbgOOF
q8ycQAr1m5pqPf0JfCuq7RUcofDyte/as8IIXH8tWQyPpvA445Z4zXkCCuVJ
exNZFJqkaO9TriAw6JDTU1FF4crOH1X5vxI4eZZd6FZN4Zup4e6KKgJL1XWR
k7UUZvs/CnJ5QEDHRCDdWk8hsfQ5k9pE4ICKgX5zK4X9XdeKFXsIPOVVRPT0
Uvg4TRre00tgv9pjKl5AYa5DiEW5gMBb14553bcUevyyhbNXSGC+YSIjeJDC
hnMvO1gfCWwptb3/cZzCPGr7Ne9JAs19TvFZUxSeHir0NZ4h4K59CGxEFG7e
Hz3QOkfgaPrZrjgJhUryPHa2lMBca1qBzgKFg3UOUaEyAsmym+ENMgqbospt
bJcJqG+rtA5apvCm0VoJIQSKTzR8mcL/AOqOVKo=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV0vs31HkYwPER7YiDplBDI8PMfF0qTlui2/NEJ0VWVC6R3EaSJGsr2srI
6DYjoVLulcoqKlQnktUklVjRyh5mNFm5xchlXOKz7Q/v8/oH3uzAg+78WTQa
zeVH/+vE726s6uGvH3eOyNp2MHm9moNBpIy5ERKDKbMGXgT8nJOeWcLcAXUD
nWFi3glwftfyMIsZDIoSB1E4Lwk8g5XPUpjREK8/vMiXlw3tVqcdxMwEqHvl
9O92XhHk6rkmnmOmQWTu4deuvEoQqJdQZ5k3oVokKnfh1YOXd16xYqgU1H6K
oveEyUCTCHwdjZ7D5pMBwjKPL8B1G+h+cV4CT2L47fmNA3Ck3g7SR15D6679
VlFHhmFBKUOqotIADEdxyJ+ohEdyh7qGte+B0cx/uMpnCqrDsgy9+5vB1Di8
QBhIYJS3TufegRawbT/wdkOKCs6aKJxryP0HqifjtjZnqKIN8X+0vagNQp/X
1lbGz8a6hBX1NRYyuBp020DPn46Lk/smCgY6YJnXp7EZ/hzsU8qkH6zl0DHs
Wo9bNPFmb/kb7aTPMCZjWuvv1EJt1u3Bzs5OuFQYu9fTUwdF+8pCcjldYK6j
7nI0Yy6OYWFn6Mkv8CQyrjAph4HRyyWl+i+6oYWbSndLmYeyIsn5RnYvUKea
zHZfnY9TYc0Z5rF9sHabbEVOhi5abqDPhJT3Q0ekcL1YpIeO19l7HywYgDI7
b62XF/XxCGuPySffQWB6vGq9I1yAS/p3ara4KMBeTrtYHb0Q5+so1CWTCsjU
D9XiHWWi2vOMYtPMIUjM3nd6ZZgB7l9R3jrH+Rvk1qfXJEUaYuGWwNzKsW8Q
F5GqYEUtwtE+g7ldl4dBEWC20DuQhWXbHVXTNo5A8nSvmjTECE9uFuaUdo1A
Zb/joPauxchud/p4QzgKrVxb+WqOMa5elZDGXD4G4eZBVqn5xuhr1DCh0jQG
Lz18jm0wYuPoG7E8UqAEW6/eAt08Nqar+UW7c8Yh6tSmlnWGJjhfWnZ9lmQc
kkLUJ1VSTXD2ccEOu0MTIGEFkF5dU6QV+BXL501C1UyiqkWSKUZdKxbPq56E
v0scesUMDj6zPKPOiJiCeuOQGlEKBxlOUUvitb+D+PHOvE8aXGxb+ldTTMV3
4Ju0+fmIuXg/GzidftOg9tjK0JLOw93FNgzWzDQkqvbUXTrBwzhhnqDtjxkw
5tgFcGkU3utmZWhvJRAf4TGiEUPhmSyhv/QXAjyb4FreMQqD3b9yi9wIvJ0+
lGl/nMJFFRX3XTwJ6InFG2MFFJ674FMj+vHtnUJJWs9ZCkNtrg5pxBCo716+
svYahSYJupvptwgYBOkcFlZQOGP7u1bLHQKVFiynvEoKW79+fn+rkEDQNwuj
Z1UUJnuW7N70gMBdwaaaEQmFxML9V2EFAcg9rh/8jsK2xgvZqk0E+O19j+yl
FD5JVAY1fSCgkT9xzq+DwrQ1e8xvfCRQHE7fEyun0Dl/Wam9lMD4lAn9YReF
T4++ey3oISAy2OXJHqTw8tKVF9z6CVjL91quG6LwkDxzB3uQwIeC34jXMIVm
W8NlVSMEjOwu3k5WUqim0nwzWUngBS3n2N0JCjvK1oT5TxIIrb3rWjtFYUXY
DSvraQJayU9NO6cpvLJYc5QQAg88a5WEUPgfEi9MKQ==
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVkHk41HkcgE0oG8lQasgcfkoG3VvZjs9n05YMta5sl5ArISxPpZN1JIlt
Z+VsXClZpjR6tkgelCWmdZTKuePImXMwru/WH+/z/v2+HOez1q4L5OTkLL/y
zeauPbUlva67k684L9zoErVbwVTLt42xF17Vsy3s2adhsyA++QnDFuQqin9j
sy8Ar6YxP4XhAndLolmK7Eiwd5l8cZsRAN67Ar0nWQnQsj7CNJoRCg0zHvxh
VjakLj8UfoPBB6Umif4g6xkEKz3Rj2RkQlqVwK+fVQm/HEkTDo+IIE8Y2eS1
7hMok+Dj+5kvwR1qEwb8O2C11Zeesqhy8Oky6BDl9cI5sQnEj1fCYk6oftv2
YVghorfSaG/hltobbprjGDyVmFa/3VkHLk22L+WrJ6DUM0X7yEAD+L8KdT6r
Pw3SNbuW5no3Qr6vis3KA3OwQJajpr36E6RdPNO3wV4OtxLHpzZ5zRAimLUa
H6BhdegW8WtuG8jVt2NRkDyyYvtl2V/aQT/A7bwtVxH7J9ta322QQLf0zmHl
Fwsxs6+wSvVWB1h2eV6+7aeEqjr3hzo7O8G6M9aQyVyMN08XuKXqdcNQmfO1
f3KVcQJzOj2ufoYt9Pc6pieXYMCmcpFmWQ/QQerUPKaKbXnlUbWcPuANHp3U
tVPDGc+GJIOgfmgpdaEdNaKj4Y+L5t0KB6DwerkDW0rH/ekc98crvoCXYmC7
WKyO53RO6v53fAg8/S8WqCRqoNGAnXKj5TBsczcUWzgtQ42lw0rl08PwQd1I
OdBkOSq8TBJSySPwKi8kyUheE89sKfz4HW8Uwmncn6tbNDHngHNq8cQoaDYH
mfmIVqC0X0utO24MRrM4fMGllVhgs1+ev3cc0tcyFJ7ZMfCqWZhA1D0OgkS3
Cie2FnJazD9khEnhNP+EWOWzFv6wLZTP2DQBSj/dkwmKtfE4862MVj8BY117
zpdGrEJpVbTEN3gS8ndt1K5x0sF4BYcAa70pKA4LpLsbM1GjtSB9QfkUxNud
4slLmah4OdjWxE8G+5rTsiNqWCiX7SCUqE9DqkFSbg2Pjf6Jwmj10mmIKImO
5z1j4wvD60p0nxk4rG13r0qPg3Rzf6MQ1Vng+VQco0dysNn43/oLRbPwcJWz
XrWUg4/ugl6nwxysK7sfd/CYLp4QbqXrzM9BonEpt65YF6+FpQU3P5wH3zGF
2kouhbk9OkmqFgS8Ho+yI2MovJ4S5th6kEBgiM2s+e8UulgPrs6zInDFRtSo
8geFq4qKHlnaE7gtDbwVG0fhjZhjr286E3hqIpu5k0Khx9aEkcUXCNBKyfus
HAp1Q5eZLcoi8GedSnR5BYXz2y8taXxAQJDh7RFeSeHHwY66rBwCDwLEpmZv
KIy1f3Ji32MCzzVjp9+IKSRc61/Digi0HdXwqH9HYXNtzF35egLcDoappIPC
v8MnT9W/I7BZFMTM7KKQv+OkQcYHAjvDmmSunynk3Vsn2tNK4JB+yqPePgqf
n6+pDO4lEHCGzRwZoTDO+PsYq4GvfTuDZfljFPpJkm05QwQilkgaAqQUrrXw
aisZJ5AgzIiamqJQgdaQGTtJIP2agvvzaQrbC3Z4Ok4T+MvKdc+lWQqLPDPW
b5j7+kP3tc7ueQrvsJSlhBAoHlsjI4TC/wEQvlYV
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["T", TraditionalForm], 
    FormBox["P", TraditionalForm]},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 20},
  PlotRange->{{0, 2}, {0, 20}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->None]], "Output",
 CellChangeTimes->{3.477127732538992*^9}]
}, Open  ]]
},
WindowSize->{996, 857},
WindowMargins->{{145, Automatic}, {Automatic, 29}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1486, 39, 77, "Input"],
Cell[2056, 63, 104436, 1725, 460, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106529, 1793, 1119, 30, 55, "Input"],
Cell[107651, 1825, 9164, 164, 267, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116852, 1994, 1011, 28, 55, "Input"],
Cell[117866, 2024, 9140, 163, 268, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

